<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Obratite pažnju na aktivnost(i): {$a}';
$string['addfavourite'] = 'Dodaj na spisak omiljenih';
$string['alwaysshowall'] = 'Uvek prikaži sve';
$string['collapseall'] = 'Skupi sve spiskove kurseva';
$string['configotherexpanded'] = 'Ako je ova opcija omogućena, drugi kursevi biće prošireni, standardno, osim ako nije drugačije određeno od strane korisnika.';
$string['configpreservestates'] = 'Ako je ova opcija omogućena, skupljena/proširena stanja koja je podesio korisnik se čuvaju i koriste pri svakom učitavanju.';
$string['course_overview:addinstance'] = 'Dodaj novi blok za pregled kursa';
$string['course_overview:myaddinstance'] = 'Dodaj novi blok \'Pregled kurseva\' na \'Kontrolni panel\'';
$string['courses'] = 'Kursevi';
$string['defaulttab'] = 'Početna kartica';
$string['defaulttabdesc'] = 'Koja kartica će biti prikazana kao početna kada se otvori Kontrolni panel';
$string['expandall'] = 'Proširi spisak svih kurseva';
$string['favourites'] = 'Omiljeni';
$string['fullpath'] = 'Sve kategorije i potkategorije';
$string['help'] = 'Pomoć';
$string['help_help'] = '\'Prilagodite ovu stranicu\', a zatim koristeći opciju \'prevuci i spusti\' reorganizujte redosled kurseva, Kliknite na ikonice aktivnosti za pregled.';
$string['keepfavourites'] = 'Zadrži omiljene na spisku kurseva';
$string['keepfavouritesdesc'] = 'Prikažite kurseva na kartici glavnih kurseva čak i ako se nalaze na kartici omiljenih kurseva.';
$string['makefavourite'] = 'Dodaj među  omiljene';
$string['message'] = 'poruke';
$string['messages'] = 'poruke';
$string['morecoursestext'] = 'Prikaži još kurseva';
$string['moveafterhere'] = 'Premesti kurs {$a->movingcoursename} iza kursa {$a->currentcoursename}';
$string['movecourse'] = 'Premesti kurs: {$a}';
$string['movecoursehere'] = 'Prebaci kurs ovde';
$string['movetofirst'] = 'Premesti kurs {$a} na vrh';
$string['movingcourse'] = 'Premeštate: {$a->fullname} ({$a->cancellink})';
$string['nextpage'] = 'Sledeća stranica';
$string['nocourses'] = 'Nema kurseva za prikaz';
$string['none'] = 'Nijedna';
$string['numtodisplay'] = 'Broj kurseva za prikaz:';
$string['onlyparentname'] = 'Samo nadređena kategorija';
$string['otherexpanded'] = 'Ostali kursevi prošireni';
$string['pluginname'] = 'Kartični pregled kurseva';
$string['preservestates'] = 'Sačuvaj proširena stanja';
$string['prevpage'] = 'Prethodna stranica';
$string['privacy:metadata:courseorder'] = 'Uređena lista prikazanih kurseva';
$string['privacy:metadata:coursesortorder'] = 'Redosled sortiranja kurseva (stara verzija)';
$string['privacy:metadata:favourites'] = 'Uređena lista lista omiljenih kurseva';
$string['privacy:metadata:numberofcourses'] = 'Broj prikazanih kurseva';
$string['privacy:metadata:sortorder'] = 'Redosled sortiranja';
$string['removefavourite'] = 'Ukloni sa spiska omiljenih';
$string['reorderfullname'] = 'Pun naziv kursa';
$string['reorderid'] = 'ID oznaka kursa';
$string['reorderiddesc'] = 'Opadajuće po identifikatoru kursa';
$string['reordernone'] = 'Redosled pomoću opcije \'prevuci i spusti\'';
$string['reordershortname'] = 'Skraćeni naziv kursa';
$string['setmaxcourses'] = 'Podesite maksimalan broj kurseva';
$string['setmaxcoursesdesc'] = 'Podesite podrazumevani maksimalan broj kurseva koji će biti prikazan odjednom u u bloku \'Rezime kursa\\';
$string['setmaxcoursesmax'] = 'Podesite maksimalan broj mogućih kurseva';
$string['setmaxcoursesmaxdesc'] = 'Podesite maksimalan broj mogućih kurseva koje korisnici mogu da izaberu za prikaz u bloku \'Rezime kursa\\';
$string['shortnameprefix'] = 'Uključuje {$a}';
$string['shortnamesufixprural'] = '(i {$a} ostalih)';
$string['shortnamesufixsingular'] = '(i {$a} ostalih)';
$string['showcategories'] = 'Kategorije koje treba prikazati';
$string['showcategoriesdesc'] = 'Da li kategorija kurseva treba da budu prikazane ispod svakog kursa?';
$string['sortorder'] = 'Redosled sortiranja';
$string['title'] = 'Pregled kurseva (stari blok)';
$string['unfavourite'] = 'Ukloni omiljeni';
$string['userchoosezero'] = '(koristi podrazumevane vrednosti)';
$string['usersetmaxcourses'] = 'Broj kurseva za prikaz:';
$string['view_edit_profile'] = '(Pogledaj i uredi svoj profil.)';
$string['welcome'] = 'Dobro došli {$a}';
$string['youhavemessages'] = 'Imate {$a} nepročitanu/ih poruku/a';
$string['youhavenomessages'] = 'Nemate nepročitanih poruka';
