<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   block_dedication
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_button'] = 'Izračunaj vreme';
$string['access_info'] = 'Samo za nastavnike';
$string['connectionratiorow'] = 'Broj konekcija po danu';
$string['dedication:addinstance'] = 'Omogući dodavanje bloka "Vreme posvećeno kursu"';
$string['dedicationall'] = 'Vreme posvećeno kursu za sve učesnike. Kliknite na ime bilo kog studenta kako biste videli detaljnije informacije o njegovom vremenu koje je posvetio kursu.';
$string['dedication_estimation'] = 'Vaše procenjeno vreme posvećeno kursu je';
$string['dedicationgroup'] = 'Vreme posvećeno kursu za sve članove grupe <em>{$a}</em>. Izaberite bilo člana kako biste videli detaljnije informacije o njegovom vremenu koje je posvetio kursu.';
$string['dedicationrow'] = 'Vreme posvećeno kursu';
$string['dedication:use'] = 'Dozvolite korišćenje bloka "Vreme posvećeno kursu"';
$string['form'] = 'Vreme posvećeno kursu - konfiguracija parametara';
$string['form_help'] = 'Procena vremena posvećenog kursu se zasniva na konceptima ”sesije” i ”trajanja sesije” primenjenim na zapise o aktivnostima.

<strong>Klik:</strong> svaki put kada korisnik pristupi stranici unutar Moodlea to se beleži u zapis o aktivnostima.

<strong>Sesija:</strong> skup dva ili više uzastopnih klikova, kod kojih vreme proteklo između svaka dva uzastona klika ne prelazi zadato maksimalno vreme.

<strong>Trajanje sesije:</strong> vreme proteklo između prvog i poslednjeg klika sesije.

<strong>Vreme posvećeno kursu:</strong> ukupno trajanje svih sesija jednog korisnika.';
$string['form_text'] = 'Izaberite opseg datuma i maksimalno vreme između klikova iste sesije.';
$string['limit'] = 'Vremenski limit između klikova (u minutima)';
$string['limit_help'] = 'Vremenski limit između klikova određuje da li su dva klika deo iste sesije ili nisu';
$string['maxtime'] = 'Kraj vremenskog intervala';
$string['maxtime_help'] = 'Uzmite u obzir samo zapise o aktivnosti pre ovog datuma';
$string['meandedication'] = '<strong>Prosečno vreme posvećeno kursu:</strong> {$a}';
$string['mintime'] = 'Početak perioda';
$string['mintime_help'] = 'Uzmite u obzir samo zapise o aktivnosti nakon ovog datuma';
$string['pagetitle'] = '{$a}: Vreme posvećeno kursu';
$string['period'] = 'Vremenski period od <em>{$a->mintime}</em> do <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Proteklo vreme:</strong> {$a}';
$string['perioddiffrow'] = 'Proteklo vreme';
$string['pluginname'] = 'Vreme posvećeno kursu';
$string['sessionduration'] = 'Trajanje';
$string['sessionstart'] = 'Početak sesije';
$string['show_dedication'] = 'Prikaži studentima vreme posvećeno kursu';
$string['show_dedication_help'] = 'Standardno, vreme posvećeno kursu mogu da vide samo nastavnici, Ovo podešavanja omogućava studentima da u bloku vide svoje vreme posvećeno kursu.';
$string['sincerow'] = 'Od';
$string['submit'] = 'Izračunaj';
$string['torow'] = 'Do';
$string['totaldedication'] = '<strong>Ukupno vreme posvećeno kursu:</strong> {$a}';
$string['userdedication'] = 'Detaljne informacije o vremenu posvećenom kursu za korisnika <em>{$a}</em>.';
