<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   block_formal_langs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewlanguage'] = 'Dodaj novi jezik';
$string['affectedcourses'] = 'Pogođeni kursevi:';
$string['changevisibility'] = 'Promeni vidljivost u trenutnom kontekstu';
$string['clanguagemulticharliteral'] = 'Postoji nekoliko znakova u znakovnom literalu na poziciji {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'Postoji nepoznati znak "{$a->symbol}" na poziciji {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'Postoji neuparen navodnik na poziciji {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'Postoji neuparen apostrof na poziciji {$a->line}:{$a->col}';
$string['defaultlangdescription'] = 'Podrazumevano odabrani jezik kad se kreira novi {$a}';
$string['defaultlanglabel'] = 'Podrazumevani jezik';
$string['deletelanguage'] = 'Obriši jezik "{$a}"';
$string['editinglanguage'] = 'Uređivanje jezika "{$a}"';
$string['editingnewlanguage'] = 'Uređivanje novog jezika';
$string['editlanguage'] = 'Uređivanje jezika "{$a}"';
$string['editpermissionslink'] = 'Uredi ovlašćenja u tekućem kontekstu';
$string['editpermissionspagename'] = 'Uredi ovlašćenja';
$string['extraseparatormsg'] = 'moguće je da postoji dodatni znak za razdvajanje unutar {$a->correct0}';
$string['formal_langs:addinstance'] = 'Dodaj novi blok Formalni jezici tekućem modulu';
$string['formal_langs:addlanguage'] = 'Može da doda novi formalni jezik';
$string['formal_langs:changelanguagevisibility'] = 'Može da izmeni vidljivost jezika u formama';
$string['formal_langs:editalllanguages'] = 'Može da uređuje sve registrovane formalne jezike (osim na sistemskom nivou)';
$string['formal_langs:editownlanguages'] = 'Može da uređuje samo formalne jezike koje je on/a kreirao/la';
$string['formallangsglobalsettings'] = 'Podešavanja bloka Formalni jezici na nivou sajta';
$string['formal_langs:viewlanguagelist'] = 'Može da pregleda spisak formalnih jezika';
$string['formallangsvisibilitysettings'] = 'Globalna podešavanja vidljivosti jezika';
$string['inherited'] = '(Nasleđeno)';
$string['inherited_course'] = 'Kurs';
$string['inherited_site'] = 'Sajt';
$string['lang_c_language'] = 'Programski jezik C';
$string['lang_c_language_help'] = 'Programski jezik C. Samo skeniranje.';
$string['lang_cpp_language'] = 'Programski jezik C++';
$string['lang_cpp_language_help'] = 'Programski jezik C++. Samo skeniranje.';
$string['lang_cpp_parseable_language'] = 'Programski jezik C++';
$string['lang_cpp_parseable_language_help'] = 'Programski jezik C++ sa osnovnom podrškom za pretprocesiranje';
$string['lang_not_found'] = 'Jezik nije pronađen';
$string['lang_printf_language'] = 'Jezik za formatiranje stringa (programski jezik C, kao u printf).';
$string['lang_printf_language_help'] = 'Jezik za formatiranje stringa (programski jezik C, kao u printf). Samo skeniranje.';
$string['lang_simple_english'] = 'Engleski';
$string['lang_simple_english_help'] = 'Engleski jezik sa podrškom za reči, brojeve i znake interpunkcije. Samo skeniranje.';
$string['language_editing_field_description'] = 'Opis:';
$string['language_editing_field_lexemname'] = 'Naziv tokena na jeziku';
$string['language_editing_field_name'] = 'Identifikujuće ime za jezik';
$string['language_editing_field_parserules'] = 'Pravila parsiranja za jezik';
$string['language_editing_field_scanrules'] = 'Leksička pravila za jezik';
$string['language_editing_field_uiname'] = 'Vidljivi naziv';
$string['language_editing_field_version'] = 'Verzija';
$string['language_editing_field_visible'] = 'Vidljivo u globalnom kontekstu sajta';
$string['language_editing_submit_add'] = 'Dodaj jezik i vrati se';
$string['language_editing_submit_edit'] = 'Uredi jezik i vrati se';
$string['language_editing_submit_save_as_new'] = 'Sačuvaj jezik kao nov';
$string['lexeme'] = 'leksema';
$string['lexical_error_message'] = 'Nije moguće pronaći ulaz {$a->symbol} u blizini {$a->line}:{$a->position}';
$string['maximumlexicalbacktrackingexecutuiontimesettingdescription'] = 'Maksimalno vreme izvršavanja za rekurzivno pretraživanje sa vraćanjem radi pronalaženja slovnih grešaka. Taj algoritam može da bude vremenski vrlo zahtevan te ga možete ograničiti da biste izbegli probleme sa predugim odzivom.';
$string['maximumlexicalbacktrackingexecutuiontimesettingname'] = 'Maksimalno vreme izvršavanja za rekurzivno pretraživanje sa vraćanjem radi pronalaženja slovnih grešaka (u sekundama)';
$string['maximumvariationsoftypocorrectionsettingdescription'] = 'Ponekad, kad polaznici naprave mnogo slovnih grešaka u odgovoru, dodatak može da generiše mnoštvo varijacija kojima bi ih ispravio, a analiza svih njih može da traje predugo. U takvim slučajevima bi trebalo da snizite ovo podešavanje. Primetite da ono utiče na broj nađenih slovnih grešaka. Ako postavite suviše nisku vrednost neke greške će algoritam možda prevideti.';
$string['maximumvariationsoftypocorrectionsettingname'] = 'Maksimalan broj varijacija korekcije slovne greške u odgovoru polaznika';
$string['missingseparatormsg'] = 'nema znaka za razdvajanje između {$a->correct0} i {$a->correct1}';
$string['missingseparatornodescriptionmsg'] = 'nedostaje znak za razdvajanje u {$a->compared}';
$string['part'] = 'deo';
$string['pluginname'] = 'Blok Formalni jezici';
$string['quote'] = '"{$a}"';
$string['quoteat'] = '"{$a->value}" počevši od pozicije {$a->line}:{$a->column}';
$string['quoteatsingleline'] = '"{$a->value}" počevši od znaka {$a->column}';
$string['typomsg'] = 'moguće je da postoji slovna greška u {$a->correct0}';
$string['visiblelangsdescription'] = 'Korisnici na vašem sajtu će moći da koriste samo ove jezike, drugi jezici će biti skriveni od njih.';
$string['visiblelangslabel'] = 'Vidljivi jezici';
$string['word'] = 'reč';
