<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quickmail', language 'sr_lt', branch 'MOODLE_35_STABLE'
 *
 * @package   block_quickmail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['add_all'] = 'Dodaj sve';
$string['add_button'] = 'Dodaj';
$string['addionalemail'] = 'Dozvoli slanje elektronskih poruka na spoljne adrese elektronske pošte';
$string['addionalemail_desc'] = 'Ako je ova opcija omogućena šalju se i brze poruke na spoljne adrese elektronske pošte koje je korisnik uneo u formu.';
$string['additional_emails'] = 'Dodatne adrese elektronske pošte';
$string['additional_emails_help'] = 'Druge adrese elektronske pošte na koje biste želeli da se poruka pošalje, navedene redom i razdvojene zarezima. Na primer:

email1@example.com, email2@example.com';
$string['admin_email_send_receipt'] = 'Pošalji potvrdu o slanju poruke administratoru';
$string['allowstudents'] = 'Dozvoli polaznicima da koriste Brzu poštu';
$string['allowstudentsdesc'] = 'Dozvoli polaznicima da koriste Brzu poštu. Ako odaberete "Nikad", blok neće moći biti podešen tako da dozvoljava polaznicima da mu pristupe na nivou kursa.';
$string['all_sections'] = 'Sve grupe';
$string['allusers'] = 'Svi korisnici';
$string['alternate'] = 'Alternativne adrese elektronske pošte';
$string['alternate_body'] = '<p>
{$a->fullname} je dodao/la {$a->address} kao alternativnu adresu za slanje elektronske pošte na kursu {$a->course}.
</p>

<p>
Svrha ove elektronske poruke je da se potvrdi postojanje date adrese, kao i toga da li vlasnik adrese ima odgovarajuće privilegije na serveru.
</p>

<p>
Ako želite da dovršite proces verifikacije molimo nastavite ga praćenjem sledećeg linka u vašem pregledaču: {$a->url}.
</p>

<p>
Ako opis ove poruke za vas nije od značaja moguće je da ste je slučajno dobili. Jednostavno je obrišite.
</p>

Hvala.';
$string['alternate_from'] = 'Moodle: Brza pošta';
$string['alternate_new'] = 'Dodaj alternativnu adresu';
$string['alternate_subject'] = 'Verifikacija alternativne adrese elektronske pošte';
$string['approved'] = 'Odobreno';
$string['are_you_sure'] = 'Da li ste sigurni da želite da obrišete {$a->title}? Ova akcija ne može biti opozvana.';
$string['attachment'] = 'Prilozi';
$string['backup_block_configuration'] = 'Konfiguraciona podešavanja kreiranja rezervne kopije Brze pošte na nivou bloka (Kao što je [Dozvoli polaznicima da koriste Brzu poštu])';
$string['backup_history'] = 'Uključi istoriju Brze pošte';
$string['body'] = 'Telo';
$string['composenew'] = 'Sroči novu poruku';
$string['config'] = 'Konfiguracija';
$string['courseferpa'] = 'Poštuj mod kursa';
$string['courselayout'] = 'Raspored elemenata kursa';
$string['courselayout_desc'] = 'Koristi raspored elemenata stranice pri prikazivanju stranica na kojima je blok Brza pošta. Omogućite ovo podešavanje ako imate problema sa fiksnom širinom Moodle forme.';
$string['default_flag'] = 'Podrazumevano';
$string['delete_confirm'] = 'Da li ste sigurni da želite da obrišete poruku sa sledećim detaljima: {$a}';
$string['delete_failed'] = 'Neuspešno brisanje elektronske poruke';
$string['download_all'] = 'Preuzmi sve';
$string['download_auth_only'] = 'Samo autorizovani korisnici';
$string['download_open'] = 'Otvori Preuzimanja';
$string['downloads'] = 'Zahtevaj prijavu na sistem radi korišćenja priloga';
$string['downloads_desc'] = 'Ovo podešavanje određuje da li su prilozi dostupni isključivo ulogovanim Moodle korisnicima';
$string['drafts'] = 'Pregledaj nacrte';
$string['draftssuccess'] = 'Nacrt';
$string['email'] = 'Elektronska pošta';
$string['email_error'] = 'Nije bilo moguće poslati primaocu: {$a->firstname} {$a->lastname} ({$a->email})';
$string['email_error_field'] = 'Nije moguće imati prazno: {$a}';
$string['entry_activated'] = 'Alternativna adresa {$a->address} se sad može koristiti u okviru kursa {$a->course}.';
$string['entry_failure'] = 'Elektronska poruka nije mogla biti poslata na adresu {$a->address}. Molimo proverite da li adresa {$a->address} postoji, a potom pokušajte ponovo.';
$string['entry_key_not_valid'] = 'Aktivacioni link više nije validan za aresu {$a->address}. Nastavite da biste ponovo poslali aktivacioni link.';
$string['entry_saved'] = 'Alternativna adresa {$a->address} je sačuvana.';
$string['entry_success'] = 'Elektronska poruka za potvrdu validnosti adrese je poslata na {$a->address}. Instrukcije za aktivaciju adrese su date u njenom sadržaju.';
$string['eventalternateemailadded'] = 'Alternativna adresa elektronske pošte je dodata';
$string['failed_to_send_to'] = 'nije uspelo slanje na';
$string['ferpa'] = 'FERPA mod';
$string['ferpa_desc'] = 'Dozvoljava sistemu da se ponaša ili u skladu sa podešavanjem grupnog moda na nivou kursa, ignorišući podešavanje grupnog moda ali odvajajući grupe, ili pak ignorišući grupe u potpunosti.';
$string['from'] = 'Od';
$string['history'] = 'Pregled istorije';
$string['log'] = 'Pregled istorije';
$string['logsuccess'] = 'sve poruke su uspešno poslate';
$string['message'] = 'Poruka';
$string['message_body_as_follows'] = 'telo poruke kao u nastavku';
$string['message_failure'] = 'neki korisnici nisu dobili poruku';
$string['messageprovider:broadcast'] = 'Pošalji poruke za emitovanje korišćenjem administratorske elektronske pošte.';
$string['message_sent_to'] = 'Poruka je poslata na adresu';
$string['moodle_attachments'] = 'Moodle prilozi ({$a})';
$string['no_alternates'] = 'Nisu pronađene alternativne elektronske poruke za {$a->fullname}. Nastavite da biste kreirali jednu.';
$string['no_course'] = 'Nevalidan kurs sa identifikatorom {$a}';
$string['no_drafts'] = 'Nemate nijedan nacrt elektronske poruke.';
$string['no_email'] = 'Nije bilo moguće poslati poruku korisniku koji se zove {a->firstname} {$a->lastname}.';
$string['no_email_address'] = 'Nije bilo moguće poslati poruku korisniku {$a}';
$string['noferpa'] = 'Bez poštovanja grupnog režima';
$string['no_filter'] = 'Bez filtera';
$string['no_log'] = 'Još uvek nemate istoriju elektronske pošte.';
$string['no_permission'] = 'Nemate dozvolu za slanje poruka putem Brze pošte.';
$string['noreply'] = 'Bez odgovora';
$string['no_section'] = 'Nije u grupi';
$string['no_selected'] = 'Morate odabrati neke korisnike kojima ćete poslati poruku.';
$string['no_subject'] = 'Morate imate temu poruke';
$string['not_valid'] = 'Ovo nije validan tip pregledača zapisa istorije elektronske pošte: {$a}';
$string['not_valid_action'] = 'Morate dati validnu akciju: {$a}';
$string['not_valid_typeid'] = 'Morate dati validnu adresu elektronske pošte za {$a}';
$string['not_valid_user'] = 'Ne možete pregledati drugu istoriju elektronske pošte.';
$string['no_type'] = '{$a} nije prihvatljiv tip pregledača. Molimo koristite aplikaciju na predviđeni način.';
$string['no_usergroups'] = 'Nema nijednog korisnika u vašoj grupi kome je moguće slati poštu.';
$string['no_users'] = 'Nema nijednog korisnika kome možete slati poštu.';
$string['overwrite_history'] = 'Prepišite istoriju Brze pošte';
$string['pluginname'] = 'Brza pošta';
$string['potential_sections'] = 'Potencijalne grupe';
$string['potential_users'] = 'Potencijalni primaoci';
$string['prepend_class'] = 'Dodaj ispred naziv kursa';
$string['prepend_class_desc'] = 'Dodaj ispred teme elektronske poruke skraćeni naziv kursa.';
$string['qm_contents'] = 'Preuzmi sadržaj datoteke';
$string['quickmail:addinstance'] = 'Dodaj novi blok Brza pošta na stranicu kursa';
$string['quickmail:allowalternate'] = 'Dozvoli korisnicima da dodaju alternativnu adresu elektronske pošte za kurseve.';
$string['quickmail:canconfig'] = 'Dozvoli korisnicima da podese instancu Brze pošte.';
$string['quickmail:candelete'] = 'Dozvoli korisnicima da brišu poruke iz istorije elektronske pošte.';
$string['quickmail:canimpersonate'] = 'Dozvoli korisnicima da se uloguju kao drugi korisnici i pregledaju istoriju.';
$string['quickmail:cansend'] = 'Dozvoli korisnicima da šalju elektronske poruke putem Brze pošte';
$string['quickmail:myaddinstance'] = 'Dodaj novi blok Brza pošta na ličnu početnu stranicu';
$string['receipt'] = 'Primi kopiju';
$string['receipt_help'] = 'Primi kopiju elektronske poruke koja se šalje';
$string['remove_all'] = 'Ukloni sve';
$string['remove_button'] = 'Ukloni';
$string['required'] = 'Molimo popunite obavezna polja.';
$string['reset'] = 'Restauriraj podrazumevana podešavanja sistema';
$string['restore_history'] = 'Restauriraj istoriju Brze pošte';
$string['role_filter'] = 'Filter uloge';
$string['save_draft'] = 'Sačuvaj nacrt';
$string['seconds'] = 'sekunde';
$string['selected'] = 'Odabrani primaoci';
$string['select_groups'] = 'Odaberi sekcije...';
$string['select_roles'] = 'Uloge prema kojima će se filtrirati';
$string['select_users'] = 'Odaberite korisnike...';
$string['sendadmin'] = 'Pošalji poruku';
$string['send_again'] = 'pošalji ponovo';
$string['send_email'] = 'Pošalji elektronsku poruku';
$string['sent_success'] = 'sve poruke su uspešno poslate';
$string['sent_successfully_to_the_following_users'] = 'uspešno poslato sledećim korisnicima:';
$string['sig'] = 'Potpis';
$string['signature'] = 'Potpisi';
$string['something_broke'] = 'Čini se da vam je onemogućeno slanje elektronske pošte ili da zaista nešto nije u redu sa podešavanjima';
$string['status'] = 'status';
$string['strictferpa'] = 'Uvek razdvoj grupe';
$string['subject'] = 'Tema';
$string['sure'] = 'Da li ste sigurni da želite da obrišete {$a->address}? Ova akcija ne može biti poništena.';
$string['time_elapsed'] = 'Proteklo vreme:';
$string['title'] = 'Naslov';
$string['user'] = 'korisnik';
$string['users'] = 'korisnici';
$string['valid'] = 'Status aktivacije';
$string['waiting'] = 'Na čekanju';
$string['warnings'] = 'Upozorenja';
