<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Dodaj URL adresu izvora vesti';
$string['addheadlineblock'] = 'Dodaj RSS blok sa naslovima';
$string['addnew'] = 'Dodaj novi';
$string['addnewfeed'] = 'Dodaj novi izvor vesti';
$string['cannotmakemodification'] = 'Trenutno vam nije dozvoljeno da menjate ovaj izvor vesti.';
$string['choosefeedlabel'] = 'Izaberite izvore vesti koji želite da učinite dostupnim u ovom bloku:';
$string['clientchannellink'] = 'Izvorni sajt...';
$string['clientnumentries'] = 'Podrazumevani broj stavki za prikaz po izvoru vesti.';
$string['clientshowchannellinklabel'] = 'Da li treba prikazati link ka originalnom sajtu (link kanala)? (Imajte u vidu da ukoliko u izvoru vesti ne postoji link izvora, onda on neće biti prikazan) :';
$string['clientshowimagelabel'] = 'Prikaži sliku kanala ako je dostupna :';
$string['configblock'] = 'Konfiguriši ovaj blok';
$string['couldnotfindfeed'] = 'Nije moguće pronaći izvor vesti sa id oznakom';
$string['couldnotfindloadrssfeed'] = 'Nije moguće naći ili učitati RSS izvor.';
$string['customtitlelabel'] = 'Naslov koji želite da bude prikazan (ostavite ovo polje prazno ako želite da koristite naslov dobijen od izvora vesti):';
$string['deletefeedconfirm'] = 'Da li ste sigurni da želite da obrišete ovaj izvor vesti?';
$string['disabledrssfeeds'] = 'RSS izvori vesti su onemogućeni';
$string['displaydescriptionlabel'] = 'Da li prikazati opis svakog link?';
$string['editafeed'] = 'Uredi izvor vesti';
$string['editfeeds'] = 'Uredi, pretplati se ili opozovi pretplatu na RSS/Atom izvore vesti';
$string['editnewsfeeds'] = 'Uredi izvore vesti';
$string['editrssblock'] = 'Uredi RSS blok sa naslovima';
$string['enableautodiscovery'] = 'Omogući automatsko pronalaženje izvora vesti';
$string['enableautodiscovery_help'] = 'Ako je omogućeno, automatski se pronalaze izvori vesti na navedenim veb stranicama. Npr. ako zadate https://docs.moodle.org, onda će https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss biti automatski pronađen.';
$string['failedfeed'] = 'Preuzimanje RSS izvora vesti nije uspelo - pokušaj će biti ponovljen nakon {$a}';
$string['failedfeeds'] = 'Preuzimanje jednog ili više RSS izvora vesti nije uspelo';
$string['feed'] = 'Izvor vesti';
$string['feedadded'] = 'Izvor vesti je dodat';
$string['feeddeleted'] = 'Izvor vesti je obrisan';
$string['feeds'] = 'Izvori vesti';
$string['feedsaddedit'] = 'Dodaj/uredi izvore vesti';
$string['feedsconfigurenewinstance'] = 'Kliknite ovde da biste konfigurisali ovaj blok za prikaz RSS izvora vesti.';
$string['feedsconfigurenewinstance2'] = 'Kliknite na ikonicu za uređivanje kako biste podesili ovaj blok za prikaz RSS izvora vesti.';
$string['feedupdated'] = 'Izvor vesti je ažuriran';
$string['feedurl'] = 'URL adresa izvorа vesti';
$string['findmorefeeds'] = 'Pronađi još RSS izvora vesti';
$string['managefeeds'] = 'Upravljanje svim mojim izvorima vesti';
$string['nofeeds'] = 'Nema RSS izvora vesti definisanih za ovaj sajt.';
$string['numentries'] = 'Broj unosa po izvoru';
$string['pickfeed'] = 'Izaberi izvor vesti';
$string['pluginname'] = 'Udaljeni RSS izvor';
$string['privacy:metadata:block_rss_client:description'] = 'Opis RSS izvora.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'Preferirani (zadati) naslov RSS izvora.';
$string['privacy:metadata:block_rss_client:shared'] = 'RSS izvor je raspoloživ na svim kursevima.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'Definisano vreme u sekundama koje će kron sačekati između pokušaja da ponovo učita RSS izvor čije prethodno učitavanje nije uspelo.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'Maksimalno definisano vreme tokom kog će kron pokušavati da učita RSS izvore čiji učitavanje prethodno nije uspelo.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'Informacije RSS bloka se ovde čuvaju.';
$string['privacy:metadata:block_rss_client:title'] = 'Naslov RSS izvora.';
$string['privacy:metadata:block_rss_client:url'] = 'URL RSS izvora.';
$string['privacy:metadata:block_rss_client:userid'] = 'Identifikator korisnika koji je dodao RSS izvor.';
$string['refreshfeedstask'] = 'Osvežavanje RSS izvora';
$string['remotenewsfeed'] = 'Udaljeni izvor vesti';
$string['rss_client:addinstance'] = 'Dodaj novi blok \'Udaljeni RSS izvor\'';
$string['rss_client:createprivatefeeds'] = 'Kreiraj privatni RSS izvor';
$string['rss_client:createsharedfeeds'] = 'Kreiraj deljeni RSS izvor';
$string['rss_client:manageanyfeeds'] = 'Upravljanje proizvoljnim RSS izvorima';
$string['rss_client:manageownfeeds'] = 'Upravljanje sopstvenim RSS izvorima';
$string['rss_client:myaddinstance'] = 'Dodavanje novog bloka \'Udaljeni RSS izvor\' na \'Kontrolni panel\\';
$string['seeallfeeds'] = 'Vidi sve izvore vesti';
$string['sharedfeed'] = 'Deljeni izvor';
$string['shownumentrieslabel'] = 'Maksimalan broj stavki za prikaz po bloku.';
$string['submitters'] = 'Ko ima dozvolu da definiše nove RSS izvore vesti? Definisani izvori vesti su dostupni za svaku stranicu vašeg sajta.';
$string['submitters2'] = 'Pošiljaoci';
$string['timeout'] = 'Vreme u minutima pre nego što RSS izvor bude obrisan iz privremene memorije. Ovo vreme definiše minimalno vreme pre brisanja; izvor vesti će biti osvežen u privremenoj memoriji kada sledeći put bude pokrenut kron. Preporučene  vrednosti su 30 minuta i više.';
$string['timeout2'] = 'Tajmaut';
$string['timeoutdesc'] = 'Vremenski period, u minutima, tokom kog će RSS izvor vesti biti keširan.';
$string['updatefeed'] = 'Ažuriraj URL adresu izvora vesti:';
$string['viewfeed'] = 'Prikaži izvor vesti';
