<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoresourceis'] = 'Aktivnost ili resurs je {$a}';
$string['addacondition'] = 'Dodaj uslov';
$string['addarule'] = 'Dodaj pravilo';
$string['addrulesformhelp'] = 'Poslednji kolona definiše broj XP poena osvojenih kada je ispunjen kriterijum.';
$string['anonymity'] = 'Anonimnost';
$string['anonymity_help'] = 'Ova podešavanje kontroliše da li učesnici mogu da vide jedni drugima ime i avatar.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> XP poena je osvojeno kada:';
$string['basexp'] = 'Osnova algoritma';
$string['cachedef_filters'] = 'Filteri nivoa';
$string['cachedef_ruleevent_eventslist'] = 'Spisak nekih događaja';
$string['changelevelformhelp'] = 'Ako promenite broj nivoa, prilagođeni bedževi za nivoe biće privremeno onemogućeni kako bi se sprečilo da nivoi budu bez bedževa. Ako promenite broj nivoa, jednom kada sačuvate ovaj obrazac, idite na stranicu \'Vizuelni elementi\' kako biste ponovo omogućili prilagođene bedževe.';
$string['cheatguard'] = 'Zaštita od varanja';
$string['coefxp'] = 'Koeficijent algoritma';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Opis koji treba dodati';
$string['configheader'] = 'Podešavanja';
$string['configtitle'] = 'Naslov';
$string['congratulationsyouleveledup'] = 'Čestitamo!';
$string['coolthanks'] = 'Kul, hvala!';
$string['courselog'] = 'Zapis kursa';
$string['coursereport'] = 'Izveštaj kursa';
$string['courserules'] = 'Pravila kursa';
$string['coursesettings'] = 'Podešavanja kursa';
$string['coursevisuals'] = 'Vizuelni elementi kursa';
$string['customizelevels'] = 'Prilagodi nivoe';
$string['defaultrules'] = 'Podrazumevana pravila';
$string['defaultrulesformhelp'] = 'Ovo su podrazumevana pravila koja postavlja sam dodatak. Ona automatski dodeljuju standardni broj XP poena i ignorišu redudantne događaje. Pravila koja vi budete odredili imaju prednost nad ovim pravilima.';
$string['deletecondition'] = 'Obriši uslov';
$string['deleterule'] = 'Obriši pravilo';
$string['description'] = 'Opis';
$string['difference'] = 'Razlika';
$string['dismissnotice'] = 'Odbaci obaveštenje';
$string['displayeveryone'] = 'Prikaži sve';
$string['displaynneighbours'] = 'Prikaži {$a} suseda';
$string['displayoneneigbour'] = 'Prikaži jednog suseda';
$string['displayparticipantsidentity'] = 'Prikaži identitet učesnika';
$string['displayrank'] = 'Prikaži rang';
$string['displayrelativerank'] = 'Prikaži relativni rang';
$string['enableinfos'] = 'Omogući info stranicu';
$string['enableinfos_help'] = 'Kada je podešeno na \'Ne\', polaznici neće moći da vide info stranicu.';
$string['enableladder'] = 'Omogući rang listu';
$string['enableladder_help'] = 'Kada je podešeno na \'Ne\', polaznici neće moći da vide rang listu.';
$string['enablelevelupnotif'] = 'Omogući obaveštenje o prelasku na  sledeći nivo';
$string['enablelevelupnotif_help'] = 'Kada je podešeno na \'Da\', polaznicima će biti prikazan iskačući prozor sa čestitkom za prelazak na novi nivo.';
$string['enablelogging'] = 'Omogući zapisivanje';
$string['enablexpgain'] = 'Omogući osvajanje XP poena';
$string['enablexpgain_help'] = 'Kada je podešeno na \'Ne\', niko neće moći da osvoji XP poene na kursu. Ovo je korisno da se zamrzne stečeno iskustvo, ili da se omogući u određenom trenutku. Imajte na umu da ovo može mnogo preciznije da se kontroliše pomoću sposobnosti block/xp:earnxp\'.';
$string['errorformvalues'] = 'Postoje neki problemi sa vrednostima u obrascu. Molimo vas da ih rešite.';
$string['errorlevelsincorrect'] = 'Minimalan broj nivoa je 2';
$string['errornotalllevelsbadgesprovided'] = 'Ne postoje bedževi za sve nivoe. Nedostaju za sledeće nivoe: {$a}';
$string['errorunknownevent'] = 'Greška: nepoznat događaj';
$string['errorunknownmodule'] = 'Greška: nepoznat modul';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Potreban broj XP poena je manji ili jednak prethodnom nivou.';
$string['eventis'] = 'Događaj je {$a}';
$string['eventname'] = 'Naziv događaja';
$string['eventproperty'] = 'Svojstvo događaja';
$string['eventtime'] = 'Vreme događaja';
$string['event_user_leveledup'] = 'Korisnik je prešao na sledeći nivo';
$string['for1day'] = '1 dan';
$string['for1month'] = 'Mesec dana';
$string['for1week'] = 'Nedelju dana';
$string['for3days'] = '3 dana';
$string['forever'] = 'Zauvek';
$string['forthewholesite'] = 'Za čitav sajt';
$string['hideparticipantsidentity'] = 'Sakrij identitet učesnika';
$string['hiderank'] = 'Sakrij rang';
$string['incourses'] = 'Na kursu';
$string['infos'] = 'Informacije';
$string['invalidxp'] = 'Neispravna XP vrednost';
$string['keeplogs'] = 'Čuvaj zapise';
$string['ladder'] = 'Rang lista';
$string['level'] = 'Nivo';
$string['levelbadges'] = 'Bedževi nivoa';
$string['levelbadgesformhelp'] = 'Dajte nazive datotekama u sledećem formatu: [level].[file extension], na primer: 1.png, 2.jpg, itd... Preporučena veličina slike je 100x100.';
$string['levelcount'] = 'Broj nivoa';
$string['leveldesc'] = 'Opis nivoa';
$string['levels'] = 'Nivoi';
$string['levelswillbereset'] = 'Upozorenje! Ako sačuvate ovaj obrazac nivoi za sve učesnike biće ponovo izračunati!';
$string['levelup'] = 'Sledeći nivo!';
$string['levelx'] = 'Nivo #{$a}';
$string['likenotice'] = '<strong>Da li vam se sviđa dodatak?</strong> Odvojite malo vremena i <a href="{$a->moodleorg}" target="_blank">dodajte ga među svoje omiljene</a> na Moodle.org i <a href="{$a->github}" target="_blank">dodelite mu zvezdicu na GitHubu</a>.';
$string['limitparticipants'] = 'Vidljivost učesnika na rang listi';
$string['limitparticipants_help'] = 'Ovo podešavanje kontroliše ko će od učesnika biti prikazan na rang listi. Susedi su učesnici koji su rangirani ispred i iza trenutnog korisnika. Na primer, kada se se izabere opcija \'Prikaži dva suseda\', na rang listi će osim trenutnog korisnika biti prikazana i dva bolje odnosno lošije plasirana korisnika na rang listi.';
$string['logging'] = 'Zapisivanje';
$string['maxactionspertime'] = 'Maksimalan broj akcija u vremenskom okviru';
$string['maxactionspertime_help'] = 'Maksimalan broj akcija koje će se bodovati za XP poene tokom datog vremenskog okvira. Svaka naredna akcija biće ignorisana.';
$string['movecondition'] = 'Premesti uslov';
$string['moverule'] = 'Premesti pravilo';
$string['navinfos'] = 'Info';
$string['navladder'] = 'Rang lista';
$string['navlevels'] = 'Nivoi';
$string['navlog'] = 'Zapis';
$string['navreport'] = 'Izveštaj';
$string['navrules'] = 'Pravila';
$string['navsettings'] = 'Podešavanja';
$string['navvisuals'] = 'Vizuelni elementi';
$string['participatetolevelup'] = 'Uzmite učešće u aktivnostima na kursu kako biste osvojili poene i prešli na sledeći nivo!';
$string['pickaconditiontype'] = 'Izaberi vrstu uslova';
$string['pluginname'] = 'Sledeći nivo!';
$string['progress'] = 'Napredak';
$string['property:action'] = 'Akcija događaja';
$string['property:component'] = 'Komponenta događaja';
$string['property:crud'] = 'CRUD događaj';
$string['property:eventname'] = 'Naziv događaja';
$string['property:target'] = 'Odredište događaja';
$string['rank'] = 'Rang';
$string['ranking'] = 'Rangiranje';
$string['ranking_help'] = 'Rang je apsolutni položaj trenutnog korisnika na rang listi. Relativni rang je razlika u broju XP poena između korisnika i njihovih suseda.';
$string['reallyresetdata'] = 'Da li stvarno želite da resetujete nivoe i XP poene svih učesnika na ovom kursu?';
$string['reallyresetgroupdata'] = 'Da li stvarno želite da resetujete nivoe i XP poene svih učesnika u ovoj grupi?';
$string['resetcoursedata'] = 'Resetuj podatke kursa';
$string['resetgroupdata'] = 'Resetuj podatke grupe';
$string['rule'] = 'Pravilo';
$string['rulecm'] = 'Aktivnost ili resurs';
$string['rulecmdesc'] = 'Aktivnost ili resurs je \'{$a->contextname}\'.';
$string['rule:contains'] = 'sadrži';
$string['rule:eq'] = 'je jednako';
$string['rule:eqs'] = 'je strogo jednako';
$string['ruleevent'] = 'Specifičan događaj';
$string['ruleeventdesc'] = 'Događaj je \'{$a->eventname}';
$string['rule:gt'] = 'je veće';
$string['rule:gte'] = 'je veće ili jednako';
$string['rule:lt'] = 'je manje od';
$string['rule:lte'] = 'je manje od ili jednako';
$string['ruleproperty'] = 'Svojstvo događaja';
$string['rulepropertydesc'] = 'Svojstvo \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['rule:regex'] = 'se poklapa sa regularnim izrazom (regex)';
$string['ruleset'] = 'Skup uslova';
$string['ruleset:all'] = 'su SVI uslovi ispunjeni';
$string['ruleset:any'] = 'je BILO KOJI od uslova ispunjen';
$string['ruleset:none'] = 'NIJEDAN od uslova nije ispunjen';
$string['rulesformhelp'] = '<p>Ovaj dodatak koristi događaje kako bi dodelio tzv. iskustvene (XP) poene akcijama koje su unutar kursa izveli polaznici. Možete da upotrebite obrazac u nastavku ove stranice kako biste dodali svoja pravila, kao i da na kraju stranice pogledate podrazumevana pravila.</p> <p>Preporučujemo vam da proverite <a href="{$a->log}">zapis dodatka</a> kako biste identifikovali koji događaji se aktiviraju kada izvodite konkretne akcije unutar kursa. Takođe, pročitajte više o samim događajima: <a href="{$a->list}">spisak događaja</a>, <a href="{$a->doc}">dokumentaciju za programere</a>.</p> <p>Na kraju, imajte u vidu da dodatak uvek ignoriše: <ul> <li>Akcije administratora, gostiju ili korisnika koji nisu prijavljeni na sistem.</li> <li>Akcije korisnika koji nemaju sposobnost <em>block/xp:earnxp</em>.</li> <li>Akcije ponovljene u kratkom vremenskom intervalu, kako bi se sprečilo varanje.</li> <li>Događaje koji su označeni kao <em>anonimni</em>, npr. anonimno popunjavanje upitnika.</li> <li>Događaje čiji obrazovni nivo nije jednak <em>Učestvovanju</em>.</li> </ul> </p>';
$string['someoneelse'] = 'Neko drugi';
$string['timebetweensameactions'] = 'Vreme koje je potrebno između identičnih akcija';
$string['timebetweensameactions_help'] = 'Minimalno vreme, u sekundama, potrebno između identičnih akcija. Akcija se smatra identičnim ako je stavljena u isti kontekst i objekat; čitanje poruku na forumu će se smatrati identičnim ako je ista poruka ponovo pročitana.';
$string['timeformaxactions'] = 'Vremenski okvir za maksimalan broj akcija';
$string['timeformaxactions_help'] = 'Vremenski okvir (u sekundama) tokom kojeg korisnik ne sme da premaši maksimalan broj akcija.';
$string['updateandpreview'] = 'Ažuriraj i pregledaj';
$string['usealgo'] = 'Koristi algoritam';
$string['usecustomlevelbadges'] = 'Koristi prilagođene bedževe za nivoe';
$string['usecustomlevelbadges_help'] = 'Kada je podešeno na \'Da\', morate da obezbedite sliku za svaki nivo.';
$string['value'] = 'Vrednost';
$string['valuessaved'] = 'Vrednosti su uspešno sačuvane.';
$string['viewtheladder'] = 'Prikaži rang listu';
$string['when'] = 'Kada';
$string['wherearexpused'] = 'Gde se koriste XP poeni?';
$string['wherearexpused_desc'] = 'Kada je podešeno \'Na kursu\' osvojeni XP poeni će se računati samo na kursu kojem je blok dodat. Kada je podešeno \'Za čitav sajt\', korisnik će napredovati na sledeći nivo osvajanjem poena na čitavom sajtu.';
$string['xp'] = 'Iskustveni (XP) poeni';
$string['xp:addinstance'] = 'Dodaj novi XP blok';
$string['xp:earnxp'] = 'Osvajanje XP poena';
$string['xpgaindisabled'] = 'Osvajanje XP poena onemogućeno';
$string['xp:myaddinstance'] = 'Dodaj blok na moj kontrolni panel';
$string['xprequired'] = 'Neophodan broj XP poena';
$string['xp:view'] = 'Prikaži blok i njegove povezane stranice';
$string['youreachedlevela'] = 'Dostigli ste nivo {$a}!!';
$string['yourownrules'] = 'Vaša pravila';
