<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache_memcached', language 'sr_lt', branch 'MOODLE_25_STABLE'
 *
 * @package   cache_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Upisi bafera';
$string['bufferwrites_help'] = 'Ova opcija omogućava ili onemogućava baferovani I/O (U/I – ulaz/izlaz). Omogućavanje baferovanog U/I dovodi do skladištenja komandi u "bafer" (pomoćnu memoriju), umesto da one budu poslate udaljenoj konekciji. Bilo koja akcija koja preuzima podatke uslovljava da ovaj bafer bude poslat udaljenoj konekciji. Prekidanje konekcije ili njeno zatvaranje će, takođe, usloviti da baferovani podaci budu poslati udaljenoj konekciji.';
$string['hash'] = 'Heš metod';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Podrazumevani (jedan po jedan)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Ova opcija definiše koji heš algoritam se koristi za stavke ključeva. Svaki heš algoritam ima svoje prednosti i svoje mane. Ako ne znate ili vam nije važno, počnite sa podrazumevanim metodom.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Prefiks ključa';
$string['prefix_help'] = 'Ovo može da se koristi za kreiranje "domena" za stavke vaših ključeva, dajući vam mogućnost da kreirate više memcached skladišta na jednoj memcached instalaciji. Prefiks ključa ne može da bude duži od 16 znakova, kako bi se izbegli problemi sa dužinom ključa.';
$string['serialiser_igbinary'] = 'igbinary serijalizator';
$string['serialiser_json'] = 'JSON serijalizator';
$string['serialiser_php'] = 'Standardni PHP serijalizator';
$string['servers'] = 'Serveri';
$string['servers_help'] = 'Ova opcija podešava servere koje treba da koristi ovaj memcache adapter. Servere treba definisati po jedan u svakom redu, a definicija se sastoji od adrese servera, i opciono od porta i težine. Ako port nije definisan koristi se podrazumevani port (11211).

Na primer:
<pre>
server.url.com
ipaddress:port
servername:
port:weight
</pre>';
$string['testservers'] = 'Test serveri';
$string['testservers_desc'] = 'Test serveri se koriste za testiranje kôda i testove performansi. Postavljanje test servera uopšte nije obavezno. Servere treba definisati po jedan u svakom redu, a definicija se sastoji od adrese servera, i opciono od porta i težine. Ako port nije definisan koristi se podrazumevani port (11211).';
$string['useserialiser'] = 'Koristi serijalizator';
$string['useserialiser_help'] = 'Ova opcija definiše serijalizator koji se koristi za serijalizaciju (serijski prenos) neskalarnih vrednosti. Važeći serijalizatori su Memcached::SERIALIZER_PHP ili Memcached::SERIALIZER_IGBINARY. Ovaj drugi je je podržan samo kada je memcached konfigurisan sa opcijom --enable-memcached-igbinary i kada je igbinary ekstenzija učitana.';
