<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodavanje još izbora';
$string['allowmultiple'] = 'Omogući da više od jednog odgovora bude izabrano';
$string['allowupdate'] = 'Dozvoliti ažuriranje izbora';
$string['answered'] = 'Odgovoreno';
$string['atleastoneoption'] = 'Potrebno je da ponudite bar jedan mogući odgovor.';
$string['calendarend'] = '{$a} se zatvara';
$string['calendarstart'] = '{$a} se otvara';
$string['cannotsubmit'] = 'Izvinite, došlo je do problema prilikom čuvanja odabranog odgovora. Molimo pokušajte ponovo.';
$string['choice'] = 'Izbor';
$string['choiceactivityname'] = 'Izbor:  {$a}';
$string['choice:addinstance'] = 'Dodaj novi izbor';
$string['choice:choose'] = 'Beleženje izbora';
$string['choiceclose'] = 'Dozvoli odgovore do';
$string['choicecloseson'] = 'Datum zatvaranja izbora: {$a}';
$string['choice:deleteresponses'] = 'Izmena i brisanje odgovora';
$string['choice:downloadresponses'] = 'Preuzimanje odgovora';
$string['choicefull'] = 'Jedna ili više opcija koje ste izabrali već su popunjene. Vaš izbor nije sačuvan. Molimo vas da izaberete neku drugu opciju.';
$string['choicename'] = 'Naziv izbora';
$string['choiceopen'] = 'Dozvoli odgovore od';
$string['choiceoptions'] = 'Opcije za izbor';
$string['choiceoptions_help'] = '<p>Ovde možete navesti opciju koju korisnici izaberu.</p>

<p>Možete ih popunjavati&nbsp; u bilo kojem broju . U redu je ako neke ostavite prazne.</p>';
$string['choice:readresponses'] = 'Погледај одговора';
$string['choicesaved'] = 'Vaš izbor je sačuvan';
$string['choicetext'] = 'Tekst izbora';
$string['choice:view'] = 'Pogledaj aktivnost izbora';
$string['chooseaction'] = 'Odaberite akciju...';
$string['chooseoption'] = 'Odabir: {$a}';
$string['closebeforeopen'] = 'Naveli ste datum zatvaranja pre datuma otvaranja.';
$string['completionsubmit'] = 'Prikaži kao završeno nakon što korisnik napravi izbor';
$string['description'] = 'Opis';
$string['displayhorizontal'] = 'Prikazaži horizontalno';
$string['displaymode'] = 'Režim prikaza za opcije';
$string['displayvertical'] = 'Prikaži vertikalno';
$string['eventanswercreated'] = 'Odabrani odgovor je dodat';
$string['eventanswerdeleted'] = 'Odabran odgovor je obrisan';
$string['eventanswersubmitted'] = 'Odabir je načinjen';
$string['eventanswerupdated'] = 'Izbor ažuriran';
$string['eventreportdownloaded'] = 'Izveštaj o aktivnosti tipa Izbor je preuzet';
$string['eventreportviewed'] = 'Izveštaj o izboru prikazan';
$string['expired'] = 'Ova aktivnost je zatvorena dana {$a}.';
$string['full'] = '(Popunjeno)';
$string['havetologin'] = 'Morate se prijaviti na sistem pre potvrđivanja svog izbora';
$string['includeinactive'] = 'Uključi odgovore neaktivnih/suspendovanih korisnika';
$string['indicator:cognitivedepth'] = 'Izbor - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru aktivnosti \'Izbor\'.';
$string['indicator:socialbreadth'] = 'Izbor - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru aktivnosti \'Izbor\'.';
$string['limit'] = 'Ograničenje';
$string['limitanswers'] = 'Ograniči broj dozvoljenih odgovora';
$string['limitanswers_help'] = 'Ova opcija vam omogućava da ograničite broj učesnika koji mogu da izaberu svaku od ponuđenih opcija. Kada se ograničenje dostigne niko više ne može da izaberu tu  opciju.

Imajte na umu da ukoliko ovu aktivnost koristite u grupnom režimu, onda će se ograničenje odnositi na grupe. Na primer, ako je ograničenje podešeno na 5, onda 5 članova svake grupe može da izabere opciju. Ako postoje 3 grupe, to bi značilo da do 5 x 3 = 15 učesnika može odabrati opciju.

Ako su ograničenja onemogućena, onda bilo koji broj učesnika može da izabere svaku od ponuđenih opcija.';
$string['limitno'] = 'Ograničenje {no}';
$string['modulename'] = 'Izbor';
$string['modulename_help'] = 'Modul aktivnosti \'Izbor\' omogućava predavaču da postavi pitanje i ponudi polaznicima izbor između više mogućih odgovora

Rezultati izbora mogu biti objavljeni nakon što polaznici daju svoje odgovore ili nakon određenog datuma, a mogu ostati i neobjavljeni. Takođe, rezultati mogu objavljeni sa imenima polaznika ili anonimno.

Aktivnost \'Izbor\' može da se koristi:

* kao brza anketa kako bi se podstaklo razmišljanje o nekoj temi
* za brzo testiranje polaznika da bi se videlo koliko su dobro razumeli određeno gradivo
* da bi se polaznicima olakšalo donošenje odluka, npr. omogućava glasanje polaznika o daljem toku kursa';
$string['modulenameplural'] = 'Izbori';
$string['moveselectedusersto'] = 'Premesti izabrane korisnike u...';
$string['multiplenotallowederror'] = 'Višestruki odgovori nisu dozvoljeni u ovom "Izboru"';
$string['mustchooseone'] = 'Morate izabrati odgovor pre nego što ga sačuvate. Ništa nije sačuvano.';
$string['noguestchoose'] = 'Žao nam je, ali gostima nije dozvoljeno popunjavanje izbora.';
$string['noresultsviewable'] = 'Rezultati trenutno nisu vidljivi.';
$string['notanswered'] = 'Još nisu odgovorili';
$string['notenrolledchoose'] = 'Nažalost, samo je upisanim korisnici dozvoljeno popunjavanje izbora.';
$string['notopenyet'] = 'Ova aktivnost nije dostupna do {$a}';
$string['numberofuser'] = 'Broj odgovora';
$string['numberofuserinpercentage'] = 'Procenat odgovora';
$string['openafterclose'] = 'Naveli ste datum otvaranja nakon datuma zatvaranja';
$string['option'] = 'Opcija';
$string['optionno'] = 'Opcija {no}';
$string['options'] = 'Opcije';
$string['page-mod-choice-x'] = 'Bilo koja stranica modula Izbor';
$string['pluginadministration'] = 'Administracija izbora';
$string['pluginname'] = 'Izbor';
$string['previewonly'] = 'Ovo je samo prikaz dostupnih opcija za ovu aktivnost. Nećete biti u mogućnosti da izvršite odabir do {$a}.';
$string['privacy'] = 'Poverljivost rezultata';
$string['privacy:metadata:choice_answers'] = 'Informacije o izabranim odgovorima korisnika za datu aktivnost \'Izbor\'';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID oznaka aktivnosti \'Izbor\'';
$string['privacy:metadata:choice_answers:optionid'] = 'ID oznaka opcije koju je korisnik izabrao.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Vremenska oznaka pokazuje kada je korisnik izmenio svoj odgovor';
$string['privacy:metadata:choice_answers:userid'] = 'ID oznaka korisnika koji daje odgovor u okviru ove aktivnosti \'Izbor\'';
$string['publish'] = 'Objava rezultata';
$string['publishafteranswer'] = 'Prikaz rezultata polazniku tek nakon predatog odgovora';
$string['publishafterclose'] = 'Prikaz rezultata polaznicima tek nakon što se glasanje završi';
$string['publishalways'] = 'Uvek prikaži rezultate polaznicima';
$string['publishanonymous'] = 'Objavi anonimne rezultate, bez prikazivanja imena polaznika';
$string['publishinfoanonafter'] = 'Anonimni rezultati biće objavljeni nakon što odgovorite.';
$string['publishinfoanonclose'] = 'Anonimni rezultati biće objavljeni nakon što se aktivnost zatvori.';
$string['publishinfofullafter'] = 'Kompletni rezultati, sa odgovorima svih učesnika, biće objavljeni nakon što odgovorite.';
$string['publishinfofullclose'] = 'Kompletni rezultati, sa odgovorima svih učesnika, biće objavljeni nakon što se aktivnost zatvori.';
$string['publishinfonever'] = 'Rezultati ove aktivnosti neće biti objavljeni nakon što odgovorite.';
$string['publishnames'] = 'Objavljivanje kompletnih rezultata, sa prikazom imena i njihovih izbora';
$string['publishnot'] = 'Ne objavljuj rezultate polaznicima';
$string['removemychoice'] = 'Ukloni moj izbor';
$string['removeresponses'] = 'Ukloni sve odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Grafički prikaz';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Sačuvaj moj izbor';
$string['search:activity'] = 'Izbor - informacije o aktivnosti';
$string['showpreview'] = 'Prikaži pregled';
$string['showpreview_help'] = 'Dozvoli polaznicima prikaz dozvoljenih opcija pre nego što se izbor otvori za predaju odgovora.';
$string['showunanswered'] = 'Prikaz kolone za one koji još nisu odgovorili';
$string['skipresultgraph'] = 'Preskoči grafikon sa rezultatima';
$string['spaceleft'] = 'slobodno mesto';
$string['spacesleft'] = 'slobodnih mesta';
$string['taken'] = 'Zauzeto';
$string['userchoosethisoption'] = 'Korisnici koji su izabrali ovu opciju';
$string['viewallresponses'] = 'Broj datih odgovora: {$a}';
$string['viewchoices'] = 'Prikaži izbore';
$string['withselected'] = 'Sa izabranima';
$string['yourselection'] = 'Vaš izbor';
