<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kategorija kurseva';
$string['aria:courseimage'] = 'Slika kursa';
$string['aria:coursename'] = 'Naziv kursa';
$string['aria:courseshortname'] = 'Skraćeni naziv kursa';
$string['aria:favourite'] = 'Kurs je označen zvezdicom';
$string['coursealreadyfinished'] = 'Kurs je već završen';
$string['coursenotyetfinished'] = 'Kurs još nije završen';
$string['coursenotyetstarted'] = 'Kurs još nije započeo';
$string['coursetoolong'] = 'Kurs je predug';
$string['customfield_islocked'] = 'Zaključano';
$string['customfield_islocked_help'] = 'Ako je polje zaključano samo će korisnici koji imaju sposobnost da menjaju zaključana prilagođena polja (standardno, samo korisnici sa podrazumevanom ulogom menadžera) moći da ga promene u podešavanjima kursa.';
$string['customfield_notvisible'] = 'Niko';
$string['customfieldsettings'] = 'Opšta podešavanja prilagođenih polja kursa';
$string['customfield_visibility'] = 'Vidljivo';
$string['customfield_visibility_help'] = 'Ova podešavanje određuje ko može da vidi naziv i vrednost prilagođenog polja na spisku kurseva';
$string['customfield_visibletoall'] = 'Svima';
$string['customfield_visibletoteachers'] = 'Predavačima';
$string['errorendbeforestart'] = 'Datum završetka ({$a}) je pre datuma završetka kursa';
$string['favourite'] = 'Kurs označen zvezdicom';
$string['gradetopassnotset'] = 'Ovaj kurs nema ocenu za prolaz. Ona se može podesiti unutar kursa (Podešavanje dnevnika ocena)';
$string['nocourseactivity'] = 'Nedovoljna aktivnost na kursu između njegovog početka i kraja';
$string['nocourseendtime'] = 'Kurs nema vreme završetka';
$string['nocoursesections'] = 'Nema sekcija kursa';
$string['nocoursestudents'] = 'Nema polaznika';
$string['privacy:completionpath'] = 'Završetak kursa';
$string['privacy:favouritespath'] = 'Informacije o kursu označenom zvezdicom';
$string['privacy:metadata:completionsummary'] = 'Kurs sadrži informacije o korisniku vezane za završetak aktivnosti.';
$string['privacy:metadata:favouritessummary'] = 'Kurs sadrži informacije koje se odnose na kurs koji je korisnik označio zvezdicom.';
$string['privacy:perpage'] = 'Broj kurseva za prikaz po stranici.';
$string['studentsatriskincourse'] = 'Polaznici izloženi riziku na kursu {$a}';
$string['target:coursecompetencies'] = 'Polaznici izloženi riziku da ne postignu kompetencije dodeljene kursu';
$string['target:coursecompetencies_help'] = 'Ovaj cilj opisuje da li je polaznik izložen riziku da ne postignu kompetencije dodeljene kursu. Ovaj cilj smatra da sve kompetencije dodeljene kursu moraju biti postignute do kraja kursa.';
$string['target:coursecompletion'] = 'Polaznici izloženi riziku da ne ispune uslove za završetak kursa';
$string['target:coursecompletion_help'] = 'Ovaj cilj opisuje da li je polaznik izložen riziku da ne ispuni uslove za završetak kursa.';
$string['target:coursedropout'] = 'Polaznici izloženi riziku od napuštanja kursa';
$string['target:coursedropout_help'] = 'Ovaj cilj opisuje da li je polaznik izložen riziku od odustajanja.';
$string['target:coursegradetopass'] = 'Polaznik izloženi riziku da ne postigne minimalnu ocenu potrebnu kako bi položio kurs';
$string['target:coursegradetopass_help'] = 'Ovaj cilj opisuje da li je polaznik izložen riziku da ne postigne minimalnu ocenu potrebnu kako bi položio kurs.';
$string['targetlabelstudentcompetenciesno'] = 'Polaznik koji će verovatno postići kompetencije dodeljene kursu';
$string['targetlabelstudentcompetenciesyes'] = 'Polaznik izložen riziku da ne postigne kompetencije dodeljene kursu';
$string['targetlabelstudentcompletionno'] = 'Polaznik koji će verovatno ispuniti uslove za završetak kursa';
$string['targetlabelstudentcompletionyes'] = 'Polaznik izložen riziku da ne ispuni uslove za završetak kursa';
$string['targetlabelstudentdropoutno'] = 'Nije izložen riziku';
$string['targetlabelstudentdropoutyes'] = 'Polaznik izložen riziku od napuštanja kursa';
$string['targetlabelstudentgradetopassno'] = 'Polaznik koji će verovatno zadovoljiti minimalnu ocenu da bi položio kurs.';
$string['targetlabelstudentgradetopassyes'] = 'Polaznik izložen riziku da ne ispuni minimalnu ocenu potrebnu kako bi položio kurs.';
$string['targetlabelteachingno'] = 'Bez podučavanja';
$string['targetlabelteachingyes'] = 'Korisnici sa predavačkim sposobnostima koji imaju pristup kursu';
$string['target:noteachingactivity'] = 'Bez podučavanja';
$string['target:noteachingactivity_help'] = 'Ovaj cilj opisuje da li će kursevi koji počinju naredne nedelje imati predavačku aktivnost.';
