<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dialogue', language 'sr_lt', branch 'MOODLE_34_STABLE'
 *
 * @package   dialogue
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['ago'] = 'pre';
$string['attachment'] = 'Prilog';
$string['attachments'] = 'Prilozi';
$string['bulkopener'] = 'Masovno otvaranje prepiske';
$string['bulkopenrule'] = 'Pravilo masovnog otvaranja';
$string['bulkopenrulenotifymessage'] = '<strong>Napomena:</strong><br/> Kada se koristi pravilo masovnog otvaranja, prepiske se ne otvaraju odmah. Prepiske će biti otvorene kada se pokrene Cron, obično svakih 30 minuta.';
$string['bulkopenrules'] = 'Pravila masovnog otvaranja';
$string['cachedef_params'] = 'Parametri – korisnički interfejs';
$string['cachedef_participants'] = 'ID polaznika (osnovne informacije)';
$string['cachedef_unreadcounts'] = 'Broj poruka u prepisci koje korisnik nije pročitao';
$string['cachedef_userdetails'] = 'Osnovne informacije o korisniku detalji, svi upisani korisnici';
$string['cannotclosedraftconversation'] = 'Ne možete zatvoriti prepisku koja još nije započeta!';
$string['cannotdeleteopenconversation'] = 'Ne možete obrisati otvorenu prepisku';
$string['closeconversation'] = 'Zatvori prepisku';
$string['closed'] = 'Zatvoreno';
$string['completed'] = 'Završeno';
$string['configmaxattachments'] = 'Podrazumevani maksimalni broj priloga dozvoljenih po jednoj poruci';
$string['configmaxbytes'] = 'Podrazumevana maksimalna veličina svih priloga u dijalozima na sajtu (u skladu sa ograničenjem kursa i drugim lokalnim podešavanjima)';
$string['configtrackunread'] = 'Prati nepročitane poruke dijaloga na početnoj stranici kursa';
$string['configviewconversationsbyrole'] = 'Eksperimentalno: Pregledaj prepiske prema ulozi, poređaj listu prepiski prema ulozi autora';
$string['configviewstudentconversations'] = 'Eksperimentalno: spisak polaznika sa prepiskama u koje su uključeni';
$string['conversationcloseconfirm'] = 'Da li ste siguran da želite da zatvorite prepisku {$a} ?';
$string['conversationclosed'] = 'Prepiska {$a} je zatvorena';
$string['conversationdeleteconfirm'] = 'Da li ste sigurni da želite da obrišete prepisku {$a}? Ova akcija je nepovratna.?';
$string['conversationdeleted'] = 'Prepiska {$a} je obrisana';
$string['conversationdiscarded'] = 'Prepiska odbačena';
$string['conversationlistdisplayheader'] = 'Prikazivanje  {$a->show} {$a->state} prepiski {$a->groupname}';
$string['conversationopened'] = 'Prepiska je otvorena';
$string['conversationopenedcron'] = 'Prepiska će biti otvorena automatski';
$string['conversationopenedwith'] = '<strong>1</strong> prepiska otvorena sa:';
$string['conversations'] = 'Prepiske';
$string['conversationsopenedwith'] = 'Broj prepiski: <strong>{$a}</strong> otvorenih sa:';
$string['cutoffdate'] = 'Krajnji rok';
$string['datefullyear'] = '{$a->datefull} <small>({$a->time})</small>';
$string['dateshortyear'] = '{$a->dateshort} <small>({$a->time})</small>';
$string['day'] = 'dan';
$string['days'] = 'dani';
$string['deleteconversation'] = 'Obriši prepisku';
$string['deletereply'] = 'Obriši odgovor';
$string['dialogue:addinstance'] = 'Dodavanje "Dijaloga"';
$string['dialogue:bulkopenrulecreate'] = 'Kreiranje pravila masovnog otvaranja';
$string['dialogue:bulkopenruleeditany'] = 'Omogućava korisnicima da promene bilo koje priavilo. Korisno za administratore.';
$string['dialogue:close'] = 'Zatvaranje prepiske';
$string['dialogue:closeany'] = 'Zatvaranje svih';
$string['dialoguecron'] = 'Cron dijaloga';
$string['dialogue:delete'] = 'Brisanje sopstvenih';
$string['dialogue:deleteany'] = 'Brisanje svih';
$string['dialogueintro'] = 'Uvod u dijalog';
$string['dialoguename'] = 'Naziv dijaloga';
$string['dialogue:open'] = 'Otvaranje prepiske';
$string['dialogue:receive'] = 'Prijem poruka. Ko može biti primalac kada se započinje prepiska';
$string['dialogue:reply'] = 'Slanje odgovora';
$string['dialogue:replyany'] = 'Slanje odgovora svima';
$string['dialogue:viewany'] = 'Pregled svih prepiski';
$string['dialogue:viewbyrole'] = 'Pregled prepiski prema ulozi, eksperimentalno';
$string['displaybystudent'] = 'Prikaži po polazniku';
$string['displayconversationsheading'] = 'Prikazivanje {$a} prepiske/i';
$string['displaying'] = 'Prikazivanje';
$string['draft'] = 'Nacrt';
$string['draftconversation'] = 'Nacrt prepiske';
$string['draftconversationtrashed'] = 'Nacrt prepiske obrisan';
$string['draftlistdisplayheader'] = 'Prikazivanje mojih nacrta';
$string['draftreply'] = 'Nacrt odgovora';
$string['draftreplytrashed'] = 'Nacrt odgovora obrisan';
$string['drafts'] = 'Nacrti';
$string['errorcutoffdateinpast'] = 'Krajnji rok ne može biti podešen u prošlosti';
$string['erroremptymessage'] = 'Polje za poruku ne može biti prazno';
$string['erroremptysubject'] = 'Polje za temu ne može biti prazno.';
$string['errornoparticipant'] = 'Morate otvoriti dijalog sa nekim...';
$string['eventconversationclosed'] = 'Prepiska zatvorena';
$string['eventconversationcreated'] = 'Prepiska kreirana';
$string['eventconversationdeleted'] = 'Prepiska obrisana';
$string['eventconversationviewed'] = 'Prepiska pregledana';
$string['eventreplycreated'] = 'Odgovor kreiran';
$string['everybody'] = 'Svi (slobodno za sve)';
$string['everyone'] = 'Svako';
$string['everyones'] = 'svačiji';
$string['firstname'] = 'Ime';
$string['fullname'] = 'Puno ime';
$string['groupmodenotifymessage'] = 'Ova aktivnost je pokrenuta u grupnom režimu. Ovo će uticati na to sa kim možete da pokrenete prepisku, kao i na to koje se prepiske prikazuju.';
$string['hasnotrun'] = 'Nije još pokrenuto';
$string['hour'] = 'sat';
$string['hours'] = 'sati';
$string['includefuturemembers'] = 'Uključi buduće članove';
$string['ingroup'] = 'u grupi {$a}';
$string['justmy'] = 'samo moje';
$string['lastname'] = 'Prezime';
$string['lastranon'] = 'Poslednje pokretanje';
$string['latest'] = 'Najnoviji';
$string['listpaginationheader'] = '{$a->start}-{$a->end} od {$a->total}';
$string['matchingpeople'] = 'Osobe koje se poklapaju sa ({$a})';
$string['maxattachments'] = 'Maksimalan broj priloga';
$string['maxattachments_help'] = 'Ovo podešavanje određuje maksimalan broj datoteka koje mogu biti priložene uz poruku unutar dijaloga.';
$string['maxattachmentsize'] = 'Maksimalna veličina dodatka';
$string['maxattachmentsize_help'] = 'Ova opcija određuje maksimalnu veličinu datoteke koja može biti priložene uz post u dijalogu.';
$string['message'] = 'Poruka';
$string['messageapibasicmessage'] = '<p>{$a->userfrom} je ostavio novu poruku u prepisci u kojoj učestvujete na temu: <i>{$a->subject}</i> <br/><br/><a href="{$a->url}">Pogledajte u Moodleu</a></p>';
$string['messageapismallmessage'] = '{$a} je ostavio novu poruku u prepisci u kojoj učestvujete';
$string['messageprovider:post'] = 'Obaveštenja o dijalozima';
$string['messages'] = 'poruke';
$string['mine'] = 'Moj';
$string['minute'] = 'minut';
$string['minutes'] = 'minuti';
$string['modulename'] = 'Dijalog';
$string['modulename_help'] = 'Aktivnost "Dijalog" dozvoljava polaznicima ili predavačima da započnu individualni dijalog sa drugom osobom. Ovo je aktivnost na kursu koja može biti korisna kada nastavnik želi da odgovori samo jednom polazniku na njegovu aktivnost. Na primer, ako polaznik koji učestvuje na forumu o jeziku napravi gramatičku grešku, tada predavač želi da ukaže na nju. Kako bi izbegao da to učini javno, ova aktivnost je pravo mesto za tako nešto. Aktivnost "Dijalog" predstavlja odličan način za savetnike unutar institucije za interakciju sa polaznicima – sve aktivnosti se beleže, a e-pošta nije neophodna.';
$string['modulenameplural'] = 'Dijalozi';
$string['month'] = 'mesec';
$string['months'] = 'meseci';
$string['nobulkrulesfound'] = 'Nije pronađena nijedno pravilo za masovno otvaranje prepiske!';
$string['noconversationsfound'] = 'Nije pronađena nijedna prepiska';
$string['nodraftsfound'] = 'Nije pronađen nijedan nacrt!';
$string['nomatchingpeople'] = 'Nijedna osoba se ne poklapa sa {$a}';
$string['nopermissiontoclose'] = 'Nemate dozvolu da zatvorite ovu prepisku!';
$string['nopermissiontodelete'] = 'Nemate dozvolu da obrišete!';
$string['nosubject'] = '[nema teme]';
$string['numberattachments'] = 'Broj dodataka: {$a}';
$string['numberunread'] = 'Broj nepročitanih poruka: {$a}';
$string['oldest'] = 'Najstariji';
$string['onlydraftscanbetrashed'] = 'Samo nacrt može biti odbačen';
$string['open'] = 'Otvoriti';
$string['openedbyfullyear'] = '<small>Otvorio</small> <strong>{$a->fullname}</strong> <small>dana</small> {$a->datefull} <small>({$a->time})</small>';
$string['openedbyshortyear'] = '<small>Otvorio</small> <strong>{$a->fullname}</strong> <small>dana</small> {$a->dateshort} <small>({$a->time})</small>';
$string['openedbytoday'] = '<small>Otvorio</small> <strong>{$a->fullname}</strong> <small>u</small> {$a->time} <small>({$a->timepast}) ranije</small>';
$string['openwith'] = 'Otvoren sa';
$string['participants'] = 'učesnici';
$string['people'] = 'Osobe';
$string['pluginadministration'] = 'Administracija "Dijaloga"';
$string['pluginname'] = 'Dijalog';
$string['repliedby'] = '<strong>{$a->fullname}</strong> <small>odgovorio</small> {$a->timeago}';
$string['repliedbyfullyear'] = '<strong>{$a->fullname}</strong> <small>odgovrio</small> {$a->datefull} <small>({$a->time})</small>';
$string['repliedbyshortyear'] = '<strong>{$a->fullname}</strong> <small>odgovorio</small> {$a->dateshort} <small>({$a->time})</small>';
$string['repliedbytoday'] = '<strong>{$a->fullname}</strong> <small>odgovrio</small> {$a->time} <small>({$a->timepast}) ranije</small>';
$string['reply'] = 'Odgovor';
$string['replydeleted'] = 'Odgovor je obrisan';
$string['replysent'] = 'Vaš odgovor je poslat';
$string['runsuntil'] = 'Pokreni do';
$string['savedraft'] = 'Sačuvaj nacrt';
$string['searchpotentials'] = 'Pretraži moguće korsnike...';
$string['second'] = 'sekunda';
$string['seconds'] = 'sekunde';
$string['send'] = 'Pošalji';
$string['senton'] = '<small><strong>Poslato na: </strong></small>';
$string['sortedby'] = 'Kriterijum za sortiranje: {$a}';
$string['studenttostudent'] = 'Polaznik polazniku';
$string['subject'] = 'Tema';
$string['teachertostudent'] = 'Predavač polazniku';
$string['trashdraft'] = 'Odbaci nacrt';
$string['unread'] = 'Nepročitano';
$string['unreadmessages'] = 'Nepročitane poruke';
$string['unreadmessagesnumber'] = 'Broj nepročitanih poruka: {$a}';
$string['unreadmessagesone'] = '1 nepročitana poruka';
$string['usecoursegroups'] = 'Koristi grupe kursa';
$string['usecoursegroups_help'] = 'Ako su na kursu definisane grupe biće dodata dalja ograničenja u vezi sa tim ko može da otvori Dijalog. Dijalozi mogu da se otvaraju samo između članova grupe, osim ako osoba koja otvora dijalog ima sposobnost "Pristup svim grupama".';
$string['usesearch'] = 'Koristite pretragu kako biste pronašli osobe sa kojima želite da zpočnete dijalog';
$string['viewconversations'] = 'Pregled prepiski';
$string['viewconversationsbyrole'] = 'Pregled prepiski prema ulozi';
$string['week'] = 'nedelja';
$string['weeks'] = 'nedelje';
$string['year'] = 'godina';
$string['years'] = 'godine';
