<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Upis je onemogućen ili neaktivan';
$string['canntenrolearly'] = 'Još uvek ne možete da se upišete; upis počinje {$a}.';
$string['canntenrollate'] = 'Ne možete više da se upišete, zato što se upis završio {$a}.';
$string['cohortnonmemberinfo'] = 'Samo članovi kohorte \'{$a}\' mogu samostalno da se upišu';
$string['cohortonly'] = 'Samo članovi kohotrte';
$string['cohortonly_help'] = 'Samostalni upis može biti ograničen samo na članove navedene kohorte. Imajte u vidu da promena ovog podešavanja nema uticaja na postojeće upise.';
$string['confirmbulkdeleteenrolment'] = 'Da li ste sigurni da želite da obrišete ove upise korisnika?';
$string['customwelcomemessage'] = 'Prilagođena poruka dobrodošlice';
$string['customwelcomemessage_help'] = 'Prilagođena poruka dobrodošlice može biti dodata kao običan tekst ili u Moodle auto-formatu, uključujući HTML tagove, kao i tagove za višejezičnu podršku.

U tekst poruku mogu biti uključene i sledeće varijable:

* Naziv kursa {$a->coursename}
* Link ka stranici korisničkog profila {$a->profileurl}
* E-adresa korisnika {$a->email}
* Ime i prezime korisnika {$a->fullname}';
$string['defaultrole'] = 'Podrazumevana dodeljena uloga';
$string['defaultrole_desc'] = 'Izaberite ulogu koja treba da bude dodeljena korisnicima tokom trajanja samostalnog upisa na kurs';
$string['deleteselectedusers'] = 'Obriši upise izabranih korisnika';
$string['editselectedusers'] = 'Uredi upise izabranih korisnika';
$string['enrolenddate'] = 'Datum završetka';
$string['enrolenddate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami  da se upišu samo do ovog datuma.';
$string['enrolenddaterror'] = 'Datumi upisa i završetka kursa ne mogu biti podešeni na one koji su nakon datuma početka kursa';
$string['enrolme'] = 'Upiši me';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enrolperiod_desc'] = 'Podrazumevana dužina trajanja upisa. Ako je podešeno na 0, podrazumevana dužina trajanja upisa biće neograničena.';
$string['enrolperiod_help'] = 'Vremenski period za koji upis važi, počev od trenutka kada se korisnik upiše na kurs. Ako je ova opcija onemogućena, dužina trajanja upisa biće neograničena.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućena ova opcija, korisnici mogu sami da se upišu samo posle ovog datuma';
$string['expiredaction'] = 'Akcija nakon isteka upisa';
$string['expiredaction_help'] = 'Izaberite akciju koja će biti sprovedene nakon što upis korisnika istekne. Molimo vas, da imate u vidu da se tokom ispisa sa kursa, pojedini korisnički podaci i podešavanja brišu iz kursa.';
$string['expirymessageenrolledbody'] = 'Poštovani/a {$a->user},

Ovim vas obaveštavamo da vaš upis na kurs \'{$a->course}\' ističe {$a->timeend}.

Ukoliko Vam je potrebna pomoć, molimo kontaktirajte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obaveštenje o isteku samostalnog upisa na kurs';
$string['expirymessageenrollerbody'] = 'Samostalni upis na kurs \'{$a->course}\' će isteći unutar sledećeih {$a->threshold} dana, za sledeće korisnike:

{$a->users}

Da biste im produžili upis, idite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obaveštenje o isteku samostalnog upisa na kurs';
$string['expirynotifyall'] = 'Nastavnik koji je izvršio upis i upisani polaznik';
$string['expirynotifyenroller'] = 'Samo nastavnika';
$string['groupkey'] = 'Koristite lozinku za upis u grupu';
$string['groupkey_desc'] = 'Podrazumeva se korišćenje lozinke za upis u grupu';
$string['groupkey_help'] = 'Osim za ograničavanje pristupa kursu samo onima koji znaju pristupnu lozinku kursa, korišćenje lozinke za upis u grupu znači da se korisnici automatski dodaju u grupu kada se upišu na kurs.

Napomena: Lozinka kursa mora biti navedena u podešavanjima samostalnog upisa u kurs, a lozinka za upis u grupu u podešavanjima grupe.';
$string['keyholder'] = 'Trebalo bi da dobijete pristupnu lozinku od:';
$string['longtimenosee'] = 'Ispiši neaktivnog korisnika posle';
$string['longtimenosee_help'] = 'Ako korisnici nisu pristupili kursu duži vremenski period, onda se oni automatski ispisuju. Ovaj parametar određuje to vremensko ograničenje.';
$string['maxenrolled'] = 'Maksimalni broj upisanih korisnika';
$string['maxenrolled_help'] = 'Navedi maksimalan broj korisnika koji mogu sami da se upišu. 0 znači da nema ograničenja.';
$string['maxenrolledreached'] = 'Maksimalan broj korisnika koji mogu sami da se upišu je već dostignut.';
$string['messageprovider:expiry_notification'] = 'Obaveštenja o isteku samostalnog  upisa na kurs';
$string['newenrols'] = 'Dozvoli nove upise';
$string['newenrols_desc'] = 'Dozvolite korisnicima, kao podrazumevanu mogućnost, da se sami upisuju na nove kurseve.';
$string['newenrols_help'] = 'Ovo podešavanje određuje da li korisnik može sam da se upiše na ovaj kurs.';
$string['nopassword'] = 'Pristupna lozinka kursa nije neophodna';
$string['password'] = 'Pristupna lozinka kursa';
$string['password_help'] = 'Lozinka kursa omogućava da pristup kursu budе ograničen samo na one korisnike koji znaju lozinku.

Ako se ovo polje ostavi prazno, na kurs će moći da se upiše bilo koji registrovani korisnik sajta.

Ako je lozinka kursa navedena, od svakog korisnika koji bude pokušao da se upiše na kurs biće zatraženo da unese lozinku. Imajte u vidu da će se lozinka od korisnika tražiti SAMO JEDNOM, prilikom prvog pristupa kursu.';
$string['passwordinvalid'] = 'Pogrešna lozinka kursa. Molimo pokušajte ponovo.';
$string['passwordinvalidhint'] = 'Lozinka kursa koju ste upotrebili nije tačna. Molimo pokušajte ponovo<br />
(Pomoć: Lozinka počinje slovom \'{$a}\')';
$string['pluginname'] = 'Samostalni upis';
$string['pluginname_desc'] = 'Dodatak za samostalni upis dopušta korisnicima da izаberu kurseve na kojima žele da učestvuju. Kursevi mogu biti zaštićeni lozinkom. Interno, upis na kurs se vrši pomoću dodatka za ručni upis koji mora biti omogućen u istom kursu.';
$string['privacy:metadata'] = 'Dodatak za samostalni upis ne čuva nikakve lične podatke.';
$string['requirepassword'] = 'Zahtevaj lozinku kursa';
$string['requirepassword_desc'] = 'Zahteva se lozinka za upis u nove kurseve i sprečava uklanjanje lozinki iz postojećih kurseva.';
$string['role'] = 'Dodeli ulogu';
$string['self:config'] = 'Konfiguriši instance samostalnog upisa';
$string['self:holdkey'] = 'Prikaži kao osnovu ključa za samostalni upis';
$string['self:manage'] = 'Upravljanje upisanim korisnicima';
$string['self:unenrol'] = 'Ispiši korisnike sa kursa';
$string['self:unenrolself'] = 'Ispiši me sa kursa';
$string['sendcoursewelcomemessage'] = 'Pošalji poruku dobrodošlice';
$string['sendcoursewelcomemessage_help'] = 'Kada se korisnik samostalno upisuje na kurs, može mu biti poslata poruka dobrodošlice e-poštom. Ako poruku šalje kontakt osoba na kursu (standardno je to predavač), i ako više korisnika ima ulogu predavača, e-poruku šalje prvi korisnik kome je ta uloga dodeljena.';
$string['sendexpirynotificationstask'] = 'Slanje obaveštenja o isteku samostalnog upisa';
$string['showhint'] = 'Prikaži savet';
$string['showhint_desc'] = 'Prikaži prvo slovo lozinke za pristup gostiju.';
$string['status'] = 'Dozvoli postojeće upise';
$string['status_desc'] = 'Omogući metod samostalnog upisa na nove kurseve.';
$string['status_help'] = 'Ako je ovo podešavanje omogućeno, a istovremeno opcija \'Dozvoli nove upise\' onemogućena, kursu će moći da pristupe samo korisnici koji su se prethodno samostalno upisali. Ukoliko je onemogućeno, ovaj metod samostalnog upisa je efektivno onemogućen, zato što su svi postojeći samostalni upisi suspendovani a novi korisnici ne mogu sami da se upišu.';
$string['syncenrolmentstask'] = 'Sinhronizacija samostalnih upisa';
$string['unenrol'] = 'Ispiši korisnika';
$string['unenrolselfconfirm'] = 'Da li stvarno želite da se ispišete sa kursa "{$a}"?';
$string['unenroluser'] = 'Da li stvarno želite da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['unenrolusers'] = 'Ispiši korsinike';
$string['usepasswordpolicy'] = 'Koristi pravila za kreiranje lozinke';
$string['usepasswordpolicy_desc'] = 'Koristi standardna pravila za lozinke prilikom kreiranja lozinki kurseva.';
$string['welcometocourse'] = 'Dobro došli na kurs {$a}';
$string['welcometocoursetext'] = 'Dobro došli na kurs {$a->coursename}!

Ukoliko to već niste uradili, trebalo bi da urediti stranicu svog profila, tako da možemo da saznamo nešto više vama:

{$a->profileurl}';
