<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'geogebra', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   geogebra
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Ova aktivnost je završena';
$string['activitynotopened'] = 'Ova aktivnost još nije dostupna';
$string['attempt'] = 'Pokušaj';
$string['attempts'] = 'Pokušaji';
$string['attemptsremaining'] = 'Preostali pokušaji za ovu aktivnost';
$string['autograde'] = 'Aktivnost koja se samostalno ocenjuje';
$string['availabledate'] = 'Dostupno od';
$string['average'] = 'Prosek';
$string['choosescripttype'] = 'Odaberite tip skripta';
$string['comment'] = 'Komentar';
$string['contentheader'] = 'Sadržaj';
$string['coursewithoutstudents'] = 'Kurs na kom nema polaznika';
$string['datestudent'] = 'Poslednji put izmenjeno (predat rad)';
$string['dateteacher'] = 'Poslednji put izmenjeno (ocena)';
$string['deleteallattempts'] = 'Obriši sve pokušaje';
$string['description'] = 'Opis';
$string['discardchanges'] = 'Poništi izmene i vrati se';
$string['duedate'] = 'Rok';
$string['duration'] = 'Trajanje';
$string['enableLabelDrags'] = 'Omogući prevlačenje labela';
$string['enableRightClick'] = 'Omogući desni klik';
$string['errorattempt'] = 'Greška: pokušaj nije mogao biti sačuvan.';
$string['event_course_module_viewed'] = 'Prikazan je modul kursa';
$string['event_instances_list_viewed'] = 'Prikazana je lista instanci';
$string['expired'] = 'Nažalost ova aktivnost je zatvorena na dan {$a} i nije više dostupna';
$string['extractedfromggb'] = 'datoteke izdvojene iz datoteke ggb formata';
$string['filename'] = 'Naziv datoteke';
$string['filenotfound'] = 'Navedena datoteka ne postoji';
$string['filetype'] = 'Tip';
$string['filetypeexternal'] = 'Eksterni URL';
$string['filetype_help'] = 'Ovo podešavanje određuje kako se GeoGebra aktivnost uključuje u kurs. Moguće su 2 opcije:

* Postavljena GeoGebra - Omogućava da se valjan ".ggb" paket odabere pomoću birača datoteka.
* Eksterni URL - Omogućava da se navede URL. Napomena: URL mora počinjati sa http(s) ili www i sadrži valjanu ".ggb" datoteku.';
$string['filetypelocal'] = 'Postavljena datoteka';
$string['firstattempt'] = 'Prvi pokušaj';
$string['for'] = 'za';
$string['functionalityoptionsgrp'] = 'Funkcionalnost';
$string['geogebra:addinstance'] = 'Dodaj GeoGebra aktivnost';
$string['geogebrafile'] = 'GeoGebra datoteka';
$string['geogebrafile_help'] = '.ggb datoteka';
$string['geogebra:grade'] = 'Oceni GeoGebra aktivnost';
$string['geogebra:submit'] = 'Predaj GeoGebra aktivnost';
$string['geogebraurl'] = 'URL';
$string['geogebraurl_help'] = 'Ovo podešavanje omogućava da se navede URL za GeoGebra datoteku umesto njenog odabira pomoću birača datoteka.';
$string['geogebra:view'] = 'Prikaži GeoGebra aktivnost';
$string['grade'] = 'Ocena';
$string['gradeit'] = 'Oceni';
$string['grademethod'] = 'Metod ocenjivanja';
$string['height'] = 'Visina';
$string['highestattempt'] = 'Najbolji pokušaj';
$string['httpnotallowed'] = 'Trenutno nije dozvoljeno korišćenje eksternih datoteka';
$string['interfaceoptionsgrp'] = 'Korisnički interfejs';
$string['invalidgeogebrafile'] = 'Nije data validna GeoGebra datoteka. Mora imati ekstenziju ".ggb".';
$string['invalidurl'] = 'Nije dat validan URL. Mora počinjati sa http(s) i biti validna ".ggb" datoteka.';
$string['language'] = 'Jezik';
$string['lastattempt'] = 'Poslednji pokušaj';
$string['lastattemptremaining'] = 'Ovo je vaš poslednji pokušaj za ovu aktivnost';
$string['lastmodifiedgrade'] = 'Poslednja izmena (ocena)';
$string['lastmodifiedsubmission'] = 'Poslednja izmena (predati rad)';
$string['lowestattempt'] = 'Najlošiji pokušaj';
$string['manualgrade'] = 'Da li se ocenjuje ručno?';
$string['maxattempts'] = 'Maksimalan broj pokušaja';
$string['modulename'] = 'GeoGebra';
$string['modulename_help'] = '<p><a href="http://www.geogebra.org" target="_blank">GeoGebra</a> je besplatan, multiplatformski, dinamički matematički softver za sve nivoe obrazovanja koji udružuje geometriju, algebru, tebele, grafike, statistiku i proračune u jedan paket koji je lak za korišćenje.</p>
<p>Stoga je <a href="http://www.gencat.cat/ensenyament/" target="_blank">Departman za obrazovanje u Kataloniji</a> u saradnji sa <a href="http://acgeogebra.cat/" target="_blank">Katalonskom GeoGebra asocijacijom</a> (ACG) i GeoGeobra razvojnim timom implementirao ovaj modul koji dozvoljava inkorporaciju GeoGebra aktivnosti u Moodle. NJegove osnovne odlike su:
<ul>
    <li>Dozvoljava lako ugrađivanje GeoGebra aktivnosti u Moodle kurseve.</li>
    <li>Olakšava praćenje rada polaznika jer čuva njihove rezultate, kao i datum, trajanje i izradu svakog njihovog pokušaja.</li>
    <li>Polaznici mogu da sačuvaju trenutno stanje aktivnosti da bi se kasnije vratili na njih.</li>
</ul>
</p>';
$string['modulenameplural'] = 'GeoGebra';
$string['msg_noattempts'] = 'Radili ste ovu aktivnost maksimalan broj puta';
$string['msg_nosessions'] = 'Geogebra aktivnost još nema nijednu sesiju';
$string['name'] = 'Ime';
$string['noattempts'] = '-';
$string['nograding'] = 'Bez ocenjivanja';
$string['nomoreattempts'] = 'Nije preostalo više pokušaja za ovu aktivnost';
$string['notopenyet'] = 'Nažalost ova aktivnost neće biti raspoloživa do {$a}';
$string['pluginadministration'] = 'Administracija GeoGebra aktivnosti';
$string['pluginname'] = 'GeoGebra';
$string['preview_geogebra'] = 'Pregled Geogebra aktivnosti';
$string['previewtab'] = 'Prikaz';
$string['redirecttocourse'] = 'Aktivnost je sačuvana. Bićete preusmereni na početnu stranicu.';
$string['report'] = 'Izveštaj o';
$string['results'] = 'Rezultati';
$string['resultstab'] = 'Rezultati';
$string['resumeattempt'] = 'Nastavak nezavršenog pokušaja';
$string['review'] = 'Pregled za';
$string['reviewtab'] = 'Pregled';
$string['save'] = 'Sačuvaj';
$string['savechanges'] = 'Sačuvaj izmene';
$string['savewithoutsubmitting'] = 'Sačuvaj bez predaje rada';
$string['settings'] = 'Podešavanja';
$string['showAlgebraInput'] = 'Prikaži traku za unos';
$string['showMenuBar'] = 'Prikaži traku menija';
$string['showResetIcon'] = 'Prikaži ikonicu za resetovanje konstrukcije';
$string['showsubmit'] = 'Prikaži dugme za predaju rada';
$string['showToolBar'] = 'Prikaži paletu alatki';
$string['showToolBarHelp'] = 'Prikaži pomoć za paletu alatki';
$string['status'] = 'Status';
$string['submitandfinish'] = 'Predaj urađeno i završi sa radom';
$string['timing'] = 'Podešavanje vremena';
$string['total'] = 'Ukupno';
$string['unfinished'] = 'Nezavršeno';
$string['ungraded'] = 'Neocenjeno';
$string['unlimitedattempts'] = 'Neograničeni broj pokušaja za ovu aktivnost';
$string['urledit'] = 'GeoGebra datoteka';
$string['urledit_help'] = '".ggb" datoteka u kojoj ćete naći GeoGebra aktivnost.';
$string['useBrowserForJS'] = 'Koristi JavaScript sa:';
$string['useBrowserForJS_geogebra'] = 'GeoGebra datoteka (false)';
$string['useBrowserForJS_html'] = 'HTML (true)';
$string['view'] = 'Prikaži';
$string['viewattempt'] = 'Prikaži pokušaj';
$string['viewattempts'] = 'Prikaži pokušaje';
$string['viewattempttab'] = 'Prikaz pokušaja';
$string['viewtab'] = 'Prikaz';
$string['weight'] = 'Težina';
$string['width'] = 'Širina';
