<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' je izabran kao aktivni metod ocenjivanja za područje \'{$a->area}\'';
$string['activemethodinfonone'] = 'Ne postoji napredni metod ocenjivanja izabran za oblast \'{$a->area}\'. Koristiće se jednostavno direktno ocenjivanje.';
$string['changeactivemethod'] = 'Promeni aktivni metod ocenjivanja u';
$string['clicktoclose'] = 'kliknite da biste zatvorili';
$string['exc_gradingformelement'] = 'Nije moguće kreirati instancu elementa obrasca za ocenjivanje';
$string['formnotavailable'] = 'Napredni metod ocenjivanja je izabran ali obrazac za ocenjivanje još uvek nije dostupan. Možda ćete prvo morati da ga definišite putem linka u meniju akcija ili u bloku za administraciju.';
$string['gradingformunavailable'] = 'Molimo, imajte u vidu: obrazac za napredno ocenjivanje nije spreman u ovom trenutku. Koristiće se jednostavan metod ocenjivanja sve dok obrazac ima važeći status.';
$string['gradingmanagement'] = 'Napredno ocenjivanje';
$string['gradingmanagementtitle'] = 'Napredno ocenjivanje: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Metod ocenjivanja';
$string['gradingmethod_help'] = 'Izaberite napredni metod ocenjivanja koji bi trebalo da se koristi za izračunavanje ocena u datom kontekstu.

Da biste isključili napredno ocenjivanje i vratili se na podrazumevani mehanizam ocenjivanja, izaberite \'Jednostavno direktno ocenjivanje\'.';
$string['gradingmethodnone'] = 'Jednostavno direktno ocenjivanje';
$string['gradingmethods'] = 'Metode ocenjivanja';
$string['manageactionclone'] = 'Kreiraj novi obrazac za ocenjivanje iz šablona';
$string['manageactiondelete'] = 'Obriši trenutno definisani obrazac';
$string['manageactiondeleteconfirm'] = 'Obrisaćete obrazac za ocenjivanje \'{$a->formname}\' i sve pridružene informacije iz \'{$a->component} ({$a->area})\'. Molimo, proverite da li ste razumeli sledeće posledice:

* Ne postoji način da poništite ovu operaciju.
* Možete da se prebacite na drugi metod ocenjivanja, uključujući \'Jednostavno direktno ocenjivanje\', bez brisanja ovog obrasca.
* Sve informacije o tome kako se popunjava obrazac za ocenjivanje će biti izgubljene.
* Ova operacija neće uticati na izračunate rezultate ocena, smeštene u dnevniku ocena. Međutim, objašnjenje kako su ocene izračunate neće biti dostupno.
* Operacija ne utiče na eventualne kopije ovog obrasca u drugim aktivnostima.';
$string['manageactiondeletedone'] = 'Obrazac je uspešno obrisan';
$string['manageactionedit'] = 'Uredi definiciju trenutnog obrasca';
$string['manageactionnew'] = 'Definiši novi obrazac za ocenjivanje ispočetka';
$string['manageactionshare'] = 'Objavi obrazac kao novi šablon';
$string['manageactionshareconfirm'] = 'Sačuvaćete kopiju obrasca za ocenjivanje \'{$a}\' kao novi javni šablon. Na osnovu tog šablona, drugi korisnici na vašem sajtu moći će da kreiraju nove obrasce za ocenjivanje u svojim aktivnostima.';
$string['manageactionsharedone'] = 'Obrazac je uspešno sačuvan kao šablon';
$string['noitemid'] = 'Ocenjivanje nije moguće. Ocenjena stavka ne postoji.';
$string['nosharedformfound'] = 'Nije pronađen šablon';
$string['privacy:metadata:grading_definitions'] = 'Osnovne informacije o obrascu za napredno ocenjivanje definisanom u oblasti koja može da se ocenjuje.';
$string['privacy:metadata:grading_definitions:areaid'] = 'ID oznaka polja u kojem je definisan napredni obrazac za ocenjivanje.';
$string['privacy:metadata:grading_definitions:copiedfromid'] = 'ID oznaka definicije ocenjivanje odakle je ovo kopirano.';
$string['privacy:metadata:grading_definitions:description'] = 'Opis metoda naprednog ocenjivanja.';
$string['privacy:metadata:grading_definitions:method'] = 'Metod ocenjivanja koji je odgovoran za definiciju.';
$string['privacy:metadata:grading_definitions:name'] = 'Naziv definicije naprednog ocenjivanja.';
$string['privacy:metadata:grading_definitions:options'] = 'Pojedina podešavanja ove definicije ocenjivanja.';
$string['privacy:metadata:grading_definitions:status'] = 'Status ove definicije naprednog ocenjivanja.';
$string['privacy:metadata:grading_definitions:timecopied'] = 'Vreme kada je definicija ocenjivanja kopirana.';
$string['privacy:metadata:grading_definitions:timecreated'] = 'Vreme kada je definicija ocenjivanja kreirana.';
$string['privacy:metadata:grading_definitions:timemodified'] = 'Vreme kada je definicija ocenjivanja poslednji put izmenjena.';
$string['privacy:metadata:grading_definitions:usercreated'] = 'ID oznaka korisnika koji je kreirao definiciju ocenjivanja.';
$string['privacy:metadata:grading_definitions:usermodified'] = 'ID oznaka korisnika koji je poslednji izmenio definiciju ocenjivanja.';
$string['privacy:metadata:gradingformpluginsummary'] = 'Podaci za metod ocenjivanja.';
$string['privacy:metadata:grading_instances'] = 'Zapis procene za jednu stavku koja se ocenjuje od strane jednog ocenjivača.';
$string['privacy:metadata:grading_instances:feedback'] = 'Povratna informacija koju daje korisnik.';
$string['privacy:metadata:grading_instances:feedbackformat'] = 'Tekstualni format povratne informacije koju daje korisnik.';
$string['privacy:metadata:grading_instances:raterid'] = 'ID oznaka korisnika koji je ocenio instancu ocenjivanja.';
$string['privacy:metadata:grading_instances:rawgrade'] = 'Ocena za instancu ocenjivanja.';
$string['privacy:metadata:grading_instances:status'] = 'Status ove instance ocenjivanja.';
$string['privacy:metadata:grading_instances:timemodified'] = 'Vreme kada je instanca ocenjivanja poslednji put izmenjena.';
$string['searchownforms'] = 'uključi moje obrasce';
$string['searchtemplate'] = 'Pretraga obrazaca za ocenjivanje';
$string['searchtemplate_help'] = 'Ovde možete da pretražujete obrasce za ocenjivanje i koristite ih kao šablone za nove obrasce. Jednostavno ukucajte reči koje bi trebalo da se pojavljuju negde u nazivu obrasca, njegovom opis ili u samom telu obrasca. Za pretraživanje fraze, stavite ceo upit unutar dvostrukih navodnika.

Standardno, u rezultate pretrage uključeni su samo obrasci za ocenjivanje koji su sačuvani kao deljeni šabloni. U rezultate pretrage, takođe, možete uključiti sve svoje obrasce za ocenjivanja. Na ovaj način, možete jednostavno da koriste ponovo svoje obrasce, bez potrebe da ih delite sa drugima. Samo obrasci koji su označeni kao ‘Spreman za upotrebu’ mogu se ponovo koristiti na ovaj način.';
$string['statusdraft'] = 'Radna verzija obrasca';
$string['statusready'] = 'Spreman za upotrebu';
$string['templatedelete'] = 'Obriši';
$string['templatedeleteconfirm'] = 'Obrisaćete deljeni šablon \'{$a}\'. Brisanje šablon ne utiče na postojeće obrasce koji su kreirani na osnovu njega.';
$string['templateedit'] = 'Uredi';
$string['templatepick'] = 'Koristi ovaj šablon';
$string['templatepickconfirm'] = 'Da li želite da koristite obrazac za ocenjivanje \'{$a->formname}\' kao šablon za novi obrazac za ocenjivanje u \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Koristi ovaj obrazac kao šablon';
$string['templatesource'] = 'Položaj: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Sopstveni obrazac';
$string['templatetypeshared'] = 'Deljeni šabloni';
