<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Dodaj snimke ekrana';
$string['advertise'] = 'Podelite ovaj kurs kako bi zainteresovani mogli da se pridruže';
$string['advertised'] = 'Namenjeno drugim korisnicima za pridruživanje';
$string['advertiseon'] = 'Podelite ovaj kursa na  {$a}';
$string['advertiseonhub'] = 'Podelite ovaj kurs kako bi zainteresovani mogli da se pridruže';
$string['advertiseonmoodleorg'] = 'Oglasi ovaj kurs na moodle.org';
$string['advertisepublication_help'] = 'Ovaj kurs će biti prikazan na Moodle.net kao kurs na koji ljudi mogu da se upišu i učestvuju na njemu. Na sajtu na kojem se nalazi ovaj kurs treba da je omogućena samostalna registracija putem e-pošte, kao i samostalni upis na ovaj kurs.';
$string['all'] = 'Sve';
$string['allowglobalsearch'] = 'Objavite ovo čvorište i dozvolite globalno pretraživanje svih kurseva';
$string['allowpublicsearch'] = 'Objavite ovo čvorište kako bi ljudi mogli da mu se pridruže';
$string['analyticsactions'] = 'Broj akcija preduzetih na generisanim predviđanjima ({$a})';
$string['analyticsactionsnotuseful'] = 'Broj akcija koje označavaju predviđanje kao nekorisno ({$a})';
$string['analyticsenabledmodels'] = 'Broj omogućenih modela predviđanja ({$a})';
$string['analyticspredictions'] = 'Broj generisanih predviđanja ({$a})';
$string['audience'] = 'Publika';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Predavači/nastavnici';
$string['audience_help'] = 'Izaberite željenu publike za kurs';
$string['audiencestudents'] = 'Polaznici';
$string['badgesnumber'] = 'Broj bedževa ({$a})';
$string['badurlformat'] = 'Loš format URL adrese';
$string['cannotsearchcommunity'] = 'Nažalost, nemate adekvatna ovlašćenja da biste videli ovu stranicu';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Taj link ka kursu je uklonjen sa vašeg spiska';
$string['completeregistration'] = 'Dovršite registraciju na Moodle.net';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['contactable'] = 'Kontakt iz javnosti';
$string['contactable_help'] = 'Ako je postvljeno na \'da\'  čvorište će prikazati adresu vaše e-pošta.';
$string['contactemail'] = 'Elektronska adresa za kontakt';
$string['contactname'] = 'Kontakt ime';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonski brojevi se prikazuje jedino administratoru čvorišta i nisu javno dostupni.';
$string['continue'] = 'Nastavi';
$string['contributornames'] = 'Ostali saradnici';
$string['contributornames_help'] = 'Možete da upotrebite ovo polje kako biste naveli imena ostalih saradnika na ovom kursu.';
$string['coursemap'] = 'Mapa kursa';
$string['coursename'] = 'Naziv kursa';
$string['courseprivate'] = 'Privatni kurs';
$string['coursepublic'] = 'Javni kurs';
$string['coursepublished'] = 'Ovaj kurs je uspešno podeljen sa drugima na \'{$a}\'.';
$string['courseshortname'] = 'Skraćeni naziv';
$string['courseshortname_help'] = 'Unesite skraćeni naziv za vaš kurs. Naziv ne mora da bude jedinstven.';
$string['coursesnumber'] = 'Broj kurseva ({$a})';
$string['courseunpublished'] = 'Kurs {$a->courseshortname} se više ne deli sa drugima na {$a->hubname}.';
$string['courseurl'] = 'URL kursa';
$string['courseurl_help'] = 'Ovo je URL vašeg kursa. Ovaj URL se prikazuje kao link u rezultatima pretraživanja.';
$string['creatorname'] = 'Autor';
$string['creatorname_help'] = 'Autor je kretor kursa.';
$string['creatornotes'] = 'Napomene autora';
$string['creatornotes_help'] = 'Napomene autora su vodič za nastavnike kako da koriste kurs.';
$string['deletescreenshots'] = 'Obriše ove snimke ekrana';
$string['deletescreenshots_help'] = 'Obriši sve trenutno postavljene snimke ekrana.';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Unesite demo URL vašeg kursa. Prema podrazumevanoj vrednosti to je URL adresa vašeg kursa. Demo URL se prikazuje kao link u rezultatima pretraživanja.';
$string['description'] = 'Opis';
$string['description_help'] = 'Ovaj opis biće prikazan na spisku kurseva na Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} prikazuje kurs koji više ne postoji. Obavestite administratora čvorišta {$a->hubname} da treba da ukloni kurs objavljen pod oznakom {$a->id}';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Obrazovni nivo';
$string['educationallevel_help'] = 'Izaberite najprikladniji nivo obrazovanja u koji se uklapa vaš kurs.';
$string['edulevelassociation'] = 'Udruženje';
$string['edulevelcorporate'] = 'Korporativni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednje obrazovanje';
$string['eduleveltertiary'] = 'Visoko obrazovanje';
$string['emailalert'] = 'Obaveštenja elektronskom poštom';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administrator čvorišta će vam poslati obaveštenje o bezbednosnim ptanjima i druge važne informacije putem e-pošte.';
$string['enablecoursepublishing'] = 'Deljenje kursa na Moodle.net';
$string['enablecoursepublishing_help'] = 'Moodle.net je sajt naše zajednice za deljenje kurseva i sadržaja sa drugim Moodle korisnicima širom sveta. Kurs se može podeliti drugima kako bi oni mogli da se upišu na njega (ovo zahteva da samostalna registracija na sajt putem e-pošte, kao i samostalni upis na kurs budu omogućeni), ili kao rezervna kopija koju drugi mogu da preuzmu.';
$string['enrollable'] = 'Može se upisati';
$string['errorbadimageheightwidth'] = 'Slika treba da ima najveću veličinu od $a->width} X {$a->height} piksela';
$string['errorcourseinfo'] = 'Došlo je do greške prilikom preuzimanja meta-podataka sa {$a}. Molimo, pokušajte ponovno kasnije da preuzmete meta-podatke kursa tako što ćete ponovno učitati ovu stranicu. U suprotnome, možete odlučiti da nastavite sa procesom registracije koristeći sledeće, podrazumevane meta-podatke.';
$string['errorcoursepublish'] = 'Došlo je do greške tokom objavljivanja kursa ({$a}). Molimo pokušajte ponovno kasnije.';
$string['errorcoursewronglypublished'] = 'Sajt Moodle.net je vratio poruku o grešci u objavljivanju kursa. Molimo pokušajte ponovo kasnije.';
$string['errorcron'] = 'Došlo je do greške prilikom ažuriranja registracije na "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC ekstenzija mora da bude omogućena kako bi se ažurirali podaci o registraciji.';
$string['errorhublisting'] = 'Došlo je do greške prilikom preuzimanja spiska čvorišta sa Moodle sajta. Molimo pokušajte ponovo kasnije. ({$a})';
$string['errorlangnotrecognized'] = 'Moodle ne prepoznaje navedeni jezički kôd. Kontaktirajte {$a}';
$string['errorotherhubsnotsupported'] = 'Ova stranica se više ne može koristiti za registraciju sa direktorijumima proizvoljnih sajtova.';
$string['errorregistration'] = 'Došlo je do greške prilikom registracije. Molimo, pokušajte ponovo kasnije. ({$a})';
$string['errorregistrationupdate'] = 'Došlo je do greške prilikom ažuriranja registracije ({$a})';
$string['errorunpublishcourses'] = 'Nije bilo moguće obrisati kurs sa sajta Moodle.net usled nepredviđene greške. Preporučujemo da pokušate ponovo kasnije ili da kontaktirate administratora sajta Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registracioni token na ovom sajtu je resetovan. Sada možete ponovo da registrujete vaš sajt.';
$string['existingscreenshotnumber'] = 'Broj trenutnih snimaka ekrana: {$a}. Moći ćete da ih vidite na ovoj stranici čim Moodle.net administrator omogući vaš kurs.';
$string['existingscreenshots'] = 'Postojeći snimci ekrana';
$string['forceunregister'] = 'Da, ukloni podatke o registraciji';
$string['forceunregisterconfirmation'] = 'Vaš sajt ne može da pristupi čvorištu {$a}. Moguće da je to čvorište privremeno nedostupno. Ukoliko niste sigurni da želite da nastavite i uklonite registraciju lokalno, molimo, otkažite i pokušajte kasnije ponovo,';
$string['geolocation'] = 'Geolokacija';
$string['geolocation_help'] = 'U budućnosti ćemo moći da obezbedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog kursa unestie ovde vrednosti za geografsku širinu/dužinu  (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['hub'] = 'Čvorište';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na čvorištu. Slika mora biti dostupna na čvorištu, u bilo kom trenutku. Njena maksimalna veličina treba da bude {$a->width} X {$a->height} piksela.';
$string['information'] = 'Informacija';
$string['issuedbadgesnumber'] = 'Broj izdatih bedževa  ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog kusa';
$string['lasttimechecked'] = 'Poslednji put provereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Izaberite licencu pod kojom želite da distriburate svoj kurs.';
$string['logourl'] = 'URL logotipa';
$string['mobilenotificationsenabled'] = 'Slanje obaveštenja na mobilne uređaje je omogućeno ({$a})';
$string['mobileservicesenabled'] = 'Mobilni servisi su omogućeni ({$a})';
$string['modulenumberaverage'] = 'Prosečan broj modula kursa ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Morate da izaberete temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv biće prikazan na spisku kurseva';
$string['neverchecked'] = 'Nikada provereno';
$string['next'] = 'Sledeći';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Sajt nije registrovan na čvorištu, tako da status ne može biti proveren.';
$string['nohubselected'] = 'Nije odabrano nijedno čvorište';
$string['none'] = 'Nijedan';
$string['nosearch'] = 'Ne objavljuj čvorište ili kurseve';
$string['notregisteredonhub'] = 'Vaš administrator treba da registruje ovaj sajt na Moodle.net pre nego što budete mogli da podelite kurs.';
$string['notregisteredonmoodleorg'] = 'Vaš administrator mora da registruje ovaj sajt na moodle.org';
$string['operation'] = 'Akcije';
$string['orenterprivatehub'] = 'Alternativno, unesite URL privatnog čvorišta:';
$string['participantnumberaverage'] = 'Prosečan broj učesnika ({$a})';
$string['policyagreed'] = 'Izjava o privatnosti i sporazum o obradi podataka';
$string['policyagreeddesc'] = 'Saglasan sam sa <a href="{$a}" target="_blank">Izjavom o privatnosti i sporazumom o obradi podataka</a>';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa sajta ili institucije kojoj sajt pripada.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodna registracija je obrisana sa {$a}. Možete ponovo započeti proces registracije. Hvala!';
$string['prioritise'] = 'Napravi prioritet';
$string['privacy'] = 'Privatnost';
$string['privacy_help'] = 'Čvorište možda želi da prikaže spisak registrovanih sajtova. Ukoliko je to slučaj onda možete da izaberete da li želite ili ne da se vaš sajt pojavi na tom spisku.';
$string['private'] = 'Privatno';
$string['privatehuburl'] = 'URL privatnog čvorišta';
$string['publicationinfo'] = 'Informacije o objavljenom kursu';
$string['publichub'] = 'Javno čvorište';
$string['publish'] = 'Podeli';
$string['publishcourse'] = 'Podelite kurs {$a}';
$string['publishcourseon'] = 'Podelite kurs na {$a}';
$string['publishedon'] = 'Deljenje kurseva';
$string['publisheremail'] = 'Elektronska adresa autora';
$string['publisheremail_help'] = 'Elektronska adresa autora omogućava administratoru čvorišta da obavesti autora o svim promenama statusa objavljenog kursa.';
$string['publishername'] = 'Autor';
$string['publishername_help'] = 'Autor je osoba ili organizacija koja zvanično objavila kurs. Ukoliko ne objavljujete kurs u ime nekog drugog, obično ste to vi.';
$string['publishon'] = 'Podeli na';
$string['publishonspecifichub'] = 'Objavi na drugom čvorištu';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['readvertiseon'] = 'Ažurirajte reklamne informacije na {$a}';
$string['registeredactiveuserdevices'] = 'Broj aktivnih korisnika sa registrovanim mobilnim uređajima koji primaju obaveštenja ({$a})';
$string['registeredcourses'] = 'Registrovani kursevi';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Čvorišta na kojima je vaš sajt registrovan';
$string['registeredsites'] = 'Registrovani sajtovi';
$string['registereduserdevices'] = 'Broj korisnika sa registrovanim mobilnim uređajima ({$a})';
$string['registermoochtips'] = 'Registracijom svog sajta, dobijaćete bezbednosna upozorenja i moći ćete da aktivirate slanje obaveštenja sa svog sajt na mobilnu aplikaciju. Takođe ćete dati svoj doprinos statistici Moodle svetske zajednice.';
$string['registersite'] = 'Registruje se na {$a}';
$string['registerwith'] = 'Registruj se na čvorištu';
$string['registerwithmoodleorg'] = 'Registrujte svoj sajt';
$string['registerwithmoodleorgcomplete'] = 'Završite registraciju sajta';
$string['registerwithmoodleorginfo'] = 'Želeli bismo da ostanemo u kontaktu i da dobijate važne informacije vezane za vaš Moodle sajt. Registracijom:

* se možete pretplatiti na dobijanje obaveštenja o novim izdanjima Moodle platforme, bezbednosna upozorenja i druge važne vesti;
* možete da aktivirate slanje obaveštenja sa vašeg Moodle sajta putem naše besplatne Moodle aplikacije;
* doprinosite kreiranju Moodle statistike svetske zajednice, koja nam pomaže da unapredimo Moodle i naše sajtove namenjene zajednici;
* ukoliko želite, vaš sajt može da bude uključen u listu registrovanih Moodle sajtova u vašoj zemlji.';
$string['registerwithmoodleorginfoapp'] = 'O Moodle aplikaciji';
$string['registerwithmoodleorginfosites'] = 'Drugi sajtovi u mojoj zemlji';
$string['registerwithmoodleorginfostats'] = 'Moodle statistika';
$string['registerwithmoodleorgremove'] = 'Povlačenje registracije vašeg sajta';
$string['registerwithmoodleorgupdate'] = 'Ažurirajte registraciju vašeg sajta';
$string['registrationconfirmed'] = 'Registracija sajta potvrđena';
$string['registrationconfirmedon'] = 'Hvala što ste registrovali vaš sajt. Registracioni podaci će biti periodično ažurirani pomoću planiranog zadatka pod nazivom "Registracija sajta".';
$string['registrationinfo'] = 'Informacije o registraciji';
$string['registrationupdated'] = 'Registracija je ažurirana.';
$string['registrationupdatedfailed'] = 'Ažuriranje registracije nije uspelo';
$string['removefromhub'] = 'Ukloni sa Moodle.net';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodeljenih uloga ({$a})';
$string['screenshots'] = 'Snimci ekrana';
$string['screenshots_help'] = 'Snimci ekrana kursa biće prikazani u rezultatima pretraživanja.';
$string['search'] = 'Pretraži';
$string['selecthub'] = 'Izaberi čvorište';
$string['selecthubforadvertise'] = 'Izaberi čvorište za reklamiranje';
$string['selecthubforsharing'] = 'Izaberi čvorište za postavljanje';
$string['selecthubinfo'] = 'Čvorište zajednice je server na kojem se nalazi spisak kurseva. Svoje kurseve možete da delite samo na čvorištima na kojima je vaš Moodle sajt registrovan. Ako čvorište na kojem želite da objavite kurs nije na dole navedenom spisku, kontaktirajte svog  administratora sajta.';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Sledeće informacije biće poslate samo kako bi doprinele ukupnoj statistici. Neće biti javno dostupne na bilo kom spisku sajtova.';
$string['sendingcourse'] = 'Slanje kursa';
$string['sendingsize'] = 'Molimo sačekajte, datoteka kursa se postavlja na server čvorišta ({$a->total}Mb)...';
$string['sent'] = '...završeno';
$string['settings'] = 'Podešavanja';
$string['settingsupdated'] = 'Podešavanja su ažurirana.';
$string['share'] = 'Podelite ovaj kurs kako bi drugi mogli da ga preuzimu';
$string['shared'] = 'Namenjeno drugim korisnicima za preuzimanje';
$string['shareon'] = 'Postavi ovaj kurs na {$a}';
$string['shareonhub'] = 'Postavi ovaj kurs na čvorište';
$string['sharepublication_help'] = 'Rezervna kopija ovog kursa biće dostupna na Moodle.net drugim korisnicima koji će moći da je preuzmu i instaliraju na sopstvenom Moodle sajtu.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime administratora.';
$string['sitecommnews'] = 'Najnovije vesti o Moodle platformi';
$string['sitecommnews_help'] = 'Možete se pretplatite na naš bilten sa najnovijim informacijama o događajima u Moodle zajednici. Odjava je moguća u svako doba.';
$string['sitecommnewsno'] = 'Ne, ne želim da primam nikakvu e-poštu';
$string['sitecommnewsyes'] = 'Da, želim da redovno dobijam e-bilten sa najnovijim informacijama o događajima u Moodle zajednici.';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Zemlja u kojoj se nalazi vaša organizacija ili institucija.';
$string['sitecreated'] = 'Sajt je kreiran';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Navedite osnovne informacije o tome kako koristite Moodle.';
$string['siteemail'] = 'E-adresa administratora';
$string['siteemail_help'] = 'E-adresa je neophodna kako bi Moodle HQ mogao da vas kontaktira ako bude potrebno.  E-adresa se može koristiti i za druge svrhe, koje u nastavku dozvolite. Preporučuje se da unesete e-adresu koja se odnosi na poziciju unutar vaše institucije/organizacije (na primer: sitemanager@example.com) a ne ličnu adresu.';
$string['sitegeolocation'] = 'Geolokacija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo moći da obezbedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog servera unestie ovde vrednosti za geografsku širinu/dužinu  (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Koji je glavni jezik koji se koristi na vašem Moodle sajtu.';
$string['sitename'] = 'Naziv sajta';
$string['sitename_help'] = 'Naziv sajta biće prikazan na spisku sajtova ako čvorište to dozvoljava';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš broj telefona će moći da vidi samo administrator čvorišta.';
$string['siteprivacy'] = 'Spisak sajtova';
$string['siteprivacy_help'] = 'Možete da izaberete da li će vaš sajt biti javno prikazan na spisku registrovanih sajtova, sa ili bez linka ka vašem sajtu.';
$string['siteprivacylinked'] = 'Prikažite naziv mog sajta sa linkom';
$string['siteprivacynotpublished'] = 'Nemojte prikazivati moj sajt na spisku sajtova';
$string['siteprivacypublished'] = 'Prikažite samo naziv mog sajta';
$string['siteregconfcomment'] = 'Potrebna je finalna potvrda za vaš sajt na {$a} (kako bi se izbegao spam na  {$a})';
$string['siteregistrationcontact'] = 'Prikažite obrazac za kontakt';
$string['siteregistrationcontact_help'] = 'Ako to dozvolite, drugi ljudi iz naše Moodle zajednici (sa registrovanim nalogom) moći će da vas kontaktiraju putem obrasca na našem Moodle sajtu. Međutim, oni nikada neće moći da vide vašu e-adresu.';
$string['siteregistrationemail'] = 'Obaveštenja o novim Moodle izdanjima, važnim bezbednosnim i drugim tehničkim pitanjima.';
$string['siteregistrationemail_help'] = 'Možete se pretplatite na našu nefrekventnu listu e-adresa za slanje važnih vesti novim Moodle izdanjima, važnim bezbednosnim i drugim tehničkim pitanjima. Odjava je moguća u svako doba.';
$string['siteregistrationupdated'] = 'Registracija sajta je ažurirana';
$string['siterelease'] = 'Moodle verzija';
$string['siterelease_help'] = 'Moodle verzija ovog sajta';
$string['sitereleasenum'] = 'Moodle verzija ({$a})';
$string['siteupdatedcron'] = 'Registracija sajta je ažurirana na "{$a}"';
$string['siteupdatesend'] = 'Ažuriranje podataka o registraciji na čvorištima je završeno';
$string['siteupdatesstart'] = 'Ažuriranje podataka o registraciji na čvorištima je pokrenuto...';
$string['siteurl'] = 'URL sajta';
$string['siteurl_help'] = 'URL je adresa ovoga sajta. Ako su podešavanja privatnosti dopuštaju ljudima da vide adresu sajt, onda će se koristiti ovaj URL.';
$string['siteversion'] = 'Moodle verzija';
$string['siteversion_help'] = 'Moodle verzija ovog sajta';
$string['skipregistration'] = 'Preskoči';
$string['specifichubregistrationdetail'] = 'Такође можете да региструјете свој сајт на другим чвориштима заједнице.';
$string['statistics'] = 'Privatnost statistike';
$string['status'] = 'Status na spisku sajtova';
$string['statuspublished'] = 'Objavljeno';
$string['statusunpublished'] = 'Nije objavljeno';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Izaberite glavnu oblast koju kurs pokriva';
$string['tags'] = 'Oznake';
$string['tags_help'] = 'Oznake pomažu u daljoj kategorizaciji vašeg kursa olakšavajući njegovo pronalaženje. Koristite jednostavne, smislene reči i odvojite ih zarezima. Npr. matematika, algebra, geometrija';
$string['trustme'] = 'Pouzdano';
$string['type'] = 'Deljeno';
$string['unknownstatus'] = 'Nepoznato';
$string['unlistedurl'] = 'URL neraspoređenog čvorišta';
$string['unprioritise'] = 'Ukloni prioritet';
$string['unpublish'] = 'Prestani sa deljenjem';
$string['unpublishalladvertisedcourses'] = 'Uklonite sve kurseve koji se dele na sajtu Moodle.net i kojima drugi korisnici mogu da se pridruže';
$string['unpublishalluploadedcourses'] = 'Uklonite sve kurseve koji se dele na sajtu Moodle.net i koje drugi korisnici preuzmu mogu da preuzmu';
$string['unpublishconfirmation'] = 'Da li stvarno želite da uklonite kurs "{$a->courseshortname}" sa sajta "{$a->hubname}"';
$string['unpublishcourse'] = 'Prestani sa deljenjem kursa {$a}';
$string['unregister'] = 'Odjava sajta';
$string['unregisterconfirmation'] = 'Nameravate da odjavite ovaj sajt sa čvorišta {$a}.  Kada prekinete konekciju sa čvorištem više nećete moći da upravljate kursevima koje ste tamo ostavili. Da li ste sigurni da želite da odjavite sajt?';
$string['unregisterexplained'] = 'Ako je sajt sa URL adresom {$a} registrovan, njegova registracija će biti uklonjena.';
$string['unregisterfrom'] = 'Odjavi сајт sa  {$a}';
$string['unregistrationerror'] = 'Došlo je do greške prilikom odjavljivanja sajta sa Moodle.net: {$a}';
$string['untrustme'] = 'Nije pouzdano';
$string['update'] = 'Ažuriraj';
$string['updatesite'] = 'Ažuriraj registraciju sajta na {$a}';
$string['updatesiteregistration'] = 'Ažuriraj registraciju';
$string['updatestatus'] = 'Proveri sada.';
$string['uploaded'] = 'Postavljeno';
$string['url'] = 'URL čvorišta';
$string['urlalreadyregistered'] = 'Izgleda da je vaš sajt već registrovan, što znači da je nešto krenulo naopako. Molimo vas da se obratite administratoru sajta Moodle.net da resetuje vašu registraciju tako da možete da pokušate ponovo.';
$string['usedifferentemail'] = 'Koristite drugu adresu e-pošte';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['warning'] = 'UPOZORENJE';
$string['wrongtoken'] = 'Iz nekog nepoznatog razloga (mreža?) registracija nije uspela. Molimo pokušajte ponovo.';
$string['wrongurlformat'] = 'Neispravan format URL adrese';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC ekstenzija nije omogućena na ovom serveru. Ne možete da pretražujete i preuzimate kurseve.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC ekstenzija nije omogućena na serveru, tako da nije moguće da deliti kurseve ili upravljate deljenim kursevima.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC ekstenzija nije omogućena na serveru. Nećete moći da odjavite sajt sa čvorišta ili da ažurirate svoju registraciju dok ne omogućite ovu ekstenziju.';
