<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_usertours', language 'sr_lt', branch 'MOODLE_31_STABLE'
 *
 * @package   local_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcije';
$string['appliesto'] = 'Odnosi se na';
$string['backdrop'] = 'Prikaži sa zasenčenom pozadinom';
$string['backdrop_help'] = 'Možete da koristite zasenčenu pozadinu kako biste istakli deo stranice na koji ukazujete.

Napomena! Zasenčene pozadine nisu kompatibilne sa pojedinim delovima stranice kao što je navigaciona traka.';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok pod nazivom \'{$a}\'';
$string['bottom'] = 'Dno';
$string['confirmstepremovalquestion'] = 'Da li ste sigurni da želite da uklonite ovaj korak?';
$string['confirmstepremovaltitle'] = 'Potvrdi uklanjanje korak';
$string['confirmtourremovalquestion'] = 'Da li ste sigurni da želite da uklonite ovaj vodič?';
$string['confirmtourremovaltitle'] = 'Potvrdi uklanjanje vodiča';
$string['content'] = 'Sadržaj';
$string['content_help'] = 'Ovo je sadržaj koraka.
Sadržaj možete da unesete u sledećim formatima:
<dl>
<dt>Običan tekst</dt>
<dd>Opis običnog teksta</dd>
<dt>Moodle MultiLang</dt>
<dd>String koji koristi Moodle MultiLang format</dd>
<dt>Moodle Translated string</dt>
<dd>Vrednost koja se nalazi u standardnoj Moodle jezičkoj datoteci u formatu "identifikator,komponenta" (identifier,component)</dd>
</dl>';
$string['cssselector'] = 'CSS selektor';
$string['defaultvalue'] = 'Podrazumevano ({$a})';
$string['delay'] = 'Kašnjenje pre prikazivanja koraka';
$string['delay_help'] = 'Možete opciono izabrati da dodate kašnjenje pre nego što korak bude prikazan.

Ovo kašnjenje je u milisekundama.';
$string['description'] = 'Opis';
$string['done'] = 'Gotovo';
$string['editstep'] = 'Uređivanje "{$a}"';
$string['enabled'] = 'Omogućeno';
$string['endtour'] = 'Kraj vodiča';
$string['exporttour'] = 'Izvezi vodič';
$string['importtour'] = 'Uvezi vodič';
$string['left'] = 'Levo';
$string['movestepdown'] = 'Premesti korak nadole';
$string['movestepup'] = 'Premesti korak nagore';
$string['movetourdown'] = 'Premesti vodič nadole';
$string['movetourup'] = 'Premesti vodič nagore';
$string['name'] = 'Naziv';
$string['newstep'] = 'Novi korak';
$string['newtour'] = 'Kreiraj novi vodič';
$string['next'] = 'Dalje';
$string['orphan'] = 'Prikaži ako odredište nije pronađeno';
$string['orphan_help'] = 'Prikazuje korak ako odredište nije moglo biti pronađeno na stranici.';
$string['pathmatch'] = 'URL stranice na koju se odnosi vodič';
$string['pathmatch_help'] = 'Vodič će biti prikazan na svakoj stranici čija URL adresa odgovara ovoj vrednosti.

Možete koristiti znak % kao džoker znak. Neki od primera vrednosti su:

* /my/% - odgovara Kontrolnom panelu
* /course/view.php?id=2 - odgovara određenom kursu
* /mod/forum/view.php% - odgovara spisku diskusija na forumu
* /user/profile.php% - odgovara stranici profila korisnika';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Pozicija koraka';
$string['placement_help'] = 'Možete da postavite korak iznad, ispod, levo ili desno od odredišta.

Najbolja opcije su iznad ili ispod, pošto to više odgovara prikazu koraka na mobilnim uređajima.';
$string['pluginname'] = 'Korisnički vodiči';
$string['reflex'] = 'Nastavi na klik';
$string['reflex_help'] = 'Pređite na sledeći korak kada se klikne na odredište.';
$string['resettouronpage'] = 'Resetuj korisnički vodič na ovoj stranici';
$string['resumetour'] = 'Nastavi';
$string['right'] = 'Desno';
$string['select_block'] = 'Izaberi blok';
$string['selector_defaulttitle'] = 'Unesite deskriptivni naslov';
$string['selectordisplayname'] = 'CSS selektor koji se poklapa sa \'{$a}\'';
$string['select_targettype'] = 'Svaki korak je povezan sa delom stranice koji morate da izaberete. Kako bi se olakšalo kreiranje koraka, postoji nekoliko tipova odredišta (delova stranice) za različite vrste sadržaja stranica.
<dl>
<dt>Blok</dt>
<dd>Kao sledeći korak prikazuje prvi sledeći blok, odgovarajućeg naziva, na stranici.</dd>
<dt>Selektor</dt>
<dd>CSS selektori predstavljaju moćan način koji omogućava da izaberete različite delove stranice, na osnovu metapodataka ugrađenih u stranicu.</dd>
<dt>Prikaz na sredini stranice</dt>
<dd>Umesto da korak povezujete sa određenim delom stranice možete ga prikazati na sredini stranice.</dd>
</dl>';
$string['selecttype'] = 'Izaberi tip koraka';
$string['sharedtourslink'] = 'Repozitorijum vodiča';
$string['skip'] = 'Preskoči';
$string['target'] = 'Odredište';
$string['target_block'] = 'Blok';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'CSS selektori';
$string['target_selector_targetvalue_help'] = 'Možete da koristite "CSS selektor" kako biste izabrali skoro bilo koji element na stranici.

CSS selektori su vrlo moćni. Veoma lako možete naći delove stranice gradeći selektor postepeno.

Mozilla pruža [vrlo dobru
dokumentaciju](https://developer.mozilla.org/en/docs/Web/Guide/CSS/Getting_started/Selectors)
za selektore koja vam može pomoći da kreirate svoje selektore.

Takođe, možete naći razvojne alate za vaše veb čitače koji mogu da budu veoma korisni u kreiranju ovih selektora:

* [Google Chrome](https://developer.chrome.com/devtools#dom-and-styles)
* [Mozilla Firefox](https://developer.mozilla.org/en-US/docs/Tools/DOM_Property_Viewer)
* [Microsoft Edge](https://developer.microsoft.com/en-us/microsoft-edge/platform/documentation/f12-devtools-guide/)
* [Apple Safari](https://developer.apple.com/library/iad/documentation/AppleApplications/Conceptual/Safari_Developer_Guide/ResourcesandtheDOM/ResourcesandtheDOM.html#//apple_ref/doc/uid/TP40007874-CH3-SW1)';
$string['targettype'] = 'Tip odredišta';
$string['target_unattached'] = 'Prikaži na sredini stranice';
$string['title'] = 'Naslov';
$string['title_help'] = 'Ovo je naslov koji se prikazuje na vrhu koraka.
Naslov možete da unesete u sledećim formatima:
<dl>
<dt>Običan tekst</dt>
<dd>Opis običnog teksta</dd>
<dt>Moodle MultiLang</dt>
<dd>String koji koristi Moodle MultiLang format</dd>
<dt>Moodle Translated string</dt>
<dd>Vrednost koja se nalazi u standardnoj Moodle jezičkoj datoteci u formatu "identifikator,komponenta" (identifier,component)</dd>
</dl>';
$string['top'] = 'Vrh';
$string['tourconfig'] = 'Konfiguraciona datoteka vodiča za uvoz';
$string['tourlist_explanation'] = 'Možete da kreirate onoliko vodiča koliko želite i omogućiti ih za različite delove Moodlea. Za svaku stranicu može biti kreiran samo jedan vodič.';
$string['tours'] = 'Vodiči';
$string['usertours'] = 'Korisnički vodiči';
$string['viewtour_info'] = 'Ovo je vodič \'{$a->tourname}\'. Vodič se odnosi na putanju \'{$a→path}\'.';
