<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'sr_lt', branch 'MOODLE_34_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Akcije';
$string['add'] = 'Dodaj';
$string['addannotation'] = 'Dodaj belešku';
$string['addedbegins'] = '[Dodati tekst sledi]';
$string['addedends'] = '[Kraj dodatog teksta]';
$string['addnewsection'] = 'Dodaj novu sekciju ovoj stranici';
$string['advice_annotate'] = '<p>Dodajte komentar stranici ispod.</p>
<ul>
<li>Da biste dodali komentar kliknite na neki od markera komentara i unesite željeni tekst.</li>
<li>Novi i postojeći komentari mogu da budu obrisani uklanjanjem kompletnog teksta u donjem obrascu.</li>
</ul>';
$string['advice_diff'] = 'Starija verzija je prikazana sa leve strane<span class=\'accesshide\'> pod naslovom \'Stara verzija\'</span>; obrisani tekst je istaknut.
Dodati tekst je označen u novijoj verziji sa desne strane<span class=\'accesshide\'> pod naslovom \'Novija verzija\'</span>.<span class=\'accesshide\'> Svaka promena je označena parom slika pre i posle  dodatog odnosno obrisanog teksta, sa odgovarajućim alternativnim tekstom.</span>';
$string['advice_edit'] = '<p>Uredite donju stranicu.
</p>
<ul>
<li>Napravite vezu ka nekoj drugoj stranici tako što ćete otkucati ime stranice između dvostrukih uglastih zagrada: [[naziv stranice]]. Veza će postati aktivna kada sačuvate promene.</li>
<li>Da biste kreirali novu stranicu, prvo napravite vezu ka njoj na isti način. {$a}</li>
</ul>';
$string['advice_history'] = '<p>Donja tabela prikazuje sve promene koje su napravljene na <a href="{$a}">tekućoj stranici</a>.</p>
<p>Možete pogledati stare verzije ili da vidite šta je promenjeno u određenoj verziji. Ako želite da uporedite bilo koje dve verzije, izaberite odgovarajuće polje za potvrdu i kliknite na dugme \'Uporedi izabrano\'.</p>';
$string['advice_missingpage'] = 'Ove stranica je povezana ali još uvek nije kreirana.';
$string['advice_missingpages'] = 'Ove stranice su povezane ali još uvek nisu kreirane.';
$string['advice_viewdeleted'] = 'Gledate obrisanu verziju ove stranice';
$string['advice_viewold'] = 'Gledate staru verziju ove stranice';
$string['advice_wikirecentchanges_changes'] = '<p>Donja tabela prikazuje spisak svih promena na svim stranicama ovog vikija, počevši sa poslednjim promenama. Najnovija verzija svake stranice je naznačena.</p>
<p>Koristeći linkove možete da pogledate stranicu onako kako je  izgledala nakon određene promene, ili da vidite šta je tom prilikom promenjeno.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Donja tabela prikazuje spisak svih promena na svim stranicama ovog vikija, počevši sa poslednjim promenama.</p>
<p>Koristeći linkove možete da pogledate stranicu onako kako je  izgledala nakon određene promene, ili da vidite šta je tom prilikom promenjeno.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>Ova tabela prikazuje kada je svaka stranica dodata u viki, počevši sa nedavno kreiranom stranicom.</p>';
$string['ajaxnotenabled'] = 'AJAX nije omogućen u vašem profilu.';
$string['allowediting_help'] = '<h2>Spreči uređivanje do</h2>

<p>Ako omogućite ovu opciju, viki će ući u režim \'samo za čitanje\' do određenog datuma. U tom režimu korisnici mogu da vide stranice, idu sa jedne na drugu, pogledaju istoriju u učestvuju u diskusijama ali neće moći da uređuju stranice.
</p>

<h2>Spreči uređivanje od</h2>

<p>Ako omogućite ovu opciju, viki će ući u režim \'samo za čitanje\' od određenog datuma pa nadalje.
</p>';
$string['annotate'] = 'Dodaj komentar';
$string['annotatingpage'] = 'Stranica za dodavanje komentara';
$string['annotationmarker'] = 'Marker komentara';
$string['annotations'] = 'Komentari';
$string['annotationsystem'] = 'Sistem za komenatarisanje';
$string['annotationsystem_help'] = 'Omogućuje karticu \'Komentari\', za korisnike sa odgovarajućim ovlašćenjem.

Sa ovom karticom možete da dodajete umetnute komentare unutar viki stranice (na primer, nastavnik može da unosi komentare unutar samog sadržaja stranice studentskog vikija)';
$string['attachments'] = 'Prilozi';
$string['brokenimage'] = '<span class="imgremoved"> Slike koje nedostaju nisu uključene u šablon. </span>';
$string['cancel'] = 'Poništi';
$string['cannotlockpage'] = 'Strana ne može da se zaključa, promene nisu sačuvane.';
$string['changebutton'] = 'Promeni';
$string['changedby'] = 'Promenio/la';
$string['changes'] = 'promene';
$string['changesnav'] = 'Promene';
$string['collapseallannotations'] = 'Skupi komentare';
$string['collapseannotation'] = 'Skupi komentare';
$string['compare'] = 'Uporedi';
$string['compareselected'] = 'Uporedi izabrano';
$string['completionedits'] = 'Korisnik mora da napravi izmene:';
$string['completioneditsgroup'] = 'Zahtevaj izmene';
$string['completioneditshelp'] = 'zahteva se uređivanje za završetak';
$string['completion_help'] = '<ul>
<li>
Ako izaberete "Zahtevaj nove stranice" onda će viki biti obeležen kao završen kada korisnik kreira određeni broj stranica. Sa ovom opcijom korisnik mora da kreira stranice od samog početka; ako stranicu kreira neko drugi a korisnik zatim uređuje njen sadržaj to se neće računati.
</li>

<li>
Ako izaberete "Zahtevaj izmene" onda će viki biti obeležen kao završen kada korisnik napravi određeni broj izmena. Korisnik može da uređuje veći broj stranica ili da jednu stranicu uređuje više puta; računa se i jedno i drugo.
</li>
</ul>

<p> Imajte u vidu da se pisanje prve verzije takođe računa kao uređivanje, tako da ako želite da neko kreira stranicu <i>i</i> barem još jednom promeni sadržaj, postavite stranice na 1 a izmene na 2.
</p>';
$string['completionpages'] = 'Korisnik mora da kreira nove stranice';
$string['completionpagesgroup'] = 'Zahtevaj nove stranice';
$string['completionpageshelp'] = 'захтевају се нове странице за завршетак';
$string['contributions'] = '<strong>{$a->pages}</strong> nova stranica{$a->pagesplural}, <strong>{$a->changes}</strong> druge promene{$a->changesplural}.';
$string['contributionsbyuser'] = 'Doprinosi od strane korisnika';
$string['contributionsgrouplabel'] = 'Grupa';
$string['countdowntext'] = 'Ovaj viki dozvoljava samo {$a} minuta za uređivanje. Napravite svoje promene i kliknite na \'Sačuvaj\' ili \'Otkaži\' pre isteka preostalog vremena (tajmer sa desne strane).';
$string['countdownurgent'] = 'Molimo vas da odmah završite ili otkažete promene koje ste napravili. Ukoliko ih ne sačuvate pre isteka vremena, vaše promene će biti automatski sačuvane.';
$string['create'] = 'Kreiraj';
$string['createdbyon'] = 'kreirao/la {$a->name} dana {$a->date}';
$string['createlinkedwiki'] = 'Kreiranje nove stranice';
$string['createlinkedwiki_help'] = 'U toku uređivanja stanice, možete uneti link ka stranici koja još ne postoji, na primer [[Nova stranica]]. Zatim sačuvajte ovu stranicu i kliknite na link ‘Nova stranica’ kako biste kreirali novu stranicu.

Takođe je moguće kreirati nove stranice preko kartice ‘View’ koristeći polje ‘Kreiraj novu stranicu’.';
$string['createnewpage'] = 'Kreiraj novu stranicu';
$string['createpage'] = 'Kreiraj stranicu';
$string['csvdownload'] = 'Preuzmi u formatu tabele (UTF-8 .csv)';
$string['current'] = 'tekuće';
$string['currentversion'] = 'Tekuća verzija';
$string['currentversionof'] = 'Tekuća verzija';
$string['deletedbegins'] = '[Sledi obrisan tekst]';
$string['deletedends'] = '[Kraj obrisanog teksta]';
$string['deleteorphanedannotations'] = 'Obriši izgubljene komentare';
$string['deleteversionerror'] = 'Greška prilikom brisanja verzije stranice';
$string['deleteversionerrorversion'] = 'Nije moguće obrisati nepostojeću verziju stranice';
$string['detail'] = 'detaljna informacija';
$string['diff_nochanges'] = 'Ovo uređivanje sadržaja nije napravilo izmene u postojećem teksta, tako da nijedna razlike nije istaknuta u nastavku. Može biti promena u izgledu teksta.';
$string['diff_someannotations'] = 'Ovo uređivanje sadržaja nije napravilo izmene u postojećem tekstu, tako da nijedna razlike nije istaknuta u nastavku. Međutim, komentari su izmenjeni. Takođe. može biti promena u izgledu teksta.';
$string['displayversion'] = 'Verzija OU vikija: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'Преузми као табелу';
$string['duplicatepagetitle'] = 'Naslov nove stranice ne sme biti isti kao naslov neke od postojećih stranica.';
$string['editbegin'] = 'Dozvoli uređivanje od';
$string['editbegin_help'] = '<p>Ako omogućite ovu opciju viki će ući u režim \'samo za čitanje\' do navedenog datuma. U ovom režimu korisnici mogu da vide stranice, idu sa jedne na drugu, pogledaju istoriju u učestvuju u diskusijama ali neće moći da uređuju stranice..</p>';
$string['editedby'] = 'Uredio/la {$a}';
$string['editend'] = 'Spreči uređivanje od';
$string['editend_help'] = 'Ako omogućite ovu opciju, viki će ući u režim \'samo za čitanje\' od određenog datuma pa nadelje.';
$string['editingpage'] = 'Uređivanje stranice';
$string['editingsection'] = 'Uređivanje sekcije: {$a}';
$string['editpage'] = 'Uredi stranicu';
$string['editsection'] = 'Uredi sekciju';
$string['emptypagetitle'] = 'Naslov nove stranice ne sme biti prazan.';
$string['emptysectiontitle'] = 'Naslov nove sekcije ne sme biti prazan.';
$string['endannotation'] = 'Kraj komentara';
$string['entirewiki'] = 'Ceo viki';
$string['errorcoursesubwiki'] = 'Mora biti &lsquo;Bez grupa&rsquo; osim ako opcija za pod-viki nije &lsquo;Jedan viki po grupi&rsquo;';
$string['error_export'] = 'Došlo je do greške prilikom izvoza vikija';
$string['errorgroupssubwiki'] = 'Mora biti omogućeno kada opcija za pod-viki glasi &lsquo;Jedan viki po grupi&rsquo;';
$string['excelcsvdownload'] = 'Preuzmi u Excel-kompatibilnom formatu (.csv)';
$string['expandallannotations'] = 'Raširi komentare';
$string['expandannotation'] = 'Raširi komentar';
$string['externaldashboardadd'] = 'Dodaj viki u kontrolni panel';
$string['externaldashboardremove'] = 'Ukloni viki iz kontrolnog panela';
$string['feedalt'] = 'Pretplatite se na Atom RSS servis';
$string['feedchange'] = 'Promenio/la {$a->name} (<a href=\'{$a->url}\'>pogledaj promenu</a>)';
$string['feeddescriptionchanges'] = 'Lista svih promena napravljenih na vikiju. Pretplatite se na ovaj izvor vesti ako želite da budete obavešteni kad god se viki promeni..';
$string['feeddescriptionhistory'] = 'Lista svih promena na ovoj stranici vikija. Pretplatite se na ovaj izvor vesti ako želite da budete obaveštenih kad god neko promeni ovu stranicu.';
$string['feeddescriptionpages'] = 'Lista svih novih stranica na vikiju. Pretplatite se na ovaj izvor vesti ako želite da budete obaveštenih kad god neko kreira novu stranicu';
$string['feeditemdescriptiondate'] = '{$a->main} dana {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = 'Kreirao/la {$a->name}';
$string['feedsubscribe'] = 'Možete se pretplatiti na izvor  vesti koji sadrži ovu informaciju <a href=\'{$a->atom}\'>Atom</a> ili <a href=\'{$a->rss}\'>RSS</a>';
$string['feedtitle'] = '{$a->course} viki: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'Pogledaj onlajn';
$string['format_rtf'] = 'Preuzmi u formatu programa za obradu teksta';
$string['format_template'] = 'Preuzmi kao datoteku viki šablona';
$string['frompage'] = 'od {$a}';
$string['frompages'] = 'od {$a}...';
$string['gradesupdated'] = 'Ocene su ažurirane';
$string['hideannotationicons'] = 'Sakrij komentare';
$string['historycompareaccessibility'] = 'Izaberi {$a->lastdate} {$a->createdtime}';
$string['historyfor'] = 'Istorija za';
$string['index'] = 'Viki indeks';
$string['jsajaxrequired'] = 'Ova stranica za komentare zahteva da podrška za Javascript bude omogućena u vašem veb čitaču, kao i da podrška za AJAX u profilu korisnika bude podešena na \'Da: koristi napredne veb mogućnosti\'';
$string['jsnotenabled'] = 'Javascript nije omogućen u vašem veb čitaču';
$string['lastchange'] = 'Poslednje promene: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'Stranice koje su povezane sa ovom stranicom';
$string['linkedfromsingle'] = 'Stranica koja je povezana sa ovom stranicom';
$string['lockcancelled'] = 'Vaše zaključavanje uređivanja je nadjačano/izmenjeno i sada neko drugi uređuje ovu stranicu. Ako želite da zadržite svoje promene, molimo vas da ih kopirate pre nego što kliknete na \'Otkaži\': zatim pokušajte ponovo da uredite ovu stranicu.';
$string['lockediting'] = 'Zaključaj viki - nema izmena';
$string['lockpage'] = 'Zaključaj stranicu';
$string['missingpages'] = 'Stranice koje nedostaju';
$string['modulename'] = 'OU viki';
$string['modulename_help'] = '<p>
Viki je sistem baziran na Webu koji omogućava korisnicima da uređuju skup povezanih stranica. U Moodleu, viki ćete obično koristiti kada budete hteli da vaši studenti kreiraju sadržaj.
</p>

<p> OU viki ima čitav niz opcija. Za više detalja o svakoj od pojedinih opcija molimo pogledajte pomoćne informacije.
</p>';
$string['modulenameplural'] = 'OU vikiji';
$string['mustspecify2'] = 'Morate da navedete tačno dve verzije za upoređivanje.';
$string['myparticipation'] = 'Moje učešće';
$string['newerversion'] = 'Novije verzije';
$string['newpage'] = 'prva verzija';
$string['next'] = 'Starije promene';
$string['nextversion'] = 'Sledeća verzija: {$a}';
$string['noattachments'] = 'Nema priloga';
$string['nochanges'] = 'Korisnici koji nisu imali nikakav doprinos';
$string['nojsbrowser'] = 'Oprostite, ali koristite veb čitač koji ne podržavamo u potpunosti';
$string['nojsdisabled'] = 'Isključili ste JavaScript u podešavanjima svog veb čitača';
$string['nojswarning'] = 'Zbog toga, ovu stranicu možemo zadržati za vas samo {$a->minutes} minuta. Molimo, proverite da li ste sačuvali svoje izmene do {$a->deadline} (trenutno je {$a->now}). U suprotnom, neko drugi može da uređuje ove stranicu pa vaše promene mogu biti izgubljene';
$string['noparticipation'] = 'Nema učešća za prikaz';
$string['nousersingroup'] = 'Izabrana grupa nema nijednog korisnika';
$string['nowikipages'] = 'Ovaj viki nema nijednu stranicu';
$string['numwords'] = 'Reči: {$a}';
$string['olderversion'] = 'Starija verzija';
$string['oldversion'] = 'Stara verzija';
$string['onepageview'] = 'Možete da vidite sve stranice ovog vikija zajedno radi lakšeg štampanja ili permanentne reference.';
$string['orphanedannotations'] = 'Izgubljeni komentari';
$string['orphanpages'] = 'Nepovezane stranice';
$string['ouwiki:addinstance'] = 'Dodaj novi OU viki';
$string['ouwiki:annotate'] = 'Dozvoljeno za komentarisanje';
$string['ouwiki:deletepage'] = 'Obriši stranice vikija';
$string['ouwiki:edit'] = 'Uredi stranice vikija';
$string['ouwiki:grade'] = 'Ocenite korisnike koji su imali pristup vikiju';
$string['ouwiki:lock'] = 'Dozvoljeno zaključavanje i otključavanje stranica';
$string['ouwiki:overridelock'] = 'Izmeni zaključane stranice';
$string['ouwiki:view'] = 'Pogledaj vikije';
$string['ouwiki:viewallindividuals'] = 'Individualni vikiji: pogledaj sve';
$string['ouwiki:viewcontributions'] = 'Pogledaj listu doprinosa sređenih prema korisniku';
$string['ouwiki:viewgroupindividuals'] = 'Individualni vikiji: pogledaj istu grupu';
$string['ouwiki:viewparticipation'] = 'Pogledaj učešće svih upisanih korisnika koji imaju pristup vikiju';
$string['overridelock'] = 'Izmeni zaključavanje';
$string['overviewnumentrysince'] = 'novi unosi u viki od poslednje prijave na sistem';
$string['overviewnumentrysince1'] = 'novi unos u viki od poslednje prijave na sistem';
$string['page'] = 'Stranica';
$string['pagedeletedinfo'] = 'Na donjem spisku prikazane su neke obrisane verzije. One su vidljive samo korisnicima koji imaju ovlašćenje da brišu verzije. Obični korisnici ih uopšte ne vide.';
$string['pagedoesnotexist'] = 'Ova stranica još uvek ne postoji u vikiju.';
$string['pageedits'] = 'Uređivanje stranica';
$string['pagelockeddetails'] = '{$a->name} je započeo/la uređivanje ove stranice u {$a->lockedat}, i još je uređuje {$a->seenat}. Ne možete da uređujete ovu stranicu sve dok drugi ne završe.';
$string['pagelockeddetailsnojs'] = '{$a->name} je započeo/la uređivanje ove stranice u {$a->lockedat}, i može da je uređuje do {{$a->nojs}. Ne možete da uređujete ovu stranicu sve dok drugi ne završe.';
$string['pagelockedoverride'] = 'Imate poseban pristupa koji vam omogućava da otkažete promene koje su napravili drugi korisnici i otključate ovu stranicu.
Ako to uradite, sve promene biće izgubljene! Molimo vas da dobro razmislite pre nego što kliknete dugme \'Izmeni\'.';
$string['pagelockedtimeout'] = 'Uređivanje se završava u {$a}.';
$string['pagelockedtitle'] = 'Neko drugi uređuje ovu stranicu';
$string['pagenameisstartpage'] = 'Naziv stranice je isti kao naziv početne stranice. Upotrebite drugi naziv stranice.';
$string['pagenametoolong'] = 'Naziv stranice je predugačak. Upotrebite kraći naziv.';
$string['pagescreated'] = 'Kreirane stranice';
$string['participation'] = 'Učešće';
$string['participationbyuser'] = 'Učešće od strane korisnika';
$string['pluginadministration'] = 'Administracija OU vikija';
$string['pluginname'] = 'OU viki';
$string['preview'] = 'Pregled';
$string['previewwarning'] = 'Sledeći pregled vaših promena još uvek nije sačuvan. <strong>Ako ne sačuvate promene, vaš rad će biti izgubljen.</strong> Sačuvajte koristeći dugme na kraju ove stranice.';
$string['previous'] = 'Novije promene';
$string['previousversion'] = 'Prethodna: {$a}';
$string['recentchanges'] = 'Poslednje izmene';
$string['returntohistory'] = '(<a href=\'{$a}\'>Povratak na prikaz istorije</a>.)';
$string['returntopage'] = 'Vrati se na viki stranicu';
$string['returntoview'] = 'Pogledaj tekuću stranicu';
$string['revert'] = 'Poništi';
$string['reverterrorcapability'] = 'Nemate ovlašćenje za vraćanje na raniju verziju';
$string['reverterrorversion'] = 'Nije moguće vratiti se na nepostojeću verziju stranice';
$string['revertversion'] = 'Poništi';
$string['revertversionconfirm'] = '<p>Ova stranica će biti vraćena na stanje u kakvom je bila {$a}, a sve promene napravljene od tada biće odbačene. Međutim, odbačene promene će i dalje biti dostupne u istoriji stranice.</p><p>Da li ste sigurni da želite da povratite ovu verziju stranice?</p>';
$string['savedat'] = 'Sačuvano u {$a}';
$string['savedby'] = 'sačuvao/la {$a}';
$string['savefailcontent'] = 'Vaša verzija stranice je prikazana dole, tako da možete da kopirate relevante delove u drugi program. Ako kasnije vratite nazad svoje promene u viki, vodite računa da ne zamenite rad nekog drugog korisnika.';
$string['savefaildesynch'] = 'Dok ste uređivali ovu stranicu neko drugi je uspeo da napravi promene na njoj. (To se može dogoditi u različitim situacijama, kao na primer, ako koristite nestandardan veb čitač, ili ako je podrška za Javascript isključena). Nažalost, vaše promene ne mogu biti sačuvane zato što bi poništile promene drugog korisnika.';
$string['savefaillocked'] = 'Dok ste uređivali ovu stranicu neko drugi je uspeo da je zaključa.
(To se može dogoditi u različitim situacijama, kao na primer, ako koristite nestandardan veb čitač, ili ako je podrška za Javascript isključena).
Nažalost, vaše promene ne mogu biti sačuvane u ovom trenutku.';
$string['savefailnetwork'] = '<p>Nažalost, vaše promene ne mogu da budu sačuvane u ovom trenutku. Razlog tome je problem sa mrežom; veb sajt je privremeno nedostupan ili ste se odjavili sa njega. </p><p>Čuvanje podataka na ovaj stranici je onemogućeno. Kako bi ste, ipak, sačuvali sve izmene koje ste uneli, neophodno je da kopirate izmenjeni sadržaj stranice, ponovo pristupite njenom uređivanju, a zatim nalepite promene koje ste kopirali.</p>';
$string['savefailtitle'] = 'Stranica ne može da bude sačuvana';
$string['savegrades'] = 'Sačuvaj ocene';
$string['savetemplate'] = 'Sačuvaj viki kao šablon';
$string['search'] = 'Pretraži ovaj viki';
$string['search_help'] = 'Upišite svoj termin za pretragu i pritisnite taster Enter ili kliknite na dugme.

Za pretraživanje tačno određene fraze koristite navodnike.

Da biste izuzeli neku reč umetnite crticu odmah ispred nje.

Primer: pretraga za <tt>pikaso -skultura &quot;rani radovi&quot;</tt> će vratiti rezultat za termin &lsquo;pikaso&rsquo; ili frazu &lsquo;rani radovi&rsquo; ali će isključiti stavke koje sadrže reč &lsquo;skulptura&rsquo;.';
$string['seedetails'] = 'kompletna istorija';
$string['showannotationicons'] = 'Prikaži komentare';
$string['showwordcounts'] = 'Prikaži broj reči';
$string['showwordcounts_help'] = 'Ako je ova opcija uključena broj reči za ovu stranicu biće izračunat i prikazan u podnožju glavnog sadržaja.';
$string['sizewarning'] = 'Ova viki stranica je veoma velika i može sporo da funkcioniše. Ako je moguće, molimo vas da podelite sadržaj na manje logičke celine i postavite ga na više povezanih stranica.';
$string['startpage'] = 'Započnite stranicu';
$string['startpagedoesnotexist'] = 'Početna stranica ovog vikija još uvek nije kreirana';
$string['subwikis'] = 'Pod-vikiji';
$string['subwikis_groups'] = 'Jedan viki po grupi';
$string['subwikis_help'] = '<ul>
<li><strong>Jedan viki za kurs</strong><br /> Ovaj viki se ponaša kao jedan jedinstveni viki. Svi na kursu vide iste stranice.</li> <li><strong>Jedan viki po grupi</strong><br /> Članovi svake grupe vide potpuno zasebnu kopiju vikija (sub-viki) specifičnu za njihovu grupu. Možete videti samo stranice koje su kreirali članovi iste grupe. Ukoliko ste u više grupa, ili imate ovlašćenja koja vam dozvoljavaju da vidite sve grupe, pojaviće vam se padajući meni za izbor grupe.</li> <li><strong>Zaseban viki za svakog korisnika</strong><br />
Svaki korisnik dobija svoj sopstveni viki. Možete videti samo svoj viki, osim ako imate ovlašćenja koje vam omogućavaju da vidite i druge, kada će vam se pojaviti padajući meni za izbor korisnika (Ovaj tip vikija se može iskoristi kao način da studenti urade neki konkretan zadatak, mada bi trebalo razmotri i druge načine da se to postigne, kao što je to, na primer, aktivnost Zadatak.)</li>
</ul>

<p>
Imajte u vidu da grupna opcija funkcioniše sa izabranim grupisanjem. To će ignorisati grupe u drugim grupisanjima. </p>';
$string['subwikis_individual'] = 'Zaseban viki za svakog korisnika';
$string['subwikis_single'] = 'Jedan viki za kurs';
$string['summary'] = 'Rezime';
$string['summary_help'] = '<p>
Ukoliko unesete rezime on će se pojaviti na početnoj stranici vikija. Rezime se pojavljuje iznad "normalnog" viki teksta koji se može uređivati, i njega korisnici ne mogu da menjaju.
</p>

<p>Rezimei su potpuno opcioni i i nisu neophodni vašem vikiju. Ako vam rezime nije potreban, samo ostavite polje prazno. </p>';
$string['system'] = 'sistem';
$string['tab_annotate'] = 'Dodaj komentar';
$string['tab_discuss'] = 'Diskutuj';
$string['tab_edit'] = 'Uredi';
$string['tab_history'] = 'Istorija';
$string['tab_index_alpha'] = 'Azbučno/Abecedno';
$string['tab_index_changes'] = 'Sve promene';
$string['tab_index_pages'] = 'Nove stranice';
$string['tab_index_tree'] = 'Struktura';
$string['tab_view'] = 'Pogledaj';
$string['template'] = 'Šablon';
$string['template_help'] = '<p>
Šablon predstavlja predefinisani skup viki stranica. Kada je postavljen šablon, viki započinje sa sadržajem koji je definisan u šablonu.
</p>

<p>
Šablon se primenjuje na sve podvikije u režimu "Jedan viki po grupi". Na primer, viki svake grupe početno sadrži stranice šablona.
</p>

<p>
Da biste kreirali šablon, napišite stranice koje želite da svaki viki ima, onda idite na indeksnu stranicu i kliknite na dugme "Sačuvaj viki kao šablon" . (Možete, takođe, ručno da kreirate šablon u nekom drugom programu; radi se o veoma jednostavnom XML formatu. Pogledajte sačuvane šablone da biste videli format.)
</p>

<p>
Nakon što je viki kreiran nije moguće menjati šablon. Ako želite to da uradite, obrišite kompletan viki, a zatim kreirajte novi koristeći šablon.
</p>';
$string['thispageislocked'] = 'Ova stranica vikija je zaključana i ne može se uređivati';
$string['timelocked_after'] = 'Ova stranica vikija je trenutno zaključana i ne može se više uređivati';
$string['timelocked_before'] = 'Ova stranica vikija je trenutno zaključana. Može se uređivati od {$a}.';
$string['timeout'] = 'Vreme dozvoljeno za uređivanje';
$string['timeout_help'] = '<p>
Ako izaberete vremenskog ograničenje, korisnicima koji uređuju viki, biće dozvoljeno da ga menjaju samo određeni vremenski period.  Viki zaključava stranice dok se one uređuju (pa dva korisnika ne mogu da uređuju istu stranicu u isto vreme), tako da postavljanje vremenskog ograničenja sprečava da viki postane zaključan za ostale korisnike.
</p>

 <h3>Šta korisnici vide</h3>

<p>
Kada je vremensko ograničenje omogućeno, korisnici vide tajmer kada uređuju stranicu. Ako tajmer dođe do nule, njihov veb čitač će automatski sačuvati sve promene i zaustaviti dalje menjanje stranice.
</p>

<h3>Korisnici bez podrške za Javascript </h3>

<p>
Ova opcija nema uticaja na korisnike koji nemaju omogućen Javascript ili koji imaju stare veb čitače. Za ove korisnike se uvek primenjuje vremensko ograničenje od 15 minuta. Kada uređuju stranicu, ovim korisnicima će biti prikazano vreme do kojeg moraju da sačuvaju promene; ukoliko to ne učine mogu da izgube sve promene koje su napravili.
</p>

<h3>Zašto vam ova opcija možda nije potrebna</h3>

<p>Čak i kada je ovaj opcija isključena, zaključavanje se automatski odbacuje u sledećim situacijama nakon što je korisnik počeo da uređuje stranicu:
</p>

<ul>
<li>Korisnik je otišao na drugu stranicu a da prethodno nije sačuvao promene ili ih otkazao</li> <li>Korisnik je zatvorio svoj veb čitač.</li> <li>Korisnikov računar je  prestao sa radom.</li> <li>Korisnik je izgubio internet vezu.</li>
</ul>

<p>
U ovim situacijama zaključavanje se automatski uklanja posle, okvirno, dva minuta.
</p>

<p>Pored toga, predavači i drugo osoblje kursa, imaju (standardno) mogućnost da izmene svako zaključavanje u bilo kom trenutku.
</p>

<h3>Šta ova opcija ne radi</h3>

<p>
Ova opcije ne sprečava bilo kog korisnik da se zadržava na stranici i tako onemogući druge da je uređuju. Takvi korisnici bi mogli da uređuju stranicu i čekaju sve do neposrednog isteka vremenskog ograničenja, pre nego što sačuvaju promene i zatim vrlo brzo počnu ponovo da uređuju stranicu.
</p>';
$string['timeout_none'] = 'Bez vremenskog ograničenja';
$string['tryagain'] = 'Pokušaj ponovo';
$string['typeinpagename'] = 'Upiši ovde naziv stranice';
$string['typeinsectionname'] = 'Upiši ovde naslov sekcije';
$string['undelete'] = 'Poništi brisanje';
$string['unlockpage'] = 'Otključaj stranicu';
$string['userdetails'] = 'Detaljnije informacije za {$a}';
$string['usergrade'] = 'Ocena korisnika';
$string['userparticipation'] = 'Učešće korisnika';
$string['viewdeletedversionerrorcapability'] = 'Greška prilikom pregleda verzije stranice';
$string['viewparticipationerrror'] = 'Nije moguće videti učešće korisnika.';
$string['viewwikichanges'] = 'Promene za {$a}';
$string['viewwikistartpage'] = 'Pogledaj {$a}';
$string['wikifor'] = 'Pregled vikija za:';
$string['wikifullchanges'] = 'Pogledaj kompletnu listu promena';
$string['wikirecentchanges'] = 'Promene vikija';
$string['wikirecentchanges_from'] = 'Promene vikija (stranica {$a})';
$string['words'] = 'Reči';
$string['wordsadded'] = 'Dodate reči';
$string['wordsdeleted'] = 'Obrisane reči';
$string['wouldyouliketocreate'] = 'Da li želite da kreirate?';
