<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qcreate', language 'sr_lt', branch 'MOODLE_35_STABLE'
 *
 * @package   qcreate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Aktivnost je zatvorena.';
$string['activitygrade'] = 'Dobili ste ukupno  {$a->grade} / {$a->outof} za ovu aktivnost.';
$string['activityname'] = 'Naziv aktivnosti';
$string['activityopen'] = 'Aktivnost je otvorena.';
$string['addminimumquestionshdr'] = 'Potreban broj pojedinih tipova pitanja (opciono)';
$string['addmorerequireds'] = 'Dodaj još tipova pitanja koji se traže';
$string['allandother'] = 'Da biste dozvolili sve tipove pitanja, označite samo \'{$a}\' i ništa drugo.';
$string['allowall'] = 'Dozvoli sve tipove pitanja';
$string['allowedqtypes'] = 'Tipovi pitanja koji se ocenjuju';
$string['allowedqtypes_help'] = 'Ovde navedite tipove pitanja koji su dozvoljeni. Ako izaberete opciju \'Dozvoli sve tipove pitanja\', studenti mogu da naprave bilo koji tip pitanja zavisno od ukupnog broja navedenog u podešavanju \'Ukupan broj pitanja za ocenjivanje\'.';
$string['allquestions'] = '0 - (sva pitanja)';
$string['alreadydone'] = 'Uradili ste {$a} pitanje/a ovog tipa.';
$string['alreadydoneextra'] = 'Uradili ste {$a} dodatno/a/ih pitanje/a ovog tipa.';
$string['alreadydoneextraone'] = 'Uradili ste jedno dodatno pitanje ovog tipa.';
$string['alreadydoneone'] = 'Uradili ste jedno pitanje ovog tipa.';
$string['and'] = '{$a} I';
$string['andmorenewquestions'] = 'i još {$a} novo/a/ih pitanje/a.';
$string['automaticgrade'] = 'Osvojili ste automatsku ocenu {$a->grade} / {$a->outof} za ova pitanja, s obzirom da ste uradili {$a->done} od {$a->required} pitanja koliko se od vas traži.';
$string['availability'] = 'Dostupnost';
$string['betterthangrade'] = 'Pitanja sa <strong>ručnom</strong> ocenom jednakom ili boljom od';
$string['clickhere'] = 'Kliknite ovde da biste kreirali pitanje tipa \'{$a}\'.';
$string['clickhereanother'] = 'Kliknite ovde da biste kreirali još jedno pitanje tipa \'{$a}\'.';
$string['close'] = 'Zatvori aktivnost';
$string['closeon'] = 'Zatvori dana';
$string['comma'] = '{$a},';
$string['comment'] = 'Komentar';
$string['completionquestions'] = 'Student mora da kreira:';
$string['completionquestionsgroup'] = 'Zahtevaj pitanje';
$string['completionquestions_help'] = 'Ako je opcija omogućena, ova aktivnost će se smatrati završenom kada student bude kreirao ovaj broj pitanja (ocenjenih ili ne).';
$string['confirmdeletequestion'] = 'Da li ste sigurni da želite da obrišete ovo pitanje?';
$string['createdquestions'] = 'Kreirana pitanja';
$string['creating'] = 'Kreiranje pitanja';
$string['deletegrades'] = 'Obriši kreirana pitanja i ručne ocene';
$string['donequestionno'] = 'Završili ste {$a->done} od ukupno {$a->no} pitanja tipa \'{$a->qtypestring}\'. Pitanja su navedena u nastavku.';
$string['eventeditpageviewed'] = 'Stranica za uređivanje ’Kreiranja pitanja’ prikazana';
$string['eventoverviewviewed'] = 'Prethodni pregled ’Kreiranja pitanja’ prikazan';
$string['eventquestiongraded'] = 'Pitanje ocenjeno';
$string['eventquestionregraded'] = 'Pitanje ponovo ocenjeno';
$string['exportgood'] = 'Izvoz dobrih pitanja';
$string['exportgoodquestions'] = 'Izvezite pitanja koja su ocenjena ocenom većom od izabrane ocene';
$string['exportnaming'] = 'Prefiks naziva pitanja koja se izvoze';
$string['exportquestions'] = 'Izvezite pitanja u datoteku';
$string['exportselection'] = 'Izvezite samo ova pitanja';
$string['extraqdone'] = 'Uradio/la si jedno dodatno pitanje.';
$string['extraqgraded'] = 'Jedno pitanje, bilo kog od dole navedenih tipova, biće ocenjeno';
$string['extraqsdone'] = 'Uradili ste {$a->extraquestionsdone} dodatno/a pitanje/a.';
$string['extraqsgraded'] = '{$a->extrarequired} pitanje/a bilo kog od navedenih tipova pitanja biće ocenjeno';
$string['fullstop'] = '{$a}.';
$string['grade'] = 'Ocena';
$string['gradeallautomatic'] = 'Ocenjivanje je potpuno automatsko, nema ručnog ocenjivanja.';
$string['gradeallmanual'] = 'Ocenjivanje je potpuno ručno, nema automatskog ocenjivanja.';
$string['gradeavailablehtml'] = '{$a->username} je ocenio/la pitanje koje ste kreirali
\'<i>{$a->questionname}</i>\' za \'<i>{$a->qcreate}</i>\'<br /><br />
Ocenu možete da vidite <a href="{$a->url}">ovde</a>.';
$string['gradeavailablesmall'] = '{$a->username} je ocenio/la pitanje koje ste kreirali za {$a->qcreate}';
$string['gradeavailabletext'] = '{$a->username} je ocenio/la pitanje koje ste kreirali \'{$a->questionname}\' za \'{$a->qcreate}\'

Ocenu možete da vidite ovde:

{$a->url}';
$string['graded'] = 'Ocenjeno';
$string['grade_help'] = 'Ovo je ukupna ocena za aktivnost koja će biti prikazana u knjizi ocena. Moguće je podesiti opciju \'Nema ocene\' tako da, u tom slučaju, aktivnost neće biti ocenjivana.';
$string['grademixed'] = 'Ocenjivanje je {$a->automatic}%% automatsko, {$a->manual}%% ručno.';
$string['gradequestions'] = 'Oceni pitanja';
$string['graderatio'] = 'Odnos Automatsko/Ručno ocenjivanje';
$string['graderatio_help'] = 'Ovde možete da navedete kako će ukupna ocena biti podeljena: procenat za automatsko ocenjivanja je levo, dok je za ručno ocenjivanje desno. Automatska ocena je ocena koju dodeljuje sistem za samo kreiranje pitanja.';
$string['graderatiois'] = 'Odnos Automatsko/Ručno ocenjivanje: {$a}';
$string['graderatiooptions'] = '{$a->automatic} / {$a->manual}';
$string['gradesdeleted'] = 'Pitanja i ručne ocene uklonjene';
$string['grading'] = 'Ocenjivanje';
$string['intro'] = 'Uvod';
$string['invalidqcreatezid'] = 'Neispravna ID oznaka kreiranja pitanja';
$string['manualgrade'] = 'Za pitanja koje ste kreirali predavač vam je dao ocenu {$a->grade} / {$a->outof}';
$string['marked'] = 'Ocenjeno';
$string['messageprovider:gradernotification'] = 'Obaveštenje o kreiranom pitanju';
$string['messageprovider:studentnotification'] = 'Obaveštenje o ocenjenom pitanju';
$string['minimumquestions'] = 'Minimalan broj pitanja';
$string['minimumquestions_help'] = 'U ovom meniju možete da navedete koliko pitanja određenog tipa student treba da kreira.';
$string['modulename'] = 'Kreiranje pitanja';
$string['modulename_help'] = 'Aktivnost "Kreiranje pitanja" omogućava predavaču da od studenata zatraži da kreiraju pitanja. Mogu biti navedeni: broj pitanja koji se zahteva, tipovi pitanja koji su dostupni, kao i broj pitanja koji se traži za svaki tip pitanja.';
$string['modulenameplural'] = 'Kreiranja pitanja';
$string['needsgrading'] = 'Traži ocenjivanje';
$string['needsregrading'] = 'Traži ponovno ocenjivanje';
$string['needtoallowatleastoneqtype'] = 'Potrebno je da dozvolite barem jedan tip pitanja';
$string['needtoallowqtype'] = 'Potrebno je da dozvolite pitanje tipa \'{$a}\' ako želite da od studenta tražite da kreira minimalan broj pitanja ovog tipa.';
$string['newquestions'] = 'Nova pitanja kreirana';
$string['noofquestionstotal'] = 'Ukupan broj pitanja za ocenjivanje';
$string['noofquestionstotal_help'] = 'Ovo je ukupan broj pitanja koje student mora da kreira. Ovaj broj mora da bude jednak ili veći od najmanjeg broja pitanja koji se zahteva.';
$string['noquestions'] = 'Nijedno pitanje nije kreirano';
$string['noquestionsabove'] = 'Nema pitanja sa ocenom ručno podešenom iznad {$a->betterthan} u kategoriji \'{$a->categoryname}\'.';
$string['notgraded'] = 'Nije još ocenjeno';
$string['notifications'] = 'Obaveštenja';
$string['nousers'] = 'Nijedan korisnik nije upisan na ovaj kurs/u ovu grupu';
$string['open'] = 'Otvori aktivnost';
$string['open_help'] = 'Možete odrediti vreme kada je aktivnost \'Kreiranje pitanja\' dostupna polaznicima. Pre vremena otvaranja, i nakon vremena zatvaranja aktivnosti, studenti neće moći da kreiraju pitanja.';
$string['openmustbemorethanclose'] = 'Vreme za otvaranje aktivnosti mora biti pre vremena za njeno zatvaranje';
$string['openon'] = 'Otvoreno dana';
$string['overview'] = 'Pregled';
$string['pagesize'] = 'Broj pitanja za prikaz po stranici';
$string['pluginadministration'] = 'Administracija kreiranja pitanja';
$string['pluginname'] = 'Kreiranje pitanja';
$string['preview'] = 'Prethodni pregled';
$string['previewquestion'] = 'Pregledaj pitanje';
$string['qcreate'] = 'qcreate';
$string['qcreate:addinstance'] = 'Dodaj instancu aktivnosti \'Kreiranje pitanja\'';
$string['qcreatecloses'] = 'Aktivnost \'Kreiranje pitanja\' se zatvara';
$string['qcreate:grade'] = 'Oceni pitanje';
$string['qcreateopens'] = 'Aktivnost ’Kreiranja pitanja’ se otvara';
$string['qcreate:receivegradernotifications'] = 'Prijem obaveštenja za ocenjivače';
$string['qcreate:receivestudentnotifications'] = 'Prijem obaveštenja za studente';
$string['qcreate:submit'] = 'Predaj pitanje';
$string['qcreate:view'] = 'Prikaži aktivnost ’Kreiranje pitanja’';
$string['qsgraded'] = '{$a} pitanje/a bilo kog od ovih tipova biće ocenjeno/a :';
$string['qtype'] = 'Tip pitanja';
$string['qtype_help'] = 'U ovom meniju možete da odredite koje tipove pitanja studenti treba da kreiraju.';
$string['questions'] = 'pitanje/a za završetak ove aktivnosti';
$string['questionscreated'] = '{$a} pitanje/a kreirano';
$string['questiontogradehtml'] = '{$a->username} je kreirao/la novo pitanje <i>\'{$a->questionname}\'</i>
za <i>\'{$a->qcreate}\' u {$a->timeupdated}</i><br /><br />
Pitanje je dostupno <a href="{$a->url}">ovde</a>.';
$string['questiontogradesmall'] = '{$a->username} je kreirao/la novo pitanje za \'{$a->qcreate}\'';
$string['questiontogradetext'] = '{$a->username} je kreirao/la novo pitanje za \'{$a->qcreate}\'
{$a->username} je kreirao/la novo pitanje \'{$a->questionname}\'
za \'{$a->qcreate}\' u {$a->timeupdated}

Pitanje je dostupno ovde:

    {$a->url}';
$string['requiredanyplural'] = '{$a->no} pitanja bilo kog tipa su neophodna';
$string['requiredanysingular'] = 'Neophodno je pitanje bilo kog tipa';
$string['requiredplural'] = '{$a->no} pitanja tipa \'{$a->qtypestring}\' su neophodna';
$string['requiredquestions'] = 'Neophodna pitanja za kreiranje:';
$string['requiredsingular'] = 'Pitanje tipa \'{$a->qtypestring}\' je neophodno';
$string['saveallfeedback'] = 'Sačuvaj sve moje povratne informacije';
$string['saveallfeedbackandgrades'] = 'Sačuvaj sve ocene i povratne informacije';
$string['selectone'] = 'Izaberi jedno...';
$string['sendgradernotifications'] = 'Obavesti ocenjivače';
$string['sendgradernotifications_help'] = 'Ako je ova opcija omogućena, ocenjivač (obično predavač) će primiti poruku kada student kreira pitanje. Način slanja poruke može se podesiti.';
$string['sendstudentnotifications'] = 'Obavesti studente';
$string['sendstudentnotifications_help'] = 'Ako je ova opcija omogućena, student će primiti poruku kada je neko od njegovih pitanja ocenjeno.';
$string['show'] = 'Prikaži';
$string['showgraded'] = 'pitanja koja nije potrebno oceniti';
$string['showneedsregrade'] = 'pitanja koja je potrebno ponovo oceniti';
$string['showungraded'] = 'pitanja koja je potrebno oceniti';
$string['specifictext'] = 'Određeni tekst';
$string['studentaccessaddonly'] = 'kreira samo';
$string['studentaccessedit'] = 'pregleda, prikaže/ sačuva kao novo i uredi/obriše';
$string['studentaccessheader'] = 'Pristup studenta pitanjima';
$string['studentaccesspreview'] = 'pregleda';
$string['studentaccesssaveasnew'] = 'pregleda, prikaže/ sačuva kao novo';
$string['studentqaccess'] = 'Student svoja pitanja može da:';
$string['studentqaccess_help'] = 'Upotrebite ovaj meni kako biste definisali koja prava imaju studenti nad pitanjima koja su kreirali.';
$string['studentshavedone'] = 'Studenti su kreirali {$a} pitanje/a.';
$string['synchronizeqaccesstask'] = 'Sinhronizujte mogućnosti studenata za pristup pitanjima';
$string['timeclose'] = 'Aktivnost se zatvara {$a->timeclose}';
$string['timeclosed'] = 'Aktivnost je zatvorena {$a}.';
$string['timecreated'] = 'Vreme kreiranja pitanja';
$string['timenolimit'] = 'Vremensko ograničenje nije podešeno.';
$string['timeopen'] = 'Aktivnost se otvara {$a->timeopen}';
$string['timeopenclose'] = 'Aktivnost je otvorena od {$a->timeopen} do {$a->timeclose}';
$string['timeopened'] = 'Aktivnost je otvorena {$a}.';
$string['timewillclose'] = 'Aktivnost se zatvara {$a}.';
$string['timewillopen'] = 'Aktivnost se otvara {$a}.';
$string['timing'] = 'Vremensko podešavanje aktivnosti';
$string['todoquestionno'] = 'Morate da uradite još {$a->stillrequiredno} pitanje/a tipa \'{$a->qtypestring}\'.';
$string['totalgrade'] = 'Ukupna ocena';
$string['totalgradeis'] = 'Ukupna ocena: {$a}';
$string['totalrequiredislessthansumoftotalsforeachqtype'] = 'Ukupan broj pitanja koji se zahteva je manji od zbira pitanja svih tipova koje student treba da kreira. <br />Ovaj broj mora biti jednak ili veći!';
$string['updategradestask'] = 'Ažuriraj ocene za aktivnost ’Kreiranje pitanja’';
$string['username'] = 'Korisničko ime kreatora pitanja';
$string['youhavedone'] = 'Kreirali ste {$a} pitanje/a.';
$string['youvesetmorethanonemin'] = 'Postavili ste više od jednog minimalnog broja pitanja za tip pitanja \'{$a}\'!';
