<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_opaque', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   qtype_opaque
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoutofsequence'] = 'Došli ste na ovu stranicu van redosleda. Molimo vas da ne koristite dugme "Nazad" kada odgovarate na pitanja.';
$string['addengine'] = 'Dodaj još jedan sistem pitanja';
$string['cannotaccessfile'] = 'Nije vam dozvoljeno da pristupite ovoj datoteci';
$string['configuredquestionengines'] = 'Konfigurisani sistemi pitanja';
$string['configuredquestionengines_help'] = 'Opaque predstavlja način povezivanja drugih kompatibilnih sistema pitanja sa Moodleom. Da bi Moodle koristio drugi sistem pitanja, potrebno je to ovde podesiti. Ovaj ekran prikazuje spisak svih sistema pitanja koji se mogu konfigurisati. On vam omogućava da uredite svoje konfiguracije, da ih obrišete, kao i da kreirate nove.';
$string['couldnotconnect'] = 'Nije moguće povezati se sa Opaque serverom {$a}';
$string['couldnotgetengineinfo'] = 'Nije bilo moguće dobiti informacije o udaljenom serveru za Id sistema pitanja {$a}.';
$string['couldnotgetquestionmetadata'] = 'Sistem pitanja nije mogao da vrati najveću ocenu za ovo pitanje.  Da li ste sigurni da su Id i verzija udaljenog pitanja tačni? (Tehnička informacija: {$a})';
$string['couldnotloadenginename'] = 'Nije bilo moguće učitati naziv sistema pitanja iz baze podataka za Id sistema pitanja {$a}.';
$string['couldnotloadengineservers'] = 'Nije bilo moguće učitati spisak servera iz baze podataka za Id sistema pitanja {$a}.';
$string['couldnotsaveengineinfo'] = 'Nije bilo moguće sačuvati detalje o sistemu pitanja u bazi podataka';
$string['deleteconfigareyousure'] = 'Da li ste sigurni da želite da obrišete konfiguraciju sistema pitanja {$a}?';
$string['deletefailed'] = 'Greška prilikom da se obriše konfiguracija pitanja.';
$string['editquestionengine'] = 'Uređivanje pitanja "Opaque"';
$string['editquestionengine_help'] = 'Svaki udaljeni sistem koji konfigurišete mora da ima naziv koji će se koristiti za njegovu identifikaciju unutar Moodlea. Morate navesti barem jednu URL adresu sistema pitanja. Možete, takođe, da navedete URL adrese banke pitanja ako vaš udaljeni sistem koristi odvojene banke pitanja. Kada navodite URL adrese možete navesti više njih, po jednu u svakom redu. Učinite to kada imate nekoliko servera. Pozivi sistema pitanja biće približno ravnomerno raspoređeni na različite udaljene servere';
$string['editquestionengineshort'] = 'Uređivanje sistema pitanja.';
$string['enginecannotbedeleted'] = 'Ovaj sistem pitanja ne može biti obrisan. Neka pitanja ga koriste,';
$string['enginedeleted'] = 'Konfiguracija sistema pitanja je obrisana';
$string['enginename'] = 'Naziv sistema pitanja';
$string['enginenotused'] = '{$a->name} (nije korišćeno)';
$string['engineusedby'] = '{$a->name} (korišćen od strane {$a->count} pitanja)';
$string['getmetadatacallfailed'] = 'Preuzimanje meta podatke za ovo pitanje nije uspelo. Da li ste sigurni da su Id i verzija udaljenog pitanja tačni?';
$string['invalidquestionidsyntax'] = 'Ovo ne odgovara sintaksi za id pitanja';
$string['invalidquestionversionsyntax'] = 'Verzija pitanja treba da bude u formatu major.minor, gde su major i minor brojevi.';
$string['managequestionengines'] = 'Upravljanje spiskom instaliranih sistema pitanja.';
$string['maxgradenotreturned'] = 'Sistem pitanja nije mogao da vrati najveću ocenu za ovo pitanje.  Da li ste sigurni da su Id i verzija udaljenog pitanja tačni?';
$string['missingenginedetailsinimport'] = 'Nedostaju detaljne informacije o sistemu pitanja prilikom uvoza Opaque pitanja';
$string['missingenginename'] = 'Nedostaje naziv sistema pitanja';
$string['missingengineurls'] = 'Nedostaju URL adrese sistema pitanja';
$string['missingremoteidinimport'] = 'U datoteci za uvoz nedostaje id udaljenog pitanja';
$string['missingremoteversioninimport'] = 'U datoteci za uvoz nedostaje verzija udaljenog sistema pitanja';
$string['noengines'] = 'Trenutno ne postoje konfigurisani udaljeni sistemi pitanja.';
$string['notcompleted'] = '(Nije završeno)';
$string['onequestionperpage'] = 'Iz tehničkih razloga, ovo pitanje se ne može ovde prikazati u ovom trenutku (moguće je prikazati samo jedno pitanje ovog tipa na svakom ekranu). Molimo vas, da pregledate samo po jedno pitanje, tako što ćete kliknuti na broj pitanje u navigacionom panelu..';
$string['passkey'] = 'Opšti ključ (šifra)';
$string['passkey_help'] = 'Opšti ključ (šifra) predstavlja meru bezbednosti koju primenjuju neki sistemi pitanja. Sa tim sistemima moći ćete da se povežete samo ako znate šifru. Konsultujte dokumentaciju za određeni tip sistem pitanja sa kojim pokušavate da se povežete.';
$string['pluginname'] = 'Opaque';
$string['pluginnameadding'] = 'Dodavanje pitanja "Opaque"';
$string['pluginnameediting'] = 'Uređivanje pitanja "Opaque"';
$string['pluginname_help'] = 'Opaque predstavlja način povezivanja drugih kompatibilnih sistema pitanja i Moodlea. Ovaj ekran vam omogućava da kreirate Opaque pitanje tako što ćete odrediti sa kojim udaljenim sistemom pitanja se treba povezati i izabrati pitanje na tom udaljenom sistemu, kao što je objašnjeno u dokumentaciji za Opaque. Sistem pitanje treba podesiti na administratorskoj stranici za konfiguraciju sistema pitanja.';
$string['pluginnamesummary'] = 'Koristite pitanje koje je obezbedio drugi sistem pitanja';
$string['processcallfailed'] = 'Nije uspela obrada odgovora. {$a}';
$string['questionbankurls'] = 'URL adrese banaka pitanja';
$string['questionengine'] = 'Sistem pitanja';
$string['questionengine_help'] = 'Izaberite udaljeni sistem pitanja na kojem se nalazi pitanje koje želite da koristite.';
$string['questionengineurls'] = 'URL adrese sistema pitanja';
$string['questionid'] = 'ID pitanja';
$string['questionid_help'] = 'Opaque pitanja se obeležava kako ID oznakom tako i brojem verzije pitanja. Ove podatke vam možete dati osoba koja je kreirala pitanje koje pokuшavate da iskoristite,';
$string['questionversion'] = 'Verzija pitanja';
$string['startcallfailed'] = 'Nije uspelo pokretanje sesije pitanja. {$a}';
$string['stopcallfailed'] = 'Nije uspelo zatvaranje sesije pitanja. {$a}';
$string['testconnection'] = 'Testirajte vezu';
$string['testconnectionfailed'] = 'Testiranje veze nije uspelo';
$string['testconnectionpassed'] = 'Testiranje veze je uspelo';
$string['testconnectionto'] = 'Testiraj vezu sa sistemom pitanja {$a}';
$string['testconnectionunknownreturn'] = 'Prilikom testiranja veze dobijen je nepoznati odgovor';
$string['testingengine'] = 'Testiranje sistema pitanja';
$string['timeout'] = 'Vreme za uspostavljanje veze (sekunde)';
$string['timeout_help'] = 'Opcija za tajm-aut kontroliše koliko dugo će Moodle čekati odziv od sistema pitanja. Ako postavite isuviše kratko vreme, biće prijavljena greška u momentu kada Moodle i sistem pitanja zapravo uspostavljaju vezu. Ako, sa druge strane, postavite predug vremenski period za tajm-aut, onda će Moodle, u situaciji kada se sistem pitanja ne odaziva, previše čekati na odziv. Sve u svemu, prava vrednost predstavlja balans između ove dve ekstremne situacije.';
$string['timeoutmustbepositive'] = 'Vreme za uspostavljanje veze mora biti pozitivni ceo broj.';
$string['unknownengine'] = 'Nepoznati sistem pitanja. {$a}';
$string['unrecognisedservertype'] = 'Nepoznati tip servera čita iz baze podataka';
$string['urlsinvalid'] = 'Morate uneti spisak  URL adresa, po jednu u svaki red.';
