<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'sr_lt', branch 'MOODLE_27_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Širina stupca sa blokovima';
$string['blockcolumnwidthdesc'] = 'Ovo opcija podešava širinu stupca sa blokovima za ovu temu. <strong>Ako se širina stupca manja od 200 piksela (blockcolumnwidth-2*blockpadding), blok \'Kalendar\' neće stati.</strong>';
$string['blockcontentbgc'] = 'Boja pozadine sadržaja blokova';
$string['blockcontentbgcdesc'] = 'Ovo podešava boju pozadine sadržaja blokova za ovu temu.';
$string['blockpadding'] = 'Margina oko blokova';
$string['blockpaddingdesc'] = 'Ovo podešava marginu između svakog bloka i stupca u kojem se on nalazi';
$string['blueberry'] = 'borovnica';
$string['choosereadme'] = '<div class="clearfix">
       <div class="theme_screenshot">
             <h2>Formal White</h2>
             <img src="formal_white/pix/screenshot.jpg" />

             <h3>Teme - Forum:</h3>
             <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

             <h3>Teme - Zasluge (autori tema)</h3>
             <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

               <h3> Teme - Dokumentacija:</h3>
               <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

               <h3>Prijavite grešku:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>

<div class="theme_description">

    <h2>O grafičkoj temi </h2>
               <p>Formal White je tema, prebačena iz Moodle 1.x u Moodle 2.0, promenljive širine, sa tri stupca.</p>
               <h2>Podešavanja</h2>
               <p>Ova tema je izgrađena na temama Base i Canvas, dve  matične teme koje su deo osnovnog Moodle paketa. Ako želite da je modifikujete,  preporučujemo da prvo napravite njenu kopiju, a onda joj promenite ime pre nego  što napravite bilo kakve izmene. Tako ćete sprečiti da vaša prilagođena tema  bude obrisana prilikom budućih nadogradnji Moodlea, a istovremeno ćete sačuvati  originalne datoteke teme, u slučaju da prilikom menjanja napravite neku grešku.  Više informacija o tome kako se menjaju grafičke teme možete naći na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
               <h2>Zasluge</h2>
               <p>Ovu temu je razvio i održava je Moodle partner MediaTouch 2000.</p>
               <h2>Licenca</h2>
               <p>Ova, kao i sve druge teme uključene u osnovni paket Moodlea, objavljene su pod licencom <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
  </div>
</div>';
$string['configtitle'] = 'Podešavanja teme Formal white';
$string['creditstomoodleorg'] = 'Prikaži moodle.org logotip';
$string['creditstomoodleorgdesc'] = 'Prikaži uobičajeni mali moodle logotip na dnu stranice';
$string['ctmo_ineverypage'] = 'na svakoj stranici';
$string['ctmo_no'] = 'nikad';
$string['ctmo_onfrontpageonly'] = 'samo na naslovnoj stranici';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Bilo koji CSS koji ovde unesete biće dodat svakoj stranici što vam omogućava da lakše prilagodite ovu temu. Na primer, moguće je promeniti boju linkova dodavanjem jednog ili više sledećih pravila:
<pre>a:link, a:visited, a:hover, a:active, a:focus {color:blue;}</pre>
Podesite boje i CSS pravila shodno vašim potrebama.';
$string['customlogourl'] = 'Prilagođeni logotip';
$string['customlogourldesc'] = 'Promenite logotip za ovu temu tako što ćete upisati punu ili relativnu URL adresu slike koju želite da koristite (tj. http://www.yoursite.tld/mylogo.png odnosno ../path/to/your/logo.png). Najbolje rezultate daje standardni logotip širine 200 i visine 50 piksela u transparentnom png formatu.';
$string['displayheading'] = 'Prikaži zaglavlja stranice';
$string['displaylogo'] = 'Prikaži logo';
$string['fontsizereference'] = 'Veličina fonta';
$string['fontsizereferencedesc'] = 'Ovo vam omogućava da podesite podrazumevanu veličinu fonta za ovu temu. Nije preporučljivo da postavite veličinu veću od 13 piksela jer je poznato da to može dovesti do probleme sa prikazivanjem nekih blokova.';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice.';
$string['framemargin'] = 'Margina okvira';
$string['framemargindesc'] = 'Prostor između okvira i ivice prozora veb čitača (Ovo podešavanje će biti ignorisano ako se traži "{$a}").';
$string['frontpagelogourl'] = 'Prilagođeni logotip na naslovnoj stranici';
$string['frontpagelogourldesc'] = 'Promenite logotip koji se prikazuje na naslovnoj stranici vašeg sajta tako što ćete upisati punu ili relativnu URL adresu slike koju želite da koristite (tj. http://www.yoursite.tld/myfrontpagelogo.png ili ../path/to/your/logo.png). Ovo podešavanja ima prednost u odnosu na podešavanja za prilagođeni logotip. Najbolje rezultate daje standardni logotip širine 300 i visine 80 piksela u transparentnom png formatu.';
$string['headerbgc'] = 'Boja pozadine zaglavlja';
$string['headerbgcdesc'] = 'Ovo podešava boju pozadine zaglavlja blokova za ovu temu.';
$string['headercontent'] = 'Sadržaj zaglavlja';
$string['headercontentdesc'] = 'Izaberite da li će se u zaglavlju pojaviti logotip Moodlea ili tekst naslova stranice.';
$string['lblockcolumnbgc'] = 'Boja pozadine leve kolone';
$string['lblockcolumnbgcdesc'] = 'Ovo podešava boju pozadine levog stupca za ovu temu.';
$string['lemon'] = 'limun';
$string['lime'] = 'limeta';
$string['mink'] = 'kuna';
$string['noframe'] = 'Izgled teme Formal white 1.9';
$string['noframedesc'] = 'Izaberite ovu opciju kako bi vaša stranica izgledala kao Moodle 1.* verzija, bez okolnog okvira.';
$string['orange'] = 'narandža';
$string['peach'] = 'breskva';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Boja pozadine desne kolone';
$string['rblockcolumnbgcdesc'] = 'Ovo podešava boju pozadine desnog stupca za ovu temu. Ako ovo polje ostavite prazno koristiće se boja pozadine leve stupca.';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['silver'] = 'srebro';
$string['trendcolor'] = 'Boja trenda';
$string['trendcolordesc'] = 'Odaberi opšti trend za boju teme.';
