<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Preciznost';
$string['allpredictions'] = 'Sva predviđanja';
$string['alltimesplittingmethods'] = 'Svi metodi vremenskog razdvajanja';
$string['analysingsitedata'] = 'Analiziranje sajta';
$string['analyticmodels'] = 'Analitički modeli';
$string['bettercli'] = 'Evaluacija modela i generisanje predviđanja u pojedinim slučajevima podrazumevaju veoma obimnu obradu podataka. Preporučuje se da ove akcije pokrenete iz komandne linije.';
$string['cantguessenddate'] = 'Nije moguće predvideti datum završetka';
$string['cantguessstartdate'] = 'Nije moguće predvideti datum početka';
$string['classdoesnotexist'] = 'Klasa {$a} ne postoji';
$string['clearmodelpredictions'] = 'Da li ste sigurni da želite da obrišete sva ("{$a}") predviđanja?';
$string['clearpredictions'] = 'Obriši predviđanja';
$string['clienablemodel'] = 'Možete omogućiti model tako što ćete izabrati metod vremenskog razdvajanja odnosno ID oznaku metode. Imajte na umu da model možete omogućiti i kasnije, koristeći veb interfejs (\'nijedan\' za izlaz)';
$string['clievaluationandpredictions'] = 'Planirani zadatak prolazi kroz omogućene modele i preuzima predviđanja. Evaluacija modela putem veb interfejsa je onemogućena. Možete dozvoliti da se ovi procesi izvršavaju ručno putem veb interfejsa tako što ćete onemogućiti<a href="{$a}">podešavanje analitike \'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Planirani zadatak prolazi kroz omogućene modele i preuzima predviđanja. Evaluacija modela putem veb interfejsa je onemogućena. Zadatak može omogućiti  administrator sajta.';
$string['component'] = 'Komponenta';
$string['componentcore'] = 'Osnovna aplikacija';
$string['componentselect'] = 'Izaberite sve modele koje obezbeđuje komponenta \'{$a}\\';
$string['componentselectnone'] = 'Poništi izbor svih modela';
$string['createmodel'] = 'Kreirajte model';
$string['currenttimesplitting'] = 'Trenutni metod vremenskog razdvajanja';
$string['delete'] = 'Obriši';
$string['deletemodelconfirmation'] = 'Da li ste sigurni da želite da obrišete "{$a}"? Ove promene se ne mogu poništiti.';
$string['disabled'] = 'Onemogućeno';
$string['editmodel'] = 'Uredi model "{$a}"';
$string['edittrainedwarning'] = 'Ovaj model je već \'uvežban\'. Imajte na umu da će promena njegovih indikatora ili metoda vremenskog razdvajanja izbrisati prethodna predviđanja modela i početi generisanje novih.';
$string['enabled'] = 'Omogućeno';
$string['errorcantenablenotimesplitting'] = 'Morate izabrati metod vremenskog razdvajanja pre nego što omogućite model';
$string['errornoenabledandtrainedmodels'] = 'Nema omogućenih i \'uvežbanih\' modela za predviđanje.';
$string['errornoenabledmodels'] = 'Nema omogućenih modela za \'uvežbavanje\'.';
$string['errornoexport'] = 'Samo uvežbani modeli mogu da se izvezu';
$string['errornostaticevaluated'] = 'Modeli zasnovani na pretpostavkama ne mogu da se evaluiraju. Oni su uvek 100% tačni prema tome kako su definisani.';
$string['errornostaticlog'] = 'Modeli zasnovani na pretpostavkama ne mogu da se evaluiraju zato što ne postoji zapis performansi.';
$string['erroronlycli'] = 'Izvršavanje je moguće samo putem komandne linije';
$string['errortrainingdataexport'] = 'Nije bio moguć izvoz podataka za modela uvežbavanja';
$string['evaluate'] = 'Evaluiraj';
$string['evaluatemodel'] = 'Evaluiraj model';
$string['evaluationinbatches'] = 'Sadržaji na sajtu se izračunavaju i čuvaju u paketima. Proces evaluacije može se zaustaviti u svakom trenutku. Sledeći put kada se pokrene, proces će nastaviti tamo gde je bio zaustavljen.';
$string['evaluationmode'] = 'Način evaluacije';
$string['evaluationmodecolconfiguration'] = 'Konfiguracija';
$string['evaluationmodecoltrainedmodel'] = 'Uvežbani model';
$string['evaluationmodeconfiguration'] = 'Evaluiraj konfiguraciju modela';
$string['evaluationmode_help'] = 'Postoje dva načina evaluacije:

* Uvežbani model - Podaci o sajtu koriste se kao testni podaci za evaluaciju tačnosti uvežbanog modela.
* Konfiguracija - Podaci o sajtu se dele na podatke o uvežbavanju i o testiranju, kako bi se uvežbala i testirala preciznost konfiguracije modela.

Uvežbani model je dostupan samo ako je uvezen na sajt, a još nije ponovo uvežban koristeći podatke o sajtu.';
$string['evaluationmodeinfo'] = 'Ovaj model je uvezen na sajt. Možete da evaluirate performanse modela ili da evaluirate performanse konfiguracije modela koristeći podatke o sajtu.';
$string['evaluationmodetrainedmodel'] = 'Evaluiraj uvežbani model';
$string['export'] = 'Izvoz';
$string['exportincludeweights'] = 'Uključi pondere uvežbanog modela';
$string['exportmodel'] = 'Izvezi konfiguraciju';
$string['exporttrainingdata'] = 'Izvoz podataka za uvežbavanje';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Greška prilikom evaluacije. Kôd greške {$a}';
$string['getpredictions'] = 'Preuzmi predviđanja';
$string['getpredictionsresults'] = 'Rezultati koristeći vremensko razdvajanje:  {$a->name}';
$string['getpredictionsresultscli'] = 'Rezultati koristeći vremensko razdvajanje:  {$a->name} (id: {$a->id})';
$string['goodmodel'] = 'Ovo je dobar model za predviđanje. Omogućite ga kako biste dobavili predviđanja.';
$string['ignoreversionmismatches'] = 'Ignoriši neusaglašenost verzije';
$string['ignoreversionmismatchescheckbox'] = 'Ignoriši razlike između ove verzije sajta i originalne verzije sajta.';
$string['importedsuccessfully'] = 'Model je uspešno uvezen.';
$string['importmodel'] = 'Uvezite model';
$string['indicators'] = 'Indikatori';
$string['indicators_help'] = 'Indikatori su ono što mislite da će dovesti do preciznog predviđanja cilja.';
$string['indicatorsnum'] = 'Broj indikatora: {$a}';
$string['info'] = 'Info';
$string['insights'] = 'Uvidi';
$string['invalidanalysables'] = 'Neispravni elementi sajta';
$string['invalidanalysablesinfo'] = 'Na ovoj stranici se nalaze elementi sajta, koji se mogu analizirati, a koje ovaj model predviđanja ne može da koristi. Navedeni elementi se ne mogu koristiti ni za uvežbavanje modela predviđanja, niti model predviđanja može preuzeti predviđanja za njih.';
$string['invalidanalysablestable'] = 'Tabela neispravnih elemenata sajta koji se mogu analizirati';
$string['invalidindicatorsremoved'] = 'Dodat je novi model. Indikatori koji ne funkcionišu sa izabranim ciljem su automatski uklonjeni.';
$string['invalidprediction'] = 'Neispravno za preuzimanje predviđanja';
$string['invalidtraining'] = 'Neispravno za uvežbavanje modela';
$string['loginfo'] = 'Dodatne informacije o zapisu';
$string['missingmoodleversion'] = 'Uvezena datoteka ne definiše broj verzije';
$string['modelid'] = 'ID oznaka modela';
$string['modelinvalidanalysables'] = 'Neispravni elementi koji se mogu analizirati za model "{$a}';
$string['modelname'] = 'Naziv modela';
$string['modelresults'] = '{$a} rezultata';
$string['modeltimesplitting'] = 'Vremensko razdvajanje';
$string['newmodel'] = 'Novi model';
$string['nextpage'] = 'Sledeća stranica';
$string['nodatatoevaluate'] = 'Nema podataka za evaluaciju modela';
$string['nodatatopredict'] = 'Nema novih elemenata za koje je potrebno preuzeti predviđanja';
$string['nodatatotrain'] = 'Ne postoje novi podaci koji se mogu koristiti za \'uvežbavanje\'';
$string['noinvalidanalysables'] = 'Ovaj sajt ne sadrži nijedan neispravan element koji se može analizirati.';
$string['notdefined'] = 'Još nije definisano';
$string['pluginname'] = 'Analitički modeli';
$string['predictionprocessfinished'] = 'Proces predviđanja je završen';
$string['predictionresults'] = 'Rezultati predviđanja';
$string['predictmodels'] = 'Modeli predviđanja';
$string['predictorresultsin'] = 'Prediktor je upisao informacije u direktorijum {$a}';
$string['previouspage'] = 'Prethodna stranica';
$string['privacy:metadata'] = 'Dodatak Analitički modeli ne čuva nikakve lične podatke.';
$string['restoredefault'] = 'Restauriraj podrazumevane modele';
$string['restoredefaultempty'] = 'Izaberite modele za restauraciju.';
$string['restoredefaultinfo'] = 'Ovi podrazumevani modeli nedostaju ili su promenjeni od kada su instalirani. Možete da restaurirate izabrane podrazumevane modele.';
$string['restoredefaultnone'] = 'Svi standardni modeli koje pružaju osnovni sistem i instalirani dodaci već su kreirani. Nisu pronađeni novi modeli, nema šta da se restaurira.';
$string['restoredefaultsome'] = 'Broj uspešno ponovo kreiranih novih modela: {$a->count}.';
$string['restoredefaultsubmit'] = 'Restauriraj izabrane modele';
$string['sameenddate'] = 'Tekući datum završetka je dobar';
$string['samestartdate'] = 'Tekući datum početka je dobar';
$string['selecttimesplittingforevaluation'] = 'Izaberite metod vremenskog razdvajanja koji želite da koristite za evaluaciju konfiguracije modela.';
$string['target'] = 'Cilj';
$string['target_help'] = 'Cilj je ono što će model predvideti.';
$string['timesplittingnotdefined'] = 'Vremensko razdvajanje nije definisano.';
$string['timesplittingnotdefined_help'] = 'Morate izabrati metod vremenskog razdvajanja pre nego što omogućite model.';
$string['trainandpredictmodel'] = 'Model za \'uvežbavanja\' i izračunata predviđanja';
$string['trainingprocessfinished'] = 'Процес \'увежбавања\' је завршен';
$string['trainingresults'] = 'Rezultati \'uvežbavanje\' (evaluacije prethodno završenih kurseva)';
$string['trainmodels'] = 'Modeli \'uvežbavanja\'';
$string['versionnotsame'] = 'Uvezena datoteka potiče iz verzije ({$a->importedversion}) koja se razlikuje od tekuće verzije ({$a->version})';
$string['viewlog'] = 'Dnevnik evaluacije';
$string['weeksenddateautomaticallyset'] = 'Datum završetka se automatski podešava na osnovu datuma početka kursa i broja sekcija';
$string['weeksenddatedefault'] = 'Datum završetka se automatski izračunava na osnovu datuma početka kursa.';
