<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrda';
$string['acknowledgementtext'] = 'Shvatam da je moja odgovornost da obezbedim rezervnu kopije ovog sajta pre instaliranja dodataka. Prihvatam i razumem da dodaci (posebno, ali ne samo oni koji potiču iz nezvaničnih izvora) mogu da sadrže bezbednosne propuste, da učine sajt nedostupnim ili da izazovu curenje ili gubitak privatnih podataka.';
$string['featuredisabled'] = 'Program za instalaciju dodataka je onemogućen na ovom sajtu.';
$string['installaddon'] = 'Instaliraj dodatak!';
$string['installaddons'] = 'Instaliraj dodatke';
$string['installfromrepo'] = 'Instaliraj dodatke iz Moodle direktorijuma dodataka';
$string['installfromrepo_help'] = 'Bićete preusmereni na Moodle direktorijum dodataka za pretragu i instalaciju dodatka. Imajte u vidu da će, takođe, biti poslati pun naziv vašeg sajta, njegova URL adresa, kao i podatak o verziji Moodlea, kako bi se olakšao proces instalacije.';
$string['installfromzip'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromzipfile'] = 'ZIP arhiva';
$string['installfromzipfile_help'] = 'ZIP arhiva dodatka mora da sadrži samo jedan direktorijum sa nazivom tog dodatka. ZIP datoteka će biti raspakovana u odgovarajući direktorijum za dati tip dodatka. Ako je preuzeta iz Moodle direktorijuma dodataka, onda će ZIP arhiva imati ovu strukturu.';
$string['installfromzip_help'] = 'Umesto direktne instalacije iz Moodle direktorijuma dodataka, dodatak možete da instalirate i pomoću ručno postavljene ZIP arhive dodatka. ZIP arhiva treba da ima istu struktura kao i ona preuzeta iz Moodle direktorijuma dodataka.';
$string['installfromzipinvalid'] = 'ZIP arhiva dodatka mora da sadrži samo jedan direktorijum sa nazivom tog dodatka. Priložena ZIP datoteka nije ispravna ZIP arhiva dodatka.';
$string['installfromziprootdir'] = 'Promeni naziv osnovnog direktorijuma';
$string['installfromziprootdir_help'] = 'Pojedine ZIP arhive, kao što su one koje generiše Github, mogu da sadrže pogrešan naziv osnovnog direktorijuma. Ako je to slučaj, ovde se može uneti njegov ispravan naziv.';
$string['installfromzipsubmit'] = 'Instaliraj dodatak iz ZIP datoteke';
$string['installfromziptype'] = 'Tip dodatka';
$string['installfromziptype_help'] = 'Za dodatak koji ispravno prijavljuje svoj naziv komponente,  program za instalaciju je u stanju da automatski detektuje tip dodatka. Ako automatska detekcija nije uspela, izaberite ispravan tip dodatka ručno. Upozorenje: instalacija može da bude neuspešna ukoliko se navede neispravan tip dodatka.';
$string['permcheck'] = 'Proverite da li veb server može da upisuje podatke u osnovni direktorijum tipa dodatka.';
$string['permcheckerror'] = 'Greška prilikom provere ovlašćenja za upis';
$string['permcheckprogress'] = 'Provera ovlašćenja za upis';
$string['permcheckrepeat'] = 'Proveri ponovo';
$string['permcheckresultno'] = 'Nije moguć upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['permcheckresultyes'] = 'Moguć je upis u direktorijum tipa dodatka <em>{$a->path}</em>';
$string['pluginname'] = 'Program za instalaciju dodatka';
$string['privacy:metadata'] = 'Dodatak Program za instalaciju dodatka ne čuva nikakve lične podatke.';
$string['remoterequestalreadyinstalled'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, ovaj dodatak je <strong> već instaliran </strong> na ovom sajtu.';
$string['remoterequestconfirm'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak <strong>{$a->name}</strong> ({$a->component} verzija {$a->version}. Ako nastavite ZIP arhiva dodatka biće preuzeta na proveru ispravnosti. Ništa još neće biti instalirano.';
$string['remoterequestinvalid'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak. Nažalost, zahtev nije ispravan, tako da dodatak ne može da bude instaliran.';
$string['remoterequestnoninstallable'] = 'Postoji zahtev za instalaciju dodatka {$a->name} ({$a->component}), verzija {$a->version}, iz Moodle direktorijuma dodataka na ovaj sajt. Međutim, prethodna provera dodatka nije uspela (kôd razloga: {$a->reason}).';
$string['remoterequestpermcheck'] = 'Postoji zahtev da se iz Moodle direktorijuma dodataka na ovaj sajt instalira dodatak {$a->name} ({$a->component}) verzija {$a->version}. Međutim, <strong>nije moguće upisati podatke</strong>u direktorijum <strong>{$a->typepath}</strong>. Potrebno je da korisniku veb servera date pristup za upis u direktorijum, a zatim pritisnite dugme za nastavak kako biste ponovili proveru.';
$string['remoterequestpluginfoexception'] = 'Došlo je do greške prilikom pokušaja da se dobije informacija o dodatku {$a->name} ({$a->component}) verzija {$a->version}. Dodatak ne može da se instalira. Uključite režim za otklanjanje grešaka da biste videli detaljne informacija o grešci.';
$string['typedetectionfailed'] = 'Nije moguće detektovati tip dodatka. Molimo vas, izaberite tip dodatka ručno.';
$string['typedetectionmismatch'] = 'Izabrani tip dodatka ne odgovara tipu koji je deklarisan od strane dodatka: {$a}';
