<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'Naziv klase';
$string['component'] = 'Komponenta';
$string['configmessageinboundhost'] = 'Adresa servera za koji Moodle treba da proveri poštu. Da biste naveli nestandardni port koristite sledeći format adrese: [server]:[port], na primer mail.example.com:587. Ako port nije naveden, koristiće podrazumevani port za tip servera pošte koji ste naveli.';
$string['defaultexpiration'] = 'Podrazumevano vreme isteka e-adrese';
$string['defaultexpiration_help'] = 'Kada procedura za obradu generiše e-adresu, može se podesiti da ta adresa istekne nakon određenog vremena, tako da se ne može više koristiti. Preporučuje se da podesite ovo vreme isteka e-adrese.';
$string['description'] = 'Opis';
$string['domain'] = 'Domen e-pošte';
$string['edit'] = 'Uredi';
$string['edithandler'] = 'Uredi podešavanja za proceduru {$a}';
$string['editinghandler'] = 'Uređivanje {$a}';
$string['enabled'] = 'Omogućeno';
$string['fixedenabled_help'] = 'Ne možete da promenite status ove procedure za obradu. Ovo je možda zbog toga što je ona neophodna za druge procedure.';
$string['fixedvalidateaddress'] = 'Proveri adresu pošiljaoca';
$string['fixedvalidateaddress_help'] = 'Ne možete da menjate proveru adrese za ovu proceduru. Ovo je možda zbog toga što procedura za obradu zahteva posebno podešavanje.';
$string['handlerdisabled'] = 'Procedura za obradu e-pošte koju ste pokušali da kontaktirate je onemogućena. Trenutno nije moguće obraditi poruku.';
$string['incomingmailconfiguration'] = 'Konfiguracija servera dolazne pošte';
$string['incomingmailserversettings'] = 'Podešavanje servera za dolaznu poštu';
$string['incomingmailserversettings_desc'] = 'Moodle je u stanju da se poveže sa adekvatno konfigurisanim IMAP serverima. Ovde možete da navedete podešavanja koja će se koristiti za povezivanje sa vašim IMAP serverom.';
$string['invalidrecipientdescription'] = 'Autentičnost poruke "{$a->subject}" nije bilo moguće potvrditi, zato što je poslata sa e-adrese koja je različita od one u vašem profilu. Da bi autentičnost poruke mogla da bude potvrđena, morate da odgovorite na ovu poruku.';
$string['invalidrecipientdescriptionhtml'] = 'Autentičnost poruke "{$a->subject}" nije bilo moguće potvrditi, zato što je poslata sa e-adrese koja je različita od one u vašem profilu. Da bi autentičnost poruke mogla da bude potvrđena, morate da odgovorite na ovu poruku.';
$string['invalidrecipientfinal'] = 'Autentičnost poruke "{$a->subject}" nije bilo moguće potvrditi. Molimo vas da proverite da li svoju poruku šaljete sa iste e-adrese koja se nalazi u vašem profilu.';
$string['invalid_recipient_handler'] = 'Ako je primljena ispravna poruka, ali identitet pošiljaoca ne može biti potvrđen, poruka se smešta na serveru za poštu, a korisnik se kontaktira putem e-adrese koja se nalazi u njegovom profilu. Korisniku se daje prilika da odgovori kako bi se potvrdio autentičnost originalne poruke.

Ova procedura obrađuje te odgovore.

Nije moguće isključiti proveru pošiljaoca ove procedure, zato što je korisnik možda odgovorio sa neispravne e-adrese ako je njegov program za e-poštu neispravno konfigurisan.';
$string['invalid_recipient_handler_name'] = 'Procedura za obradu neispravnih pošiljaoca';
$string['mailbox'] = 'Naziv poštanskog sandučeta';
$string['mailboxconfiguration'] = 'Konfiguracija poštanskog sandučeta';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'Podešavanja pošte';
$string['message_handlers'] = 'Procedure za obradu poruka';
$string['messageinbound'] = 'Dolazne poruke';
$string['messageinboundenabled'] = 'Omogući obradu dolazne pošte.';
$string['messageinboundenabled_desc'] = 'Obrada dolazne pošte mora biti omogućena kako bi poruke mogle da budu poslate sa odgovarajućim informacijama.';
$string['messageinboundgeneralconfiguration'] = 'Opšta konfiguracija';
$string['messageinboundgeneralconfiguration_desc'] = 'Obrada dolazne poruke vam dozvoljava da primate i obrađujete e-poštu unutar Moodlea. Ovo ima svoju primenu, kao što je odgovaranje na poruke na forumima putem e-pošte ili dodavanje datoteka među korisnikove privatne datoteke.';
$string['messageinboundhost'] = 'Server za dolaznu poštu';
$string['messageinboundhostpass'] = 'Lozinka';
$string['messageinboundhostpass_desc'] = 'Ovo je lozinka koju vam je dao vaš davalac usluge kako biste mogli da se prijavite na svoj nalog e-pošte.';
$string['messageinboundhostssl'] = 'Koristi SSL';
$string['messageinboundhostssl_desc'] = 'Pojedini serveri za poštu podržavaju dodatni nivo sigurnosti tako što šifruju komunikaciju između Moodlea i vašeg servera. Preporučujemo da koristite ovu SSL enkripciju ako je vaš server podržava.';
$string['messageinboundhosttype'] = 'Tip servera';
$string['messageinboundhostuser'] = 'Korisničko ime';
$string['messageinboundhostuser_desc'] = 'Ovo je korisničko ime koje vam je dao vaš davalac usluge kako biste mogli da se prijavite na svoj nalog e-pošte.';
$string['messageinboundmailboxconfiguration_desc'] = 'Kada se šalju e-poruke, one se uklapaju u format address+data@example.com. Kako biste pouzdano generisali adrese iz Moodlea, molimo vas da odvojeno navedete adresu, koju inače koristite pre znaka @, kao i domen iza znaka @. Na primer, naziv poštanskog sandučeta u primeru bi bila "address", a domen e-pošte bi bio "example.com". Trebalo bi da koristite namenski nalog e-pošte za ovu svrhu.';
$string['messageprocessingerror'] = 'Nedavno ste poslali e-poruku "{$a->subject}" ali ona, nažalost, ne može biti obrađena.

Više informacija o grešci možete videti u nastavku.

{$a→error}';
$string['messageprocessingerrorhtml'] = '<p>Nedavno ste poslali e-poruku "{$a->subject}" ali ona, nažalost, ne može biti obrađena.</p>
<p>Više informacija o grešci možete videti u nastavku.</p>
<p>{$a→error}</p>';
$string['messageprocessingfailed'] = 'E-poruka "{$a->subject}" ne može biti obrađena. Greška je sledeća: "{$a→message}".';
$string['messageprocessingfailedunknown'] = 'E-poruka "{$a->subject}" ne može biti obrađena.
Obratite se svom administratoru za više informacija.';
$string['messageprocessingsuccess'] = '{$a->plain}

Ukoliko ne želite da ubuduće primate ova obaveštenja, možete da uredite svoja lična podešavanja za slanje poruka tako što ćete otvoriti  {$a->messagepreferencesurl} u svom veb čitaču.';
$string['messageprocessingsuccesshtml'] = '{$a->html}
<p>Ukoliko ne želite da ubuduće primate ova obaveštenja, možete da <a href="{$a->messagepreferencesurl}"> uredite svoja lična podešavanja za slanje poruka</a>.</p>';
$string['messageprovider:invalidrecipienthandler'] = 'Poruka za potvrdu da je dolazna poruka stigla od vas';
$string['messageprovider:messageprocessingerror'] = 'Upozorenje kada dolazna poruka ne može da se obradi.';
$string['messageprovider:messageprocessingsuccess'] = 'Potvrda da je poruka uspešno obrađena';
$string['name'] = 'Naziv';
$string['noencryption'] = 'Isključeno - bez šifrovanja';
$string['noexpiry'] = 'Bez isteka';
$string['oldmessagenotfound'] = 'Pokušali ste ručno da potvrdite autentičnost poruke, ali nju nije bilo moguće pronaći. Ovo može biti zbog toga što je poruka već obrađena, ili zato što je istekla.';
$string['oneday'] = 'Jedan dan';
$string['onehour'] = 'Jedan sat';
$string['oneweek'] = 'Jedna nedelja';
$string['oneyear'] = 'Jedna godina';
$string['pluginname'] = 'Podešavanje dolazne pošte';
$string['privacy:metadata:coreuserkey'] = 'Korisnički ključevi za potvrdu primljene e-poruke';
$string['privacy:metadata:messagelist'] = 'Spisak identifikatora poruka koji nisu prošli proveru ispravnosti i zahtevaju dodatnu autorizaciju';
$string['privacy:metadata:messagelist:address'] = 'Adresa na koju je poslata e-pošta';
$string['privacy:metadata:messagelist:messageid'] = 'ID oznaka poruke';
$string['privacy:metadata:messagelist:timecreated'] = 'Vreme kada je zapis kreiran';
$string['privacy:metadata:messagelist:userid'] = 'ID oznaka korisnika koji treba da odobri poruku';
$string['replysubjectprefix'] = 'Odgovor:';
$string['requirevalidation'] = 'Potvrdi adresu pošiljaoca';
$string['ssl'] = 'SSL (automatski utvrdi SSL verziju)';
$string['sslv2'] = 'SSLv2 (forsiraj SSL verziju 2)';
$string['sslv3'] = 'SSLv3 (forsiraj SSL verziju 3)';
$string['taskcleanup'] = 'Počisti nepotvrđenu dolaznu poštu';
$string['taskpickup'] = 'Preuzimanje dolazne pošte';
$string['tls'] = 'TLS (TLS; pokrenut putem pregovara na nivou protokla, preko nešifrovanog kanala; PREPORUČENI način pokretanja bezbedne veze)';
$string['tlsv1'] = 'TLSv1 (direktna veza sa TLS serverom, verzija 1.x)';
$string['validateaddress'] = 'Proveri e-adresu pošiljaoca';
$string['validateaddress_help'] = 'Kada je poruka primljena od strane korisnika, Moodle pokušava da proveri poruku tako što poredi e-adresu pošiljaoca sa e-adresom u korisničkom profilu.

Ako se pošiljac ne odgovora, onda se korisniku šalje obavštenje da potvrdi da je on zaista poslao poruku.

Ako je ovo podešavanje onemogućeno, onda se e-adresa pošiljaoca uopšte ne proverava.';
