<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb otklanjanje grešaka je omogućeno. Trebalo bi da bude onemogućeno prilikom provere identiteta iz eksterne baze podataka odnosno prilikom podešavanja dodatka za upis iz eksterne baze podataka.';
$string['androidappid'] = 'Jedinstveni identifikator Android aplikacije';
$string['androidappid_desc'] = 'Možete ovo podešavanje ostaviti kao podrazumevano, osim ako imate prilagođenu Android aplikaciju.';
$string['apppolicy'] = 'URL adresa pravilnika za korišćenje aplikacije';
$string['apppolicy_help'] = 'URL adresa pravilnika za korisnike mobilne aplikacije se nalazi na stranici \'O aplikaciji\'. Ako je polje ostavljeno prazno, koristiće se URL adresa pravilnika o korišćenju sajta.';
$string['apprequired'] = 'Ova funkcionalnost je dostupna samo kada se pristupa preko Moodle mobilne ili desktop aplikacije.';
$string['autologinkeygenerationlockout'] = 'Generisanje ključa za automatsku prijavu je blokirano. Morate da sačekate 6 minuta između dva zahteva.';
$string['autologinnotallowedtoadmins'] = 'Automatska prijava nije dozvoljena administratorima sajta.';
$string['cachedef_plugininfo'] = 'Ovo čuva spisak dodataka sa dodatnim modulima za mobilne uređaje';
$string['clickheretolaunchtheapp'] = 'Kliknite ovde ako se aplikacija ne otvori automatski.';
$string['configmobilecssurl'] = 'CSS datoteka za prilagođavanje interfejsa vaše mobilne aplikacije';
$string['customlangstrings'] = 'Prilagođeni jezički stringovi';
$string['customlangstrings_desc'] = 'Reči i fraze koje se prikazuju u aplikaciji mogu se ovde prilagoditi. Unesite svaki jezički string u novi red u sledećem formatu: identifikator stringa, prilagođeni tj. prevedeni string i kôd jezika, koji su međusobno odvojeni vertikalnom crtom |. Na primer:
<pre> mm.user.student|Learner|en mm.user.student|Učenik|sr_cr
</pre>
Za kompletan spisak identifikatora stringova i više informacija pogledajte dokumentaciju.';
$string['custommenuitems'] = 'Prilagođene stavke menija';
$string['custommenuitems_desc'] = 'Dodatne stavke u meniju mobilne aplikacije mogu se uključiti tako što ćete ih ovde navesti. Unesite svaku stavku prilagođenog menija u novi rad, u sledećem formatu: tekst stavke, URL adresa linka, način otvaranja linka i kôd jezika (opciono, za prikaz stavke samo korisnicima navedenog jezika), međusobno odvojene vertikalnom crtom |.
 
Načini otvaranja linka su: \'app\' (za povezivanje sa aktivnošću koju aplikacija podržava), \'inappbrowser\' (za otvoranje linka u veb čitaču bez napuštanja aplikacije), \'browser\' (za otvaranje linka u podrazumevanom veb čitaču mobilnog uređaja izvan aplikacije) i \'embedded\' (za prikaz unutar iframe oznake na novoj stranici u aplikaciji).
 
Na primer:
<pre>
App\'s help | https://someurl.xyz/help | inappbrowser | en
Visit our SIS | https://someurl.xyz | browser | en
My grades | https://someurl.xyz/local/mygrades/index.php | embedded | en
Moje ocene | https://someurl.xyz/local/mygrades/index.php | embedded | sr_cr
</pre>';
$string['disabledfeatures'] = 'Isključene funkcije';
$string['disabledfeatures_desc'] = 'Izaberite ovde koje funkcije u mobilnoj aplikaciji želite da isključite za svoj sajt. Imajte u vidu da pojedine funkcije koje se ovde nalaze na spisku mogu da budu isključene putem drugih podešavanja sajta. Da biste videli promene moraćete prvo da se odjavite i ponovo prijavite.';
$string['displayerrorswarning'] = 'Prikaz poruka za otklanjanje grešaka je omogućen. Trebalo bi da bude onemogućen.';
$string['downloadcourse'] = 'Preuzmi kurs';
$string['downloadcourses'] = 'Preuzmi kurseve';
$string['enablesmartappbanners'] = 'Omogući banere aplikacija';
$string['enablesmartappbanners_desc'] = 'Ako je ova opcija omogućena, baner koji reklamira Moodle Mobile aplikacije biće prikazan kada se sajtu pristupa preko veb čitača mobilnog uređaja.';
$string['forcedurlscheme'] = 'Ako želite da dozvolite da samo vaša prilagođena, brendirana aplikacija bude otvorena od strane veb čitača onda ovde navedite njenu URL shemu; u suprotnom ostavite ovo polje prazno.';
$string['forcedurlscheme_key'] = 'URL shema';
$string['forcelogout'] = 'Obavezna odjava';
$string['forcelogout_desc'] = 'Ako je omogućeno, opcija u mobilnoj aplikaciji  \'Promeni sajt\' biće zamenjena sa opcijom \'Odjava\'. Ovo će dovesti do toga da korisnici budu potpuno odjavljeni. Sledeći put kada budu hteli da pristupe sajtu moraće ponovo da unesu svoje lozinke.';
$string['getmoodleonyourmobile'] = 'Preuzmite mobilnu aplikaciju';
$string['httpsrequired'] = 'HTTPS  neophodan';
$string['insecurealgorithmwarning'] = 'Izgleda da HTTPS sertifikat koristi nebezbedan algoritam za potpisivanje (SHA-1). Molimo pokušajte da ažurirate sertifikat.';
$string['invalidcertificatechainwarning'] = 'Čini se da je lanac sertifikata neispravan.';
$string['invalidcertificateexpiredatewarning'] = 'Izgleda da je HTTPS sertifikat za sajt istekao.';
$string['invalidcertificatestartdatewarning'] = 'Izgleda da HTTPS sertifikat za sajt još nije validan (sa početnim datumom u budućnosti).';
$string['invalidprivatetoken'] = 'Neispravan token. Token ne sme da bude prazan ili prosleđen pomoću parametra GET.';
$string['invaliduserquotawarning'] = 'Korisnička kvota (ograničenje prostor na disku) je podešena na neispravan broj. Treba je podesiti na ispravnu (celobrojnu) vrednost u bezbednosnim podešavanjima sajta.';
$string['iosappid'] = 'Jedinstveni identifikator iOS aplikacije';
$string['iosappid_desc'] = 'Možete ovo podešavanje ostaviti kao podrazumevano, osim ako imate prilagođenu iOS aplikaciju.';
$string['loginintheapp'] = 'Preko aplikacije';
$string['logininthebrowser'] = 'Preko prozora veb čitača (za SSO  dodatke)';
$string['loginintheembeddedbrowser'] = 'Preko ugrađenog veb čitača (za SSO dodatke)';
$string['mainmenu'] = 'Glavni meni';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['mobileappconnected'] = 'Mobilna aplikacija povezana';
$string['mobileappearance'] = 'Izgled za mobilne uređaje';
$string['mobileappenabled'] = 'Ovaj sajt je omogućio pristup mobilnoj aplikaciji, <br /><a href="{$a}">Preuzmite mobilnu aplikaciju</a>.';
$string['mobileauthentication'] = 'Provera identiteta za mobilne uređaje';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilne funkcije';
$string['mobilenotificationsdisabledwarning'] = 'Slanje obaveštenja na mobilne uređaje nije omogućeno. Potrebno je ih je omogućiti u podešavanjima slanja obaveštenja.';
$string['mobilesettings'] = 'Podešavanja za mobilne uređaje';
$string['offlineuse'] = 'Oflajn korišćenje';
$string['pluginname'] = 'Alati Moodle aplikacije';
$string['pluginnotenabledorconfigured'] = 'Dodatak nije omogućen ili podešen.';
$string['privacy:metadata:core_userkey'] = 'Korisnički ključevi koji se koriste za kreiranje ključa za automatsko prijavljivanje za tekućeg korisnika.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Datum poslednjeg zahteva za ključ za automatsko prijavljivanje. Između svakog zahteva potrebno je 6 minuta.';
$string['readingthisemailgettheapp'] = 'Da li ovo čitate u e-poruci? <a href="{$a}">Preuzmite mobilnu aplikaciju i primajte obaveštenja na svom mobilnom uređaju</a>.';
$string['remoteaddons'] = 'Udaljeni dodaci';
$string['responsivemainmenuitems'] = 'Prilagodljive stavke menija';
$string['selfsignedoruntrustedcertificatewarning'] = 'Čini se da je HTTPS sertifikat samopotpisan ili nije pouzdan. Mobilna aplikacija će raditi samo sa pouzdanim sajtovima.';
$string['setuplink'] = 'Stranica za preuzimanje aplikacije';
$string['setuplink_desc'] = 'URL adresa stranice sa linkovima za preuzimanje mobilne aplikacije sa App Store i Google Play. Link za preuzimanje aplikacije se prikazuje u podnožju stranice i na korisničkom profilu. Ostavite prazno da se ne bi prikazivao link.';
$string['smartappbanners'] = 'Baneri aplikacija';
$string['typeoflogin'] = 'Tip prijave na sistem';
$string['typeoflogin_desc'] = 'Ako sajt koristi SSO metod provere identiteta onda izaberite opciju \'preko prozora veb čitača\' ili \'preko ugrađenog veb čitača\'. Ugrađeni veb čitača pruža bolje korisničko iskustvo, mada ne funkcioniše sa svim SSO dodacima.';
