<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Dodaj novo pravilo';
$string['allevents'] = 'Svi događaji';
$string['allmodules'] = 'Sve instance';
$string['area'] = 'Oblast';
$string['areatomonitor'] = 'Oblast za praćenje';
$string['cachedef_eventsubscriptions'] = 'Ovo čuva spisak pretplata za praćenje događaja za pojedinačne kurseve';
$string['contactadmin'] = 'Kontaktirajte svog administratora kako bi uključio praćenje događaja.';
$string['core'] = 'Osnovna aplikacija';
$string['currentsubscriptions'] = 'Vaše trenutne pretplate';
$string['defaultmessagetemplate'] = 'Naziv pravila: {rulename}<br />Opis: {description}<br />Naziv događaja: {eventname}';
$string['deleterule'] = 'Obriši pravilo';
$string['deletesubscription'] = 'Obriši prijavu';
$string['description'] = 'Opis:';
$string['disablefieldswarning'] = 'Neka polja ne mogu da se uređuju pošto već postoje prijave za ovo pravilo';
$string['duplicaterule'] = 'Dupliraj pravilo';
$string['editrule'] = 'Uredi pravilo';
$string['enablehelp'] = 'Uključi/isključi praćenje događaja';
$string['enablehelp_help'] = 'Praćenje događaja mora biti uključeno pre nego što kreirate i pretplatite se na pravila. Vodite računa, uključivanje \'Praćenja događaja\' može da utiče na performanse vašeg sajta.';
$string['errorincorrectevent'] = 'Molimo izaberite događaj povezan sa izabranim dodatkom';
$string['event'] = 'Događaj';
$string['eventnotfound'] = 'Događaj nije pronađen';
$string['eventrulecreated'] = 'Pravilo kreirano';
$string['eventruledeleted'] = 'Pravilo obrisano';
$string['eventruleupdated'] = 'Pravilo ažurirano';
$string['eventsubcreated'] = 'Prijava kreirana';
$string['eventsubcriteriamet'] = 'Kriterijumi za praćenje događaja su ispunjeni';
$string['eventsubdeleted'] = 'Pretplata obrisana';
$string['freqdesc'] = '{$a->freq} put(a) u {$a->mins} minut(a)';
$string['frequency'] = 'Prag za slanje obaveštenja';
$string['frequency_help'] = 'Broj događaja, unutar određenog vremenskog perioda, neophodan da bi obaveštenje bilo poslato.';
$string['inminutes'] = 'u minutima';
$string['invalidmodule'] = 'Neispravan modul';
$string['manage'] = 'Upravljanje';
$string['managerules'] = 'Pravila praćenja događaja';
$string['manageruleslink'] = 'Pravilima možete da upravljate sa stranice {$a}';
$string['managesubscriptions'] = 'Praćenje događaja';
$string['managesubscriptionslink'] = 'Možete se pretplatiti na pravila sa stranice {$a}';
$string['messageprovider:notification'] = 'Obaveštenja o pretplatama na pravila';
$string['messagetemplate'] = 'Poruka obaveštenja';
$string['messagetemplate_help'] = 'Poruka sa obaveštenjem se šalje pretplatnicima kad se dostigne postavljen prag za obaveštavanje. Može da sadrži bilo koje ili sva od sledećih rezervisanih mesta:

* Vezu do mesta događaja {link}
* Vezu do nadgledanog prostora {modulelink}
* Naziv pravila {rulename}
* Opis {description}
* Događaj {eventname}';
$string['moduleinstance'] = 'Instanca';
$string['monitordisabled'] = 'Praćenje događaje je trenutno isključeno';
$string['monitorenabled'] = 'Praćenje događaje je trenutno uključeno';
$string['monitor:managerules'] = 'Upravljanje pravilima za praćenje događaja';
$string['monitor:managetool'] = 'Omogući/onemogući praćenje događaja';
$string['monitor:subscribe'] = 'Pretplatite se na pravila za praćenje događaja';
$string['norules'] = 'Ne postoje pravila za praćenje događaja.';
$string['pluginname'] = 'Praćenje događaja';
$string['privacy:createdrules'] = 'Pravila za praćenje događaja koje sam napravio';
$string['privacy:metadata:description'] = 'Opis pravila';
$string['privacy:metadata:eventname'] = 'Potpuno kvalifikovani naziv događaja';
$string['privacy:metadata:frequency'] = 'Učestalost obaveštenja';
$string['privacy:metadata:historysummary'] = 'Čuva istoriju poslatih obaveštenja';
$string['privacy:metadata:inactivedate'] = 'Vremenski period, u danima, nakon koga će neaktivna pretplata biti potpuno uklonjena';
$string['privacy:metadata:lastnotificationsent'] = 'Kada je poslato poslednje obaveštenje za ovu pretplatu.';
$string['privacy:metadata:messagesummary'] = 'Obaveštenja se šalju sistemu poruka.';
$string['privacy:metadata:name'] = 'Naziv pravila';
$string['privacy:metadata:plugin'] = '\'Frankenstlye\' naziv dodatka (prefix_folder)';
$string['privacy:metadata:rulessummary'] = 'Ovo čuva pravila za praćenje';
$string['privacy:metadata:subscriptionssummary'] = 'Čuva pretplate korisnika na različita pravila';
$string['privacy:metadata:template'] = 'Šablon poruke';
$string['privacy:metadata:timecreatedrule'] = 'Kada je ovo pravilo kreirano';
$string['privacy:metadata:timecreatedsub'] = 'Kada je ova pretplata kreirana';
$string['privacy:metadata:timemodifiedrule'] = 'Kada je ovo pravilo poslednji put izmenjeno';
$string['privacy:metadata:timesent'] = 'Kada je poruka poslata';
$string['privacy:metadata:timewindow'] = 'Vremenski okvir u sekundama';
$string['privacy:metadata:userid'] = 'Identifikator korisnika koji je kreirao pravilo.';
$string['privacy:metadata:useridhistory'] = 'Identifikator korisnika kojem je poslato ovo obaveštenje';
$string['privacy:metadata:useridsub'] = 'Identifikator pretplatnika.';
$string['privacy:subscriptions'] = 'Moje pretplate za praćenje događaja';
$string['processevents'] = 'Obradi događaje';
$string['ruleareyousure'] = 'Da li ste sigurni da želite da obrišete pravilo  "{$a}"?';
$string['ruleareyousureextra'] = 'Postoji {$a} pretplata/e na ovo pravilo koje će takođe biti obrisane.';
$string['rulecopysuccess'] = 'Duplikat pravila uspešno kreiran';
$string['ruledeletesuccess'] = 'Pravilo uspešno obrisano';
$string['rulehelp'] = 'Detalji pravila';
$string['rulehelp_help'] = 'Ovo pravilo osluškuje kad je događaj \'{$a->eventname}\' u \'{$a->eventcomponent}\' aktiviran {$a->frequency} put(a) u {$a->minutes} minut(a).';
$string['rulename'] = 'Naziv pravila';
$string['rulenopermission'] = 'Nemate ovlašćenja da se pretplatite na bilo koji događaj.';
$string['rulenopermissions'] = 'Nemate ovlašćenja za "pravilo {$a}"';
$string['rulescansubscribe'] = 'Pravila na koja se možete prijaviti';
$string['selectacourse'] = 'Izaberi kurs';
$string['selectcourse'] = 'Posetite ovaj izveštaj na nivou kursa kako biste dobili spisak mogućih modula';
$string['subareyousure'] = 'Da li ste sigurni da želite da obrišete pretplatu na pravilo "{$a}"?';
$string['subcreatesuccess'] = 'Prijava je uspešno kreirana';
$string['subdeletesuccess'] = 'Prijava je uspešno uklonjena';
$string['subhelp'] = 'Detalji prijave';
$string['subhelp_help'] = 'Ova prijava prati da li se događaj \'{$a->eventname}\' desio \'{$a->moduleinstance}\' {$a->frequency} put(a) u {$a->minutes} minut(a).';
$string['subscribeto'] = 'Pretplatite se na pravilo "{$a}"';
$string['taskchecksubscriptions'] = 'Aktiviraj/deaktiviraj nevalidne pretplate na pravila';
$string['taskcleanevents'] = 'Uklanjanje nepotrebnih događaja vezanih za praćenje dešavanja';
$string['unsubscribe'] = 'Odjavi se';
