<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dozvoli brisanja';
$string['allowdeletes_help'] = 'Da li se polje za brisanje prihvata ili ne';
$string['allowrenames'] = 'Dozvoli promenu naziva';
$string['allowrenames_help'] = 'Da li se polje za promenu naziva prihvata ili ne';
$string['allowresets'] = 'Dozvoli resetovanje';
$string['allowresets_help'] = 'Da li se polje za resetovanje prihvata ili ne';
$string['cachedef_helper'] = 'Pomoćno keširanje';
$string['cannotdeletecoursenotexist'] = 'Nije moguće obrisati kurs koji ne postoji';
$string['cannotforcelang'] = 'Ne postoji dozvola da se odredi obavezan jezik za ovaj kurs';
$string['cannotgenerateshortnameupdatemode'] = 'Nije moguće generisati skraćeni naziv kada su dozvoljena ažuriranja';
$string['cannotreadbackupfile'] = 'Nije moguće pročitati datoteku rezervne kopije';
$string['cannotrenamecoursenotexist'] = 'Nije moguće preimenovati kurs koji ne postoji';
$string['cannotrenameidnumberconflict'] = 'Nije moguće preimenovati kurs; ID broj kursa je u sukobu sa postojećim kursom';
$string['cannotrenameshortnamealreadyinuse'] = 'Nije moguće preimenovati kurs; skraćeni naziv se već koristi';
$string['cannotupdatefrontpage'] = 'Zabranjeno je modifikovati naslovnu stranicu';
$string['canonlyrenameinupdatemode'] = 'Može se samo promeniti naziv kursa kada je dozvoljeno ažuriranje';
$string['canonlyresetcourseinupdatemode'] = 'Može se samo resetovati kurs u režimu za ažuriranje';
$string['couldnotresolvecatgorybyid'] = 'Nije moguće odrediti kategoriju prema ID-u';
$string['couldnotresolvecatgorybyidnumber'] = 'Nije moguće odrediti kategoriju prema ID broju';
$string['couldnotresolvecatgorybypath'] = 'Nije moguće odrediti kategoriju prema putanji';
$string['coursecreated'] = 'Kurs je kreiran';
$string['coursedeleted'] = 'Kurs je obrisan';
$string['coursedeletionnotallowed'] = 'Brisanje kursa nije dozvoljeno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurs ne postoji, a kreiranje kurseva nije dozvoljeno';
$string['courseexistsanduploadnotallowed'] = 'Kurs postoji, a ažuriranje nije dozvoljeno';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Ovo mora da bude CSV datoteka.';
$string['courseidnumberincremented'] = 'ID broj kursa je uvećan {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Obrada kursa';
$string['courserenamed'] = 'Kurs je preimenovan';
$string['courserenamingnotallowed'] = 'Preimenovanje kursa nije dozvoljeno';
$string['coursereset'] = 'Resetovanje kursa';
$string['courseresetnotallowed'] = 'Resetovanje kursa nije dozvoljeno';
$string['courserestored'] = 'Kurs je restaurisan';
$string['coursescreated'] = 'Kurs je kreiran: {$a}';
$string['coursesdeleted'] = 'Kurs je obrisan: {$a}';
$string['courseserrors'] = 'Greške kurseva: {$a}';
$string['courseshortnamegenerated'] = 'Skraćeni naziv kursa je generisan: {$a}';
$string['courseshortnameincremented'] = 'Skraćeni naziv kursa je uvećan {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Ukupno kurseva: {$a}';
$string['coursesupdated'] = 'Ažurirani kursevi: {$a}';
$string['coursetemplatename'] = 'Restauriraj iz ovog kursa nakon postavljanja';
$string['coursetemplatename_help'] = 'Unesite postojeći skraćeni naziv kursa koji će se koristiti kao šablon za kreiranje svih kurseva.';
$string['coursetorestorefromdoesnotexist'] = 'Kurs za restauriranje ne postoji';
$string['courseupdated'] = 'Kurs je ažuriran';
$string['createall'] = 'Kreiraj sve, povećaj skraćenm naziv ako je potrebno';
$string['createnew'] = 'Kreiraj samo nove kurseve, preskoči postojeće';
$string['createorupdate'] = 'Kreiraj nove kurseve ili ažuriraj postojeće';
$string['csvdelimiter'] = 'CSV graničnik';
$string['csvdelimiter_help'] = 'CSV graničnik CSV datoteke.';
$string['csvfileerror'] = 'Nešto nije u redu sa formatom CSV datoteke. Molimo vas da proverite da li se broj zaglavlja i kolona poklapa, kao i da li su graničnik i kodni raspored datoteke ispravni: {$a}';
$string['csvline'] = 'Red';
$string['defaultvalues'] = 'Podrazumevane vrednosti kursa';
$string['encoding'] = 'Kodiranje';
$string['encoding_help'] = 'Kodni raspored CSV datoteke';
$string['errorwhiledeletingcourse'] = 'Greška prilikom brisanja kursa';
$string['errorwhilerestoringcourse'] = 'Greška prilikom restaurisanja kursa';
$string['generatedshortnamealreadyinuse'] = 'Generisani skraćeni naziv se već koristi';
$string['generatedshortnameinvalid'] = 'Generisani skraćeni naziv je neispravan';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID broj se već koristi';
$string['importoptions'] = 'Opcije uvoza';
$string['invalidbackupfile'] = 'Neispravna datoteka rezervne kopije';
$string['invalidcourseformat'] = 'Neispravan format kursa';
$string['invalidcsvfile'] = 'Neispravna ulazna CSV datoteka';
$string['invalidencoding'] = 'Neispravan kodni raspored';
$string['invalideupdatemode'] = 'Izabran je neispravan režim ažuriranja';
$string['invalidmode'] = 'Izabran je neispravan režim';
$string['invalidroles'] = 'Neispravni nazivi uloga: {$a}';
$string['invalidshortname'] = 'Neispravan skraćeni naziv';
$string['missingmandatoryfields'] = 'Nedostaje vrednost za obavezna polja: {$a}';
$string['missingshortnamenotemplate'] = 'Skraćeni naziv nedostaje, a šablon za skraćeni naziv nije podešen';
$string['mode'] = 'Režim postavljanja';
$string['mode_help'] = 'Ovo vam dozvoljava da odredite da li kursevi mogu da se kreiraju i/ili ažuriraju.';
$string['nochanges'] = 'Nema promena';
$string['pluginname'] = 'Postavljanje kursa';
$string['preview'] = 'Pregled';
$string['privacy:metadata'] = 'Dodatak Postavljanje kursa ne čuva nikakve lične podatke.';
$string['reset'] = 'Resetuj kurs nakon postavljanje';
$string['reset_help'] = 'Da li resetovati kurs nakon što je kreiran/ažuriran';
$string['restoreafterimport'] = 'Restauriraj nakon uvoza';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Pregled redova';
$string['rowpreviewnum_help'] = 'Broj redova iz CSV datoteke koji će biti prikazani na sledećoj stranici. Ova opcija služi za ograničivanje veličina sledeće stranice.';
$string['shortnametemplate'] = 'Šablon za generisanje skraćenog naziva';
$string['shortnametemplate_help'] = 'Skraćeni naziv kursa se prikazuje u navigaciji. Ovde možete koristiti sintaksu šablona (%f = fullname, %i = idnumber), ili uneti početnu vrednost koja se uvećava.';
$string['templatefile'] = 'Restauriraj iz ove datoteke nakon postavljanja';
$string['templatefile_help'] = 'Izaberite datoteku koja će se koristiti kao šablon za kreiranje svih kurseva';
$string['unknownimportmode'] = 'Nepoznati režim uvozda';
$string['updatemissing'] = 'Popunite stavke koje nedostaju pomoću CSV podataka i podrazumevanih vrednosti';
$string['updatemode'] = 'Režim ažuriranje';
$string['updatemodedoessettonothing'] = 'Režim ažuriranja ne dozvoljava ništa da se ažurira';
$string['updatemode_help'] = 'Ako dozvolite da se kursevi ažuriraju, alatu, takođe, morate da kažete sa čime da ažurira kurseve.';
$string['updateonly'] = 'Ažurirati samo postojeće kurseve';
$string['updatewithdataonly'] = 'Ažuriraj samo pomoću CSV podataka';
$string['updatewithdataordefaults'] = 'Ažuriraj pomoću CSV podataka i podrazumevane vrednosti';
$string['uploadcourses'] = 'Postavljanje kurseva';
$string['uploadcourses_help'] = 'Kursevi mogu biti postavljeni pomoću tekstualne datoteke. Datoteka treba da bude formatirana na sledeći način:

* Svaki red datoteke sadrži jedan zapis
* Svaki zapis predstavlja niz podataka razdvojenih zarezima (ili drugim graničnikom)
* Prvi zapis sadrži spisak naziva polja koji definišu format ostatka datoteke
* Obavezni nazivi polja su shortname (skraćeni naziv), fullname (pun naziv) i category (kategorija)';
$string['uploadcoursespreview'] = 'Pregled postavljenja kurseva';
$string['uploadcoursesresult'] = 'Rezultati postavljanja kurseva';
