<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dozvoli brisanje';
$string['allowrenames'] = 'Dozvoli preimenovanja';
$string['allowsuspends'] = 'Dozvolite suspendovanje i aktiviranje naloga';
$string['assignedsysrole'] = 'Dodeljena sistemska uloga {$a}';
$string['csvdelimiter'] = 'CSV graničnik';
$string['defaultvalues'] = 'Podrazumevane vrednosti';
$string['deleteerrors'] = 'Obriši greške';
$string['encoding'] = 'Kodiranje';
$string['errormnetadd'] = 'Nije moguće dodati udaljene korisnike';
$string['errors'] = 'Greške';
$string['invalidtheme'] = 'Tema "{$a}" nije instalirana i biće ignorisana.';
$string['invalidupdatetype'] = 'Ova opcija se ne može odabrati sa izabranim tipom postavljanja.';
$string['invaliduserdata'] = 'Detektovani su podaci za korisnika {$a} koji nisu validni te su automatski očišćeni.';
$string['nochanges'] = 'Nema promena';
$string['notheme'] = 'Nije definisana tema za ovog korisnika.';
$string['pluginname'] = 'Postavljanje korisnika';
$string['privacy:metadata'] = 'Dodatak Postavljanje korisnika editor ne čuva nikakve lične podatke.';
$string['renameerrors'] = 'Greške prilikom preimenovanja';
$string['requiredtemplate'] = 'Neophodno. Možete ovde da koristiti sintaksu šablona(%l = prezime, %f = ime, %u = korisničko ime). Pogledajte pomoć za više detalja i primere.';
$string['rowpreviewnum'] = 'Broj redova za pregled';
$string['unassignedsysrole'] = 'Nedodeljena sistemska uloga {$a}';
$string['uploadpicture_baduserfield'] = 'Navedena obeležje korisnika nije ispravno. Molimo, pokušajte ponovo.';
$string['uploadpicture_cannotmovezip'] = 'Ne može se premestiti zip datoteka u privremeni direktorijum.';
$string['uploadpicture_cannotprocessdir'] = 'Ne mogu se obrađivati raspakovane datoteke.';
$string['uploadpicture_cannotsave'] = 'Ne može se sačuvati slika za korisnika {$a}. Proverite izvornu datoteku slike.';
$string['uploadpicture_cannotunzip'] = 'Ne može se raspakovati datoteka sa slikama.';
$string['uploadpicture_invalidfilename'] = 'Datoteka slike {$a} ima neispravne znakove u svom nazivu. Biće preskočeno.';
$string['uploadpicture_overwrite'] = 'Zameni postojeće slike korisnika?';
$string['uploadpictures'] = 'Postavi slike korisnika';
$string['uploadpictures_help'] = 'Slike korisnika mogu biti postavljene kao zip arhiva više slika. Datoteke sa slikama treba imenovati prema obrascu odabrano-korisničko-obeležje.ekstenzija; npr. korisnik1234.jpg za korisnika sa korisničkim imenom korisnik1234.';
$string['uploadpicture_userfield'] = 'Obeležje korisnika koje se koristi za povezivanjem sa slikama:';
$string['uploadpicture_usernotfound'] = 'Korisnik u čijem polju  \'{$a->userfield}\' postoji vrednost \'{$a->uservalue}\' ne postoji. Biće preskočeno.';
$string['uploadpicture_userskipped'] = 'Preskače se korisnik {$a} (već ima sliku).';
$string['uploadpicture_userupdated'] = 'Slika ažurirana za korisnika {$a}.';
$string['uploadusers'] = 'Postavljanje korisnika';
$string['uploadusers_help'] = 'Moguće je dodati veći broj korisnika (i, opciono, upisati na kurs) pomoću tekstualne datoteke. Format datoteke treba da bude:

* svaki red datoteke sadrži jedan zapis
* svaki zapis je niz podataka odvojenih zarezima (ili drugim znakom odvajanja)
* prvi red sadrži spisak naziva polja, koja definišu format ostatka datoteke
* obavezna polja su username, password, firstname, lastname, email (korisničko ime, lozinka, ime, prezime, adresa e-pošte)';
$string['uploaduserspreview'] = 'Pregled u toku postavljanja korisnika';
$string['uploadusersresult'] = 'Rezultati postavljanja korisnika';
$string['uploaduser:uploaduserpictures'] = 'Postavi slike korisnika';
$string['useraccountupdated'] = 'Korisnik je ažuriran';
$string['useraccountuptodate'] = 'Korisnički nalog je ažuran';
$string['userdeleted'] = 'Korisnik obrisan';
$string['userrenamed'] = 'Korisnik je preimenovan';
$string['userscreated'] = 'Korisnici su kreirani';
$string['usersdeleted'] = 'Korisnici obrisani';
$string['usersrenamed'] = 'Korisnici su preimenovani';
$string['usersskipped'] = 'Korisnici su preskočeni';
$string['usersupdated'] = 'Korisnici su ažurirani';
$string['usersweakpassword'] = 'Korisnici koji imaju nebezbednu lozinku';
$string['userthemesnotallowed'] = 'Korisničke teme nisu omogućene, pa će biti ignorisane ukoliko su uključene u datoteku za postavljanje korisnika.';
$string['uubulk'] = 'Izaberi za masivne akcije nad korisnicima';
$string['uubulkall'] = 'Svi koriscnici';
$string['uubulknew'] = 'Novi korisnici';
$string['uubulkupdated'] = 'Ažurirani korisnici';
$string['uucsvline'] = 'CSV linija';
$string['uulegacy1role'] = '(Original Polaznik) typeN=1';
$string['uulegacy2role'] = '(Original Teacher) typeN=2';
$string['uulegacy3role'] = '(Original Non-editing teacher) typeN=3';
$string['uunoemailduplicates'] = 'Spreči duplikate adresa elektronske pošte';
$string['uuoptype'] = 'Tip postavljanja';
$string['uuoptype_addinc'] = 'Dodaj sve, pridruži broj korisničkim imenima ako je potrebno';
$string['uuoptype_addnew'] = 'Dodaj samo nove, preskoči postojeće korisnike';
$string['uuoptype_addupdate'] = 'Dodaj nove i ažuriraj postojeće korisnike';
$string['uuoptype_update'] = 'Ažuriraj samo postojeće korisnike';
$string['uupasswordcron'] = 'Generisano u kronu';
$string['uupasswordnew'] = 'Nova korisnička lozinka';
$string['uupasswordold'] = 'Postojeća korisnička lozinka';
$string['uustandardusernames'] = 'Standardizuj korisnička imena';
$string['uuupdateall'] = 'Prepiši putem datoteke i podrazumevanih vrednosti';
$string['uuupdatefromfile'] = 'Prepiši putem datoteke';
$string['uuupdatemissing'] = 'Popuni nedostajuće podatke iz datoteke i podrazumevanih vrednosti';
$string['uuupdatetype'] = 'Postojeći podaci o korisniku';
$string['uuusernametemplate'] = 'Šablon za korisničko ime';
