<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Važeće';
$string['addpersistent'] = 'Dodaj obavezna trajna polja';
$string['aftertable'] = 'Nakon tabele:';
$string['back'] = 'Nazad';
$string['backtomainview'] = 'Nazad na glavni prikaz';
$string['cannotuseidfield'] = 'Nije moguće umetnuti "id" polje. Reč je o automatski numerisanoj koloni.';
$string['change'] = 'Promeni';
$string['charincorrectlength'] = '.Netačna dužina polja karaktera';
$string['checkbigints'] = 'Proveri celobrojne vrednosti';
$string['check_bigints'] = 'Potraga za pogrešnim celobrojnim vrednostima u bazi podataka';
$string['checkdefaults'] = 'Proveri podrazumevane vrednosti';
$string['check_defaults'] = 'Potraga za nekonzistentnim podrazumevanim vrednostima';
$string['checkforeignkeys'] = 'Proveri strane ključeve';
$string['check_foreign_keys'] = 'Potraga za prekršajima stranih ključeva';
$string['checkindexes'] = 'Proveri indekse';
$string['check_indexes'] = 'Potraga za indeksima baze podataka koji nedostaju';
$string['checkoraclesemantics'] = 'Proveri semantiku';
$string['check_oracle_semantics'] = 'Potraga za semantikom pogrešne dužine';
$string['completelogbelow'] = '(pogledaj kompletan zapis pretrage)';
$string['confirmcheckbigints'] = 'Ova funkcionalnost će potražiti <a href="https://tracker.moodle.org/browse/MDL-11038">potencijalno pogrešna polja sa celobrojnim vrednostima</a> na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve celobrojne vrednosti u vašoj bazi podataka bile pravilno definisane.

Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).

Više je nego preporučljivo da koristite najnoviju dostupnu, tzv. + verziju vašeg izdanja Moodlea pre nego što izvršite pretraživanje pogrešnih celobrojnih vrednosti.

Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckdefaults'] = 'Ova funkcionalnost će potražiti  nekonzistentne podrazumevane vrednosti na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve podrazumevane vrednosti bile pravilno definisane.

Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).

Više je nego preporučljivo da koristite najnoviju dostupnu, tzv. + verziju vašeg izdanja Moodlea pre nego što izvršite pretraživanje nekonzistentnih podrazumevanih vrednosti.

Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckforeignkeys'] = 'Ova funkcionalnost će potražiti potencijalne prekršaje stranih ključeva definisanih u install.xml (Moodle trenutno ne stvara ograničenja aktuelnih stranih ključeva u bazi podataka, zbog čega u njoj mogu biti prisutni neispravni podaci.)
 
Više je nego preporučljivo da koristite najnoviju dostupnu, tzv. + verziju vašeg izdanja Moodlea pre nego što izvršite pretraživanje potencijalnih prekršaja stranih ključeva.
 
Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckindexes'] = 'Ova funkcionalnost će potražiti indekse koji potencijalno nedostaju na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve ostalo ažurno.

Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).

Više je nego preporučljivo da koristite najnoviju dostupnu, tzv. + verziju vašeg izdanja Moodlea pre nego što izvršite pretraživanje indeksa koji nedostaju.

Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmcheckoraclesemantics'] = 'Ova funkcionalnost će potražiti <a href="https://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 kolone koje koriste BYTE semantiku</a na vašem Moodle serveru, i automatski generisati (ali ne i izvršiti!) potrebne SQL naredbe kako bi sve kolone bile konvertovane za upotrebu CHAR semantike (koja je bolja za kompatibilnost između baza podataka, kao i za povećani sadržaj maks. dužine).

Jednom, kada su naredbe generisane, možete ih kopirati i izvršiti bezbedno u svom omiljenom SQL klijentu (ne zaboravite da prethodno napravite rezervnu kopiju podataka).

Više je nego preporučljivo da koristite najnoviju dostupnu, tzv. + verziju vašeg izdanja Moodlea pre nego što izvršite pretraživanje BYTE semantike.

Ova funkcionalnost ne izvodi bilo kakve akcije nad vašom bazom podataka (već samo čita iz nje), tako da se može bezbedno izvršiti u svakom trenutku.';
$string['confirmdeletefield'] = 'Da li ste potpuno sigurni da želite da obrišete polje?';
$string['confirmdeleteindex'] = 'Da li ste potpuno sigurni da želite da obrišete indeks?';
$string['confirmdeletekey'] = 'Da li ste potpuno sigurni da želite da obrišete ključ?';
$string['confirmdeletetable'] = 'Da li ste potpuno sigurni da želite da obrišete tabelu?';
$string['confirmdeletexmlfile'] = 'Da li ste potpuno sigurni da želite da obrišete datoteku?';
$string['confirmrevertchanges'] = 'Da li ste potpuno sigurni da želite da poništite promene koje ste napravili?';
$string['create'] = 'Kreiraj';
$string['createtable'] = 'Kreiraj tabelu:';
$string['defaultincorrect'] = 'Netačna podrazumevana vrednost';
$string['delete'] = 'Obriši';
$string['delete_field'] = 'Obriši polje';
$string['delete_index'] = 'Obriši indeks';
$string['delete_key'] = 'Obriši ključ';
$string['delete_table'] = 'Obriši  tabelu';
$string['delete_xml_file'] = 'Obriši XML datoteku';
$string['doc'] = 'Dokumentacija';
$string['docindex'] = 'Indeks dokumentacijе:';
$string['documentationintro'] = 'Ova dokumentacija je automatski generisana iz definicije XMLDB baze podataka. Dostupna je samo na engleskom jeziku.';
$string['down'] = 'Dole';
$string['duplicate'] = 'Dupliraj';
$string['duplicatefieldname'] = 'Postoji još jedno polje sa tim nazivom';
$string['duplicatefieldsused'] = 'Koriste se duplikati polja';
$string['duplicateindexname'] = 'Duplikat naziva indeksa';
$string['duplicatekeyname'] = 'Postoji još jedan ključ sa tim imenom';
$string['duplicatetablename'] = 'Postoji još jedna tabela sa tim imenom';
$string['edit'] = 'Uredi';
$string['edit_field'] = 'Uredi polje';
$string['edit_field_save'] = 'Sačuvaj polje';
$string['edit_index'] = 'Uredi indeks';
$string['edit_index_save'] = 'Sačuvaj indeks';
$string['edit_key'] = 'Uredi ključ';
$string['edit_key_save'] = 'Sačuvaj ključ';
$string['edit_table'] = 'Uredi tabelu';
$string['edit_table_save'] = 'Sačuvaj tabelu';
$string['edit_xml_file'] = 'Uredi XML datoteku';
$string['enumvaluesincorrect'] = '.Netačna vrednost za numeričko polje';
$string['expected'] = 'Očekivano';
$string['extensionrequired'] = 'Oprostite - Za ovu akciju je neophodna PHP ekstenzija \'{$a}\'. Molimo vas da je instalirate ukoliko želite da koristite ovu funkciju.';
$string['field'] = 'Polje';
$string['fieldnameempty'] = 'Polje naziva je prazno';
$string['fields'] = 'Polja';
$string['fieldsnotintable'] = 'Polje ne postoji u tabeli';
$string['fieldsusedinindex'] = 'Ovo polje se koristi kao indeks';
$string['fieldsusedinkey'] = 'Ovo polje se koristi kao ključ.';
$string['filemodifiedoutfromeditor'] = 'Upozorenje: Datoteka je lokalno izmenjena dok ste koristili XMLDB editor. Pokušaj da se datoteka sačuva će poništiti lokalne izmene.';
$string['filenotwriteable'] = 'U datoteku se ne može ništa upisati';
$string['fkunknownfield'] = 'Strani ključ {$a->keyname} u tabeli {$a->tablename} pokazuje na nepostojeće polje {$a->reffield} u referenciranoj tabeli {$a->reftable}.';
$string['fkunknowntable'] = 'Strani ključ {$a->keyname} u tabeli {$a->tablename} pokazuje na nepostojeću tabelu {$a->reftable}.';
$string['fkviolationdetails'] = 'Strani ključ {$a->keyname} u tabeli {$a->tablename} prekršen je od strane {$a->numviolations} od ukupno {$a->numrows} redova.';
$string['float2numbernote'] = 'Napomena: iako su polja "s pokretnim zarezom" 100% podržana od strane XMLDB, preporučuje se migracija na polja "brojevi".';
$string['floatincorrectdecimals'] = 'Neispravan broj decimala u polju za brojeve sa pokretnim zarezom';
$string['floatincorrectlength'] = 'Neispravna dužina polja za brojeve sa pokretnim zarezom';
$string['generate_all_documentation'] = 'Celokupna dokumentacija';
$string['generate_documentation'] = 'Dokumentacija';
$string['gotolastused'] = 'Idi na poslednje korišćenu datoteku';
$string['incorrectfieldname'] = 'Netačan naziv';
$string['incorrectindexname'] = 'Pogrešan naziv indeksa';
$string['incorrectkeyname'] = 'Neispravan naziv ključa';
$string['incorrecttablename'] = 'Netačan naziv tabele';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksi';
$string['indexnameempty'] = 'Naziv indeksa je prazan';
$string['integerincorrectlength'] = '.Netačna dužina za polje sa celobrojnim vrednostima';
$string['key'] = 'Ključ';
$string['keynameempty'] = 'Naziv ključa mora da se unese';
$string['keys'] = 'Ključevi';
$string['listreservedwords'] = 'Spisak rezervisanih reči<br/>(koji se koristi za održavanje <a href="https://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB rezervisane reči</a>)';
$string['load'] = 'Učitaj';
$string['main_view'] = 'Glavni prikaz';
$string['masterprimaryuniqueordernomatch'] = 'Polja u vašem stranom ključu moraju biti navedena istim redosledom kao što su navedena u JEDINSTVENOM KLjUČU korišćene tabele.';
$string['missing'] = 'Nedostaje';
$string['missingindexes'] = 'Pronađeni su indeksi koji nedostaju';
$string['mustselectonefield'] = 'Morate da izaberete jedno polje da biste videli akcije koje se odnose na polja!';
$string['mustselectoneindex'] = 'Morate da izaberete jedan indeks da biste videli akcije koje se odnose na indekse!';
$string['mustselectonekey'] = 'Morate izaberete jedan ključ da biste videli akcije koje se odnose na ključeve!';
$string['newfield'] = 'Novo polje';
$string['newindex'] = 'Novi indeks';
$string['newkey'] = 'Novi ključ';
$string['newtable'] = 'Nova tabela';
$string['newtablefrommysql'] = 'Nova tabela iz MySQL-a';
$string['new_table_from_mysql'] = 'Nova tabela iz MySQL-a';
$string['nofieldsspecified'] = 'Nema specificiranih polja';
$string['nomasterprimaryuniquefound'] = 'Kolona/e na koje se odnosi vaš strani ključ moraju biti uključene u primarni ili jedinstveni KLjUČ u referenciranoj tabeli. Imajte u vidu da nije dovoljno da kolona ima JEDINSTVENI INDEKS.';
$string['nomissingindexesfound'] = 'Nije pronađen nijedan indeks koji nedostaje - vaša baza ne zahteva dodatne intervencije.';
$string['noreffieldsspecified'] = 'Nema specificiranih polja referenci';
$string['noreftablespecified'] = 'Specificirana tabela referenci nije pronađena';
$string['noviolatedforeignkeysfound'] = 'Nisu pronađeni prekršeni strani ključevi';
$string['nowrongdefaultsfound'] = 'Nisu pronađene nelogične podrazumevane vrednosti  - vaša baza ne zahteva dodatne intervencije.';
$string['nowrongintsfound'] = 'Nisu pronađene pogrešne celobrojne vrednosti - vaša baza ne zahteva dodatne intervencije.';
$string['nowrongoraclesemanticsfound'] = 'Nije pronađena ni jedna Oracle kolona koja koristi BYTE semantiku - vaša baza ne zahteva dodatne intervencije.';
$string['numberincorrectdecimals'] = 'Netačan broj decimala za numeričko polje';
$string['numberincorrectlength'] = 'Netačna dužina numeričkog polja';
$string['numberincorrectwholepart'] = 'Prevelika celobrojna vrednost za numeričko polje';
$string['pendingchanges'] = 'Napomena: Napravili ste promene u ovoj datoteci. Promene mogu biti sačuvane u bilo kom trenutku.';
$string['pendingchangescannotbesaved'] = 'Postoje promene u ovoj datoteci ali one ne mogu biti sačuvane! Molimo vas, proverite da li direktorijum i datoteka "install.xml" unutar njega imaju dozvole za upisivanje, od strane veb servera.';
$string['pendingchangescannotbesavedreload'] = 'Postoje promene u ovoj datoteci ali one ne mogu biti sačuvane! Molimo vas, proverite da li direktorijum i datoteka "install.xml" unutar njega imaju dozvole za upisivanje, od strane veb servera.  Zatim ponovo učitajte ovu stranicu, i trebalo bi da možete da sačuvate te promene.';
$string['persistentfieldscomplete'] = 'Dodata su sledeća polja:';
$string['persistentfieldsconfirm'] = 'Da li želite da dodate sledeća polja:';
$string['persistentfieldsexist'] = 'Sledeća polja već postoje:';
$string['pluginname'] = 'XMLDB editor';
$string['primarykeyonlyallownotnullfields'] = 'Primarni ključevi ne mogu imati null vrednost';
$string['privacy:metadata'] = 'Dodatak XMLDB editor ne čuva nikakve lične podatke.';
$string['reserved'] = 'Rezervisano';
$string['reservedwords'] = 'Rezervisane reči';
$string['revert'] = 'Poništi';
$string['revert_changes'] = 'Poništi promene';
$string['save'] = 'Sačuvaj';
$string['searchresults'] = 'Rezultati pretrage';
$string['selectaction'] = 'Izaberite akciju:';
$string['selectdb'] = 'Izaberite bazu podataka:';
$string['selectfieldkeyindex'] = 'Izaberite polje/ključ/indeks:';
$string['selectonecommand'] = 'Molimo, izaberite jednu akciju sa spiska da biste videli PHP kôd';
$string['selectonefieldkeyindex'] = 'Molimo izaberite jedno polje/ključ/indeks sa spiska da biste videli PHP kôd';
$string['selecttable'] = 'Izaberite tabelu:';
$string['table'] = 'Tabela';
$string['tablenameempty'] = 'Naziv  tabele se mora uneti';
$string['tables'] = 'Tabele';
$string['unknownfield'] = 'Upućuje na nepoznato polje';
$string['unknowntable'] = 'Upućuje na nepoznatu tabelu';
$string['unload'] = 'Isprazni';
$string['up'] = 'Gore';
$string['view'] = 'Pregled';
$string['viewedited'] = 'Pogledaj uređene';
$string['vieworiginal'] = 'Pogledaj originalne';
$string['viewphpcode'] = 'Pogledaj PHP kôd';
$string['view_reserved_words'] = 'Pogledaj rezervisane reči';
$string['viewsqlcode'] = 'Pogledaj SQL kôd';
$string['view_structure_php'] = 'Pregled PHP-a strukture';
$string['view_structure_sql'] = 'Pregled SQL-a strukture';
$string['view_table_php'] = 'Pregled PHP-a tabele';
$string['view_table_sql'] = 'Pregled SQL-a tabele';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Прекршени страни кључеви';
$string['violatedforeignkeysfound'] = 'Pronađeni su prekršeni strani ključevi';
$string['violations'] = 'Prekršaji';
$string['wrong'] = 'Pogrešno';
$string['wrongdefaults'] = 'Pronađene pogrešne podrazumevane vrednosti';
$string['wrongints'] = 'Pronađene pogrešne celobrojne (integer) vrednosti';
$string['wronglengthforenum'] = 'Netačna dužina numeričkog polja';
$string['wrongnumberofreffields'] = 'Pogrešan broj polja referenci';
$string['wrongoraclesemantics'] = 'Pronađena je pogrešna Oracle BYTE semantika';
$string['wrongreservedwords'] = 'Trenutno korišćene rezervisane reči<br />(imajte u vidu da nazivi tabela nisu važni ukoliko koristite $CFG->prefix)';
$string['yesmissingindexesfound'] = '<p>U vašoj bazi podataka pronađeni su indeksi koji nedostaju. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste kreirali sve indekse koji nedostaju. Nemojte zaboraviti da prvo napravite rezervnu kopiju podataka.</p>
<p>Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema indeksa koji nedostaju. </p>';
$string['yeswrongdefaultsfound'] = '<p>U vašoj bazi podataka pronađene su nekonzistentne podrazumevane vrednosti. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste ih sve popravili. Nemojte zaboraviti da prvo napravite rezervnu kopiju podataka.</p>
<p>Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema nekonzistentnih podrazumevanih vrednosti.</p>';
$string['yeswrongintsfound'] = '<p>U vašoj bazi podataka pronađene su pogrešne celobrojne vrednosti. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste ih popravili. Nemojte zaboraviti da prvo napravite rezervnu kopiju podataka!</p>
<p>Nakon što ih popravite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema pogrešnih celobrojnih vrednosti. </p>';
$string['yeswrongoraclesemanticsfound'] = '<p>U vašoj Oracle bazi podataka pronađene su kolone koje koriste BYTE semantiku. Ovde su detaljnije informacije o njima, kao i SQL naredbe koje treba izvršiti u vašem omiljenom SQL klijentu, kako biste konvertovali ove kolone. Nemojte zaboraviti da prvo napravite rezervnu kopiju podataka.</p>
<p>Nakon što to uradite, više je nego preporučljivo da pokrenete ovaj alat ponovo kako biste proverili da više nema kolona koje koriste pogrešnu semantiku.</p>';
