<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izaberi promenljivu...';
$string['clicktoopen'] = 'Kliknite na link {$a} da biste otvorili resurs';
$string['configdisplayoptions'] = 'Izaberite sve opcije koje treba da budu dostupne. Postojeća podešavanja neće biti izmenjena. Držite CTRL taster da biste izabrali više polja.';
$string['configframesize'] = 'Kada se Web stranica ili postavljena datoteka prikazuju unutar okvira, ova vrednost predstavlja visinu (pikselima) gornjeg okvira (koji sadrži navigaciju).';
$string['configrolesinparams'] = 'Omogućite ovu opciju ako želite da uključite lokalizovane nazive uloga u spisak dostupnih parametara varijabli.';
$string['configsecretphrase'] = 'Ova tajna fraza se koristi za kreiranje vrednosti šifrovanog kôda koji može da bude poslat nekim serverima kao parametar. Šifrovani kôd se kreira od md5 vrednosti tekuće IP adrese korisnika spojene sa vašom tajnom frazom, tj. kôd = md5(IP tajna fraza). Vodite računa da ovo nije previše pouzdano zato što se IP adresa može promeniti i što često istu IP adresu može deliti više različitih računara.';
$string['contentheader'] = 'Sadržaj';
$string['createurl'] = 'Kreiraj URL';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselectexplain'] = 'Izaberi tip prikaza. Nažalost, nisu svi tipovi pogodni za sve URL adrese';
$string['displayselect_help'] = 'Ovo podešavanje, zajedno sa URL tipom datoteke, i zavisno od toga da li veb čitač dozvoljava ugrađivanje, određuje kako će URL biti prikazan. Moguće su sledeće opcije:

* Automatski - najbolja opcija za prikaz URL adrese se bira automatski
* Ugradi - URL se prikazuje unutar stranice ispod navigacione trake zajedno sa opisom URL adrese i bilo kojim blokom
* Otvoreno - u prozoru veb čitača se prikazuje samo URL
* U iskačućem prozoru - URL se prikazuje u  iskačućem prozoru bez menija i adresne trake
* U okviru - URL se prikazuje u okviru ispod navigacione trake i opisa datoteke
* Novi prozor - URL se prikazuje u novom prozoru sa menijem i adresnom trakom';
$string['externalurl'] = 'Eksterna URL adresa';
$string['framesize'] = 'Visina okvira';
$string['indicator:cognitivedepth'] = 'URL - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru resursa \'URL\'.';
$string['indicator:socialbreadth'] = 'URL - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru resursa \'URL\'.';
$string['invalidstoredurl'] = 'Nije moguće prikazati ovaj resurs. URL adresa je neispravna.';
$string['invalidurl'] = 'Uneta URL adresa je neispravna';
$string['modulename'] = 'URL adresa';
$string['modulename_help'] = 'Modul \'URL adresa\' omogućava predavačima da kao resurs kursa postave veb link. Sve što je na internetu slobodno dostupno, kao što su dokumenti ili slike, može da se poveže i iskoristi u okviru kursa pomoću ovog modula; URL ne mora da bude adresa naslovne stranice nekog sajta, već to može biti i adresa određene veb stranice, koju treba prekopirati u odgovarajuće polje. Osim toga, predavač može da upotrebi birač datoteka i izabere link iz postojećih repozitorijuma, kao što su Flickr, YouTube ili Wikimedia (zavisno od toga koje od repozitorijuma je administrator omogućio za korišćenje na sajtu).

Postoji veliki broj opcija za prikazivanje URL adrese, kao što su umetanje sadržaja drugog sajta u sam kurs ili otvaranje u novom prozoru. Takođe, mogu da se koriste i napredne opcije za prosleđivanje informacija URL adresi (npr. imena polaznika), ukoliko je tako nešto potrebno.

Imajte u vidu da  se URL  adrese mogu dodati i u bilo koji drugi tip resursa ili aktivnosti pomoću editora teksta.';
$string['modulenameplural'] = 'URL adrese';
$string['page-mod-url-x'] = 'Bilo koja stranica modula \'URL\'';
$string['parameterinfo'] = 'parametar=varijabla';
$string['parametersheader'] = 'URL promenljive';
$string['parametersheader_help'] = 'Neke interne Moodle promenljive mogu biti automatski dodate u URL. Upišite svoje ime kao parametar u svako polja za tekst, a zatim izaberite potrebnu odgovarajuću promenljivu.';
$string['pluginadministration'] = 'Administracija URL modula';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Visina iskačućeg prozora (u pikselima)';
$string['popupheightexplain'] = 'Određuje podrazumevanu visinu iskačućih prozora';
$string['popupwidth'] = 'Širina iskačućeg prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određuje podrazumevanu širinu iskačućih prozora';
$string['printintro'] = 'Prikaži opis URL adrese';
$string['printintroexplain'] = 'Prikaži opis URL adrese ispod sadržaja? Neki tipovi prikaza ne mogu da prikažu opis URL adrese čak i kada je ova opcija omogućena.';
$string['privacy:metadata'] = 'Dodatak za resurs URL adresa ne čuva nikakve lične podatke.';
$string['rolesinparams'] = 'Uključi nazive uloga u parametre';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL servera';
$string['url:addinstance'] = 'Dodaj novi URL';
$string['url:view'] = 'Pogledaj URL';
