<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'početak dodatog';
$string['addedends'] = 'kraj dodatog';
$string['admin'] = 'Administracija';
$string['adminmenu'] = 'Administratorski meni';
$string['attachmentattach'] = 'Dodaj kao prilog';
$string['attachmentimage'] = 'Dodaj kao sliku';
$string['attachmentlink'] = 'Dodaj kao link';
$string['attachments'] = 'Prilozi';
$string['backcomments'] = 'Nazad na komentare';
$string['backhistory'] = 'Nazad na istoriju';
$string['backoldversion'] = 'Nazad na staru verziju';
$string['backpage'] = 'Nazad na stranicu';
$string['backtomapmenu'] = 'Povratak na meni stranica';
$string['cannotcomparenewerversion'] = 'Verzija stranice može se uporediti samo sa starijom verzijom.';
$string['cannoteditpage'] = 'Ne možete da uređujete ovu stranicu.';
$string['cannotmanagefiles'] = 'Nemate ovlašćenje da upravljate  datotekema wikija';
$string['cannotviewfiles'] = 'Nemate ovlašćenje da vidite datoteke vikija';
$string['cannotviewpage'] = 'Ne možete da vidite ovu stranicu.';
$string['changerate'] = 'Da li želite ovo da promenite?';
$string['comments'] = 'Komentari';
$string['commentscount'] = 'Komentari ({$a})';
$string['comparesel'] = 'Uporedi izabrane verzije';
$string['comparewith'] = 'Poređenje verzije {$a->old} sa verzijom {$a->new}';
$string['contributions'] = 'Moji doprinosi';
$string['contributions_help'] = 'Spisak stranica koje ste uređivali';
$string['createcomment'] = 'Kreiranje komentara';
$string['createddate'] = 'Kreirano: {$a->date} autor {$a->username}';
$string['createpage'] = 'Kreiraj stranicu';
$string['creating'] = 'Kreiranje wiki stranice';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Podrazumevani format';
$string['defaultformat_help'] = 'Ovo podešavanje određuje podrazumevani format koji se koristi kada se uređuju stranice wikija.

* HTML - dostupan je HTML editor
* Creole - Uobičajeni wiki jezik za označavanje (wiki markup language) za koji je dostupna traka sa alatkama za uređivanje
* Nwiki - u Nwiki modulu se koristi jezik za označavanje sličan Mediawikiju';
$string['deleteallpages'] = 'Obriši sve viki stranice';
$string['deletecomment'] = 'Brisanje komentara';
$string['deletecommentcheck'] = 'Obriši komentar';
$string['deletecommentcheckfull'] = 'Da li ste sigurni da želite da obrišete komentar?';
$string['deletedbegins'] = 'Početak obrisanog';
$string['deletedends'] = 'Kraj obrisanog';
$string['deleteupload'] = 'Obriši';
$string['deleteversions'] = 'Obriši verzije stranice';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Izabrane verzije stranice mogu se uporediti kako bi se pronašle razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Uključi uređivanje blokova';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi datoteke wikija';
$string['editing'] = 'Uređivanje wiki stranice';
$string['editingcomment'] = 'Uređivanje komentara';
$string['editingpage'] = 'Uređivanje ove stranice \'{$a}\'';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Razlika u verzijama vikija prikazana';
$string['eventhistoryviewed'] = 'Istorija vikija prikazana';
$string['eventmapviewed'] = 'Stranica sa mapom vikija prikazana';
$string['eventpagecreated'] = 'Stranica vikija kreirana';
$string['eventpagedeleted'] = 'Viki stranica obrisana';
$string['eventpagelocksdeleted'] = 'Zaključavanja viki stranice obrisana';
$string['eventpageupdated'] = 'Stranica vikija ažurirana';
$string['eventpageversiondeleted'] = 'Verzija viki stranice obrisana';
$string['eventpageviewed'] = 'Viki stranica prikazana';
$string['eventversionrestored'] = 'Viki verzija restaurisana';
$string['eventversionviewed'] = 'Verzija viki stranice prikazana';
$string['filenotuploadederror'] = 'Datoteka \'{$}\' ne može biti ispravno učitana - postavljena na server.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Automatsko linkovanje viki stranice';
$string['firstpagetitle'] = 'Naziv prve stranice';
$string['firstpagetitle_help'] = 'Naziv prve stranice vikija. Jednom kada se kreira viki, naslov više ne može da se menja.';
$string['forceformat'] = 'Obavezna upotreba formata';
$string['forceformat_help'] = 'Ako je označeno ovo polje (prinudni format), onda neće biti mogućnosti da se izabere format prilikom uređivanja wiki stranice.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Creole format';
$string['formatcreole_help'] = 'Creole je uobičajeni wiki jezik za označavanje (wiki markup language) sa trakom alatki za uređivanje koje služi za umetanje odgovarajućih oznaka.

Za kreiranje nove stranice, upišite naziv nove stranice okružen dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['format_help'] = '* HTML - dostupan je HTML editor
* Creole - Uobičajeni wiki jezik za označavanje (wiki markup language) za koji je dostupna traka sa alatkama za uređivanje
* Nwiki - u Nwiki modulu se koristi jezik za označavanje sličan Mediawikiju';
$string['formathtml'] = 'HTML format';
$string['formathtml_help'] = 'Za formatiranje sadržaja može se koristiti HTML editor.

Za kreiranje nove stranice, upišite naziv nove stranice okružen dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki je jezik za označavanje sličan Mediawikiju, koji se koristi u Nwiki modulu.

Za kreiranje nove stranice, upišite naziv nove stranice okružen dvostrukim uglastim zagradama, npr. [[Stranica 2]]';
$string['history'] = 'Istorija promena';
$string['history_help'] = 'Istorija promena pokazuje spisak linkova ka prethodnim verzijama stranice.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Verzije stranica predviđene za brisanje su netačne';
$string['incorrectpageid'] = 'ID oznaka stranice je neispravna';
$string['incorrectsubwikiid'] = 'ID oznaka Podvikija je neispravna';
$string['incorrectwikiid'] = 'ID oznaka Vikija je neispravna';
$string['indicator:cognitivedepth'] = 'Viki - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru aktivnosti \'Viki\'.';
$string['indicator:socialbreadth'] = 'Viki - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru aktivnosti \'Viki\'.';
$string['individualpagedoesnotexist'] = 'Individualna wiki stranica ne postoji';
$string['insertcomment'] = 'Umetni komentar';
$string['insertimage'] = 'Umetni sliku...';
$string['insertimage_help'] = 'Ova padajuća lista će umetnuti sliku u wiki editor. Ukoliko Vam je potrebno da dodate još slika u wiki, koristite karticu "Datoteke".';
$string['invalidlock'] = 'Ova stranica je već zaključana od strane drugog korisnika.';
$string['invalidparameters'] = 'Dati su parametri koji nisu validni.';
$string['invalidsection'] = 'Neispravna sekcija';
$string['invalidsesskey'] = 'Vaša sesija je najverovatnije istekla. Molimo vas da zabeležite vaše izmene i onda se prijavite ponovo.';
$string['javascriptdisabledlocks'] = 'Javascript je onemogućen u vašem veb čitaču, pa opcija za zaključavanje ne funkcioniše. Promene koje ste napravili možda neće biti ispravno sačuvane.';
$string['links'] = 'Linkovi';
$string['listall'] = 'Izlistaj sve';
$string['listorphan'] = 'Izlistaj napuštene stranice (bez linkova)';
$string['lockingajaxtimeout'] = 'Uredi vreme ažuriranja statusa zaključavanja stranice';
$string['lockingtimeout'] = 'Vreme čekanja za zaključavanje';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Meni mape';
$string['migrationfinished'] = 'Migracija je uspešno završena';
$string['migrationfinishednowikis'] = 'Migracija je završena, nijedan wiki nije prenet';
$string['missingpages'] = 'Stranice bez sadržaja';
$string['modified'] = 'Izmenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Modul aktivnosti \'Viki\' omogućava učesnicima da dodaju i uređuju skup veb stranica. Viki može biti kolaborativan, kada svi imaju mogućnost da ga uređuju. ili individualan kada svaki učesnik ima sopstveni viki koji samostalno uređuje.

Istorija prethodnih verzija svake stranice u vikiju se čuva. Ona prikazuje spisak svih promena koje napravio svaki učesnik.

Viki može da se koristi na različite načine, kao na primer:

* za grupne beleške sa predavanja ili vodiče polaznika
* za predavače da zajedno prave plan rada ili dnevni red sastanka
* za polaznike da zajedno pišu onlajn knjige, kreirajući sadržaj na teme koje je postavio predavač
* za  zajedničko pisanje priča ili pesama, gde svaki učesnik piše jedan red ili stih
* kao lični dnevnik za ispitne beleške ili pripremu za ispit (koristeći individualnu viki)';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ova stranica dolazi od';
$string['navigationfrom_help'] = 'Wiki stranice koje imaju link ka ovoj stranici';
$string['navigationto'] = 'Ova stranica ide na';
$string['navigationto_help'] = 'Linkovi ka  drugim stranicama';
$string['newpage'] = 'Nova';
$string['newpagehdr'] = 'Nova stranica';
$string['newpagetitle'] = 'Naslov nove stranice';
$string['noattachments'] = '<strong>Nema datoteka u prilogu</strong>';
$string['nocomments'] = 'Nema komentara';
$string['nocontent'] = 'Na ovoj stranici nema sadržaja';
$string['nocontribs'] = 'U ovom wikiju nema Vaših doprinosa';
$string['nocreatepermission'] = 'Potrebno je ovlašćenje za kreiranje stranice';
$string['noeditcommentpermission'] = 'Potrebno je ovlašćenje za uređivanje komentara';
$string['noeditpermission'] = 'Potrebno je ovlašćenje za uređivanje stranice';
$string['nofrompages'] = 'Nema linkova koji vode na ovu stranicu';
$string['nohistory'] = 'Nema istorije promena za ovu stranicu';
$string['nomanagecommentpermission'] = 'Potrebno je ovlašćenje za upravljanje komentarima';
$string['nomanagewikipermission'] = 'Potrebno je ovlašćenje za upravljanje wiki dokumentom';
$string['noorphanedpages'] = 'Nema napuštenih stranica (bez linkova)';
$string['nooverridelockpermission'] = 'Potrebno je ovlašćenje za menjanje statusa zaključavanja';
$string['norated'] = 'Ova stranica još uvek nije ocenjena. Budite prvi.';
$string['norating'] = 'Nema ocena';
$string['nosearchresults'] = 'Nema rezultata';
$string['noteditblocks'] = 'Isključi uređivanje blokova';
$string['notingroup'] = 'Nije u grupi';
$string['notmigrated'] = 'Još nije izvršena migracija ovog wikija. Molimo, kontaktirajte svog administratora.';
$string['notopages'] = 'Ova stranica nije povezana sa drugim stranicama';
$string['noupdatedpages'] = 'Nema ažuriranih stranica';
$string['noviewcommentpermission'] = 'Potrebno je ovlašćenje za pregledanje komentara';
$string['noviewpagepermission'] = 'Potrebno je ovlašćenje za pregledanje stranice';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara verzija';
$string['orphaned'] = 'Napuštene stranice (bez linkova)';
$string['orphaned_help'] = 'Spisak stranica na koje ne vodi nijedan link sa drugih stranica.';
$string['overridelocks'] = 'Promeni status zaključavanja';
$string['overridinglocks'] = 'Promena statusa zaključavanja...';
$string['pageexists'] = 'Ova stranica već postoji.';
$string['pageindex'] = 'Indeks stranice';
$string['pageindex_help'] = 'Stablo ove stranice wikija';
$string['pageislocked'] = 'Drugi korisnik upravo sada uređuje ovu stranicu. Pokušajte ponovo za nekoliko minuta.';
$string['pagelist'] = 'Spisak stranica';
$string['pagelist_help'] = 'Spisak stranica kategorisanih po abecednom redosledu';
$string['page-mod-wiki-comments'] = 'Stranica sa komentarima modula \'Wiki\'';
$string['page-mod-wiki-history'] = 'Stranica sa istorijom promena wikija';
$string['page-mod-wiki-map'] = 'Stranica sa mapom wikija';
$string['page-mod-wiki-view'] = 'Glavna stranica modula "Wiki"';
$string['page-mod-wiki-x'] = 'Bilo koja stranica modula \'Wiki\'';
$string['pagename'] = 'Naziv stranice';
$string['peerreview'] = 'Ocenjivanje od strane drugih polaznika (recenzija)';
$string['pluginadministration'] = 'Administracija wikija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Verzija prilagođena za štampanje';
$string['previewwarning'] = 'Ovo je samo pregled. Stranice još nisu sačuvane.';
$string['print'] = 'Štampaj';
$string['privacy:metadata:core_comment'] = 'Komentari na viki stranici';
$string['privacy:metadata:core_files'] = 'Datoteke priložene uz podvikije';
$string['privacy:metadata:core_tag'] = 'Oznake povezane sa viki stranicama';
$string['privacy:metadata:wiki_locks'] = 'Privremeno skladište za zaključane viki stranice';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum kada je stranica zaključana';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Naziv sekcije zaključane stranice';
$string['privacy:metadata:wiki_locks:userid'] = 'Korisnik koji je zaključao stranicu';
$string['privacy:metadata:wiki_pages'] = 'Informacije o viki stranicama';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Keširani sadržaj u HTML formatu';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Broj koliko puta je stranica je prikazana';
$string['privacy:metadata:wiki_pages:readonly'] = 'Da li je stranica u režimu \'samo za čitanje\\';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Vreme kada je stranica prvi put kreirana';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Vreme kada je stranica poslednji put izmenjena';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Vreme kada je stranica poslednji put prikazana';
$string['privacy:metadata:wiki_pages:title'] = 'Naziv stranice';
$string['privacy:metadata:wiki_pages:userid'] = 'Poslednji korisnik koji je uredoiđivao stranicu';
$string['privacy:metadata:wiki_subwikis'] = 'Informacije o podvikijima (u slučaju grupnog ili individualnog moda)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Grupa čiji je podviki';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Korisnik čiji je podviki (za individualne vikije)';
$string['privacy:metadata:wiki_versions'] = 'Informacije o istoriji viki stranica';
$string['privacy:metadata:wiki_versions:content'] = 'Sadržaj revizije';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format sadržaja revizije';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Vreme kada je revizija kreirana';
$string['privacy:metadata:wiki_versions:userid'] = 'Korisnik koji je kreirao reviziju';
$string['privacy:metadata:wiki_versions:version'] = 'Broj verzije';
$string['rated'] = 'Ocenili ste ovu stranicu sa {$a}';
$string['rating'] = 'Ocena';
$string['ratingmode'] = 'Način ocenjivanja';
$string['removeallwikitags'] = 'Ukloni sve wiki oznake';
$string['removepages'] = 'Ukloni stranice';
$string['reparsetimeout'] = 'Podrazumevano vreme čekanja za ponovono parsiranjе';
$string['repeatedsection'] = 'Wiki greška: Naziv sekcije se ne može ponavljati  \'{$a}\'';
$string['restore'] = 'Restauriraj';
$string['restoreconfirm'] = 'Da li ste sigurni da želite da restaurirate verziju #{$a}?';
$string['restoreerror'] = 'Nije moguće restaurirati verziju #{$a}';
$string['restorethis'] = 'Restauriraj ovu verziju';
$string['restoreversion'] = 'Restauriraj staru verziju';
$string['restoring'] = 'Restauracija verzije #{$a}';
$string['return'] = 'Nazad';
$string['save'] = 'Sačuvaj';
$string['saving'] = 'Upisivanje stranice wikija';
$string['savingerror'] = 'Greška prilikom upisavanja stranice wikija';
$string['search:activity'] = 'Wiki  - informacije o aktivnosti';
$string['search:collaborative_page'] = 'Wiki - kolaborativne stranice';
$string['searchcontent'] = 'Traži u sadržaju stranice';
$string['searchresult'] = 'Rezultati pretrage:';
$string['searchterms'] = 'Termini za pretragu';
$string['searchwikis'] = 'Pretraži wikije';
$string['special'] = 'Specijalno';
$string['tableofcontents'] = 'Sadržaj';
$string['tagarea_wiki_pages'] = 'Wiki stranice';
$string['tagsdeleted'] = 'Wiki oznake su obrisane';
$string['teacherrating'] = 'Ocene predavača';
$string['timesrating'] = 'Ova stranica je do sada ocenjena  {$a->c} puta. Prosečna ocena je: {$a->s}';
$string['updatedpages'] = 'Ažurirane stranice';
$string['updatedpages_help'] = 'Nedavno ažurirane wiki stranice';
$string['updatedwikipages'] = 'Wiki stranice su ažurirane';
$string['upload'] = 'Postavi na server i obriši';
$string['uploadactions'] = 'Akcije';
$string['uploadfiletitle'] = 'Prilozi';
$string['uploadname'] = 'Naziv datoteke';
$string['uploadtitle'] = 'Priloži datoteke';
$string['version'] = 'Verzija';
$string['versionerror'] = 'Identifikator verzije ne postoji';
$string['versionnum'] = 'Verzija #{$a}';
$string['view'] = 'Prikaz';
$string['viewallhistory'] = 'Pogledaj celokupnu istoriju promena';
$string['viewcurrent'] = 'Trenutna verzija';
$string['viewperpage'] = 'Broj verzija prikazanih po stranici: {$a}';
$string['viewversion'] = 'Gledate stranicu u verziji #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj novi viki';
$string['wikiattachments'] = 'Wiki prilozi';
$string['wikiboldtext'] = 'Podebljani tekst';
$string['wiki:createpage'] = 'Kreiraj novu stranicu wikija';
$string['wiki:editcomment'] = 'Dodaj komentare stranicama';
$string['wiki:editpage'] = 'Sačuvaj stranice wikija';
$string['wikiexternalurl'] = 'Spoljni URL';
$string['wikifiles'] = 'Datoteke wikija';
$string['wikifiletable'] = 'Spisak postavljenih datoteka';
$string['wikiheader'] = 'Naslov nivoa {$a}';
$string['wikihr'] = 'Horizontalna linija';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Unutrašnji link';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Tekst u kurzivu';
$string['wikilockingsettings'] = 'Vreme čekanja za zaključavanje i ponovno parsiranje';
$string['wiki:managecomment'] = 'Upravljanje komentarima na wikiju';
$string['wiki:managefiles'] = 'Upravljanje datotekama wikija';
$string['wiki:managewiki'] = 'Upravljanje podešavanjima wikija';
$string['wikimode'] = 'Način kreiranja wikija';
$string['wikimodecollaborative'] = 'Kolaborativni wiki';
$string['wikimode_help'] = 'Wiki režim određuje da li svi korisnici mogu da uređuje wiki - kolaborativni wiki - ili, svaki korisnik ima svoj wiki koji samo on može da uređuje - individualni wiki.';
$string['wikimodeindividual'] = 'Individualni wiki';
$string['wikiname'] = 'Naziv vikija';
$string['wikinowikitext'] = 'Nema wiki teksta';
$string['wikiorderedlist'] = 'Uređena lista';
$string['wiki:overridelock'] = 'Promeni zaključavanja vikija';
$string['wikipages'] = 'Stranice wikija';
$string['wikisettings'] = 'Podešavanja wikija';
$string['wikiunorderedlist'] = 'Neuređena lista';
$string['wiki:viewcomment'] = 'Pogledaj komentare stranice';
$string['wiki:viewpage'] = 'Pogledaj stranice wikija';
$string['wrongversionlock'] = 'Drugi korisnik je uređivao ovu stranicu u isto vreme kada i vi. Vaš sadržaj je zastareo.';
$string['wrongversionsave'] = 'Drugi korisnik je kreirao novu verziju stranice dok ste je vi uređivali. Na taj način ste prebrisali njegove promene. Proverite istoriju stranice.';
