<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sr_lt', branch 'MOODLE_37_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ponovo izračunaj ocene';
$string['aggregation'] = 'Sumiranje ocena';
$string['allocate'] = 'Raspodeli predate radove';
$string['allocatedetails'] = 'očekivano: {$a->expected}<br />predato: {$a->submitted}<br />za raspodelu: {$a->allocate}';
$string['allocation'] = 'Raspodela predatih radova';
$string['allocationconfigured'] = 'Raspodela radova konfigurisana';
$string['allocationdone'] = 'Raspodela radova je završena';
$string['allocationerror'] = 'Greška u raspodeli radova';
$string['allowedfiletypesforoverallfeedback'] = 'Dozvoljeni tipovi datoteka za prilog povratnoj informaciji';
$string['allowedfiletypesforoverallfeedback_help'] = 'Tipovi datoteka, koji se prilažu uz povratne informaciji, mogu biti ograničeni navođenjem spiska dozvoljenih tipova datoteka. Ako je ovo polje ostavljeno prazno dozvoljeni su svi tipovi datoteka.';
$string['allowedfiletypesforsubmission'] = 'Dozvoljeni tipovi datoteka za prilog radu za predaju';
$string['allowedfiletypesforsubmission_help'] = 'Tipovi datoteka, koji se prilažu uz rad za predaju, mogu biti ograničeni navođenjem spiska dozvoljenih tipova datoteka. Ako je ovo polje ostavljeno prazno dozvoljeni su svi tipovi datoteka.';
$string['allsubmissions'] = 'Svi predati radovi ({$a})';
$string['alreadygraded'] = 'Već ocenjeno';
$string['areaconclusion'] = 'Tekst zaključka';
$string['areainstructauthors'] = 'Uputstva za predaju radova';
$string['areainstructreviewers'] = 'Uputstva za procenu';
$string['areaoverallfeedbackattachment'] = 'Prilozi uz sveobuhvatne povratne informacije';
$string['areaoverallfeedbackcontent'] = 'Tekstovi sveobuhvatnih povratnih informacija';
$string['areasubmissionattachment'] = 'Prilozi predatih radova';
$string['areasubmissioncontent'] = 'Tekstovi predatih radova';
$string['assess'] = 'Procenite';
$string['assessedexample'] = 'Procenjen primer predatog rada';
$string['assessedsubmission'] = 'Procenjen predati rad';
$string['assessingexample'] = 'Procenjivanje primera predatog rada';
$string['assessingsubmission'] = 'Procenjivanje predatog rada';
$string['assessment'] = 'Procena';
$string['assessmentby'] = 'od strane <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Procenio/la {$a}';
$string['assessmentbyyourself'] = 'Vaša procena';
$string['assessmentdeleted'] = 'Procena je preraspodeljena';
$string['assessmentend'] = 'Krajnji rok za procenu';
$string['assessmentendbeforestart'] = 'Крајњи рок за процену не може да буде пре датума када процена почиње';
$string['assessmentenddatetime'] = 'Krajnji rok za procenu: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} rok za predaju procene';
$string['assessmentform'] = 'Obrazac za procenu';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Procena</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referentna procena';
$string['assessmentreferenceconflict'] = 'Nije moguće oceniti primer predatog rešenja za koji ste dali referentnu ocenu.';
$string['assessmentreferenceneeded'] = 'Morate da uradite procenu ovog primera rada kako biste obezbedili referentnu procenu. Kliknite na \'Nastavi\' da biste procenili primer rada.';
$string['assessments'] = 'Procene';
$string['assessmentsettings'] = 'Podešavanja procene';
$string['assessmentstart'] = 'Otvoreno za procenjivanje od';
$string['assessmentstartdatetime'] = 'Radovi se mogu procenjivati od  {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} otvara se za procenu';
$string['assessmentweight'] = 'Ponder procene';
$string['assignedassessments'] = 'Predati radovi dodeljeni za procenu';
$string['assignedassessmentsnone'] = 'Nije vam dodеljen nijedan rad za procenu';
$string['backtoeditform'] = 'Nazad na uređivanje obrasca';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'od strane {$a}';
$string['calculategradinggrades'] = 'Izračunaj ocene za evaluacije (procene)';
$string['calculategradinggradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Izračunaj ocene za predate radove';
$string['calculatesubmissiongradesdetails'] = 'očekivano: {$a->expected}<br />izračunato: {$a->calculated}';
$string['chooseuser'] = 'Izaberi korisnika';
$string['clearaggregatedgrades'] = 'Obriši sve zbirne ocene';
$string['clearaggregatedgradesconfirm'] = 'Da li ste sigurni da li želite da obrišete sve izračunate ocene za predate radove kao i ocene za urađene evaluacije (procene)';
$string['clearaggregatedgrades_help'] = 'Zbirne ocene za predate radove i ocene za obavljene procene biće resetovane. Ove ocene možete ponovo da izračunate u toku Faze ocenjivanja evaluacije (procene).';
$string['clearassessments'] = 'Obriši procene';
$string['clearassessmentsconfirm'] = 'Da li ste sigurni da želite da obrišete sve ocene za obavljene procene? Obrisane podatke nećete moći da povratite, već će korisnici (recenzenti) morati ponovo da procene dodeljene im radove.';
$string['clearassessments_help'] = 'Izračunate ocene za predate radove i ocene za obavljene procene biće resetovane. Popunjeni obrasci za procenu su i dalje sačuvani, ali će korisnici (recenzenti) morati ponovo da ih otvore i sačuvaju kako bi ocene iznova bile izračunate.';
$string['conclusion'] = 'Zaključak';
$string['conclusion_help'] = 'Tekst zaključka se prikazuje polaznicima na kraju aktivnosti.';
$string['configexamplesmode'] = 'Podrazumevani način procene primera u radionicama';
$string['configgrade'] = 'Podrazumevana maksimalna ocena za predati rad u radionicama';
$string['configgradedecimals'] = 'Podrazumevani broj cifara iza decimalne tačke koje treba da se vide prilikom prikazivanja ocena.';
$string['configgradinggrade'] = 'Podrazumevana maksimalna ocena za  obavljenu procenu u radionicama';
$string['configmaxbytes'] = 'Podrazumevana maksimalna veličina datoteke predatog rada za sve radionice na sajtu (zavisi od ograničenja kursa o ostalih lokalnih podešavanja)';
$string['configstrategy'] = 'Podrazumevana strategija ocenjivanja za radionice';
$string['createsubmission'] = 'Započnite pripremu za predaju svog radaPredaj';
$string['crontask'] = 'Pozadinska obrada za modul \'Radionica\\';
$string['daysago'] = 'pre {$a} dana';
$string['daysleft'] = 'ostalo je {$a} dana';
$string['daystoday'] = 'danas';
$string['daystomorrow'] = 'sutra';
$string['daysyesterday'] = 'juče';
$string['deadlinesignored'] = 'Vremensko ograničenje se ne odnosi na vas';
$string['deletesubmission'] = 'Obriši predati rad';
$string['editassessmentform'] = 'Uredi obrazac za procenu';
$string['editassessmentformstrategy'] = 'Uredi obrazac za procenu ({$a})';
$string['editingassessmentform'] = 'Uređivanje obrasca za procenu';
$string['editingsubmission'] = 'Uređivanje predatog rada';
$string['editsubmission'] = 'Uredi predati rad';
$string['err_multiplesubmissions'] = 'U toku uređivanja ovog obrasca, sačuvana je druga verzija predatog rada. Predaja više od jednog rada po korisniku nije dozvoljena.';
$string['err_removegrademappings'] = 'Nije moguće ukloniti nekorišćena mapiranja ocena';
$string['err_unknownfileextension'] = 'Nepoznat tip datoteke: {$a}';
$string['err_wrongfileextension'] = 'Neke datoteke ({$a->wrongfiles}) ne mogu biti postavljene. Samo tipovi {$a->whitelist} su dozvoljeni.';
$string['evaluategradeswait'] = 'Molimo sačekajte dok procene ne budu vrednovane, a ocene izračunate.';
$string['evaluation'] = 'Ocenjivanje evaluacija (procena)';
$string['evaluationmethod'] = 'Metod evaluacije ocenjivanja';
$string['evaluationmethod_help'] = 'Metod ocenjivanja evaluacije (procene) određuje kako će ocena za obavljenu procenu biti izračunata. Možete da dozvolite ponovno izračunavanja ocene, u više navrata sa različitim podešavanjima, ukoliko niste zadovoljni rezultatom.';
$string['evaluationsettings'] = 'Podešavanja za ocenjivanje evaluacije';
$string['eventassessableuploaded'] = 'Rad je učitan.';
$string['eventassessmentevaluated'] = 'Procena evaluirana';
$string['eventassessmentevaluationsreset'] = 'Evaluacije procena resetovane';
$string['eventassessmentreevaluated'] = 'Procena ponovo evaluirana';
$string['eventphaseswitched'] = 'Faza radionice promenjena';
$string['eventsubmissionassessed'] = 'Predati rad procenjen';
$string['eventsubmissionassessmentsreset'] = 'Procene radova obrisane';
$string['eventsubmissioncreated'] = 'Predati rad kreiran';
$string['eventsubmissiondeleted'] = 'Predati rad obrisan';
$string['eventsubmissionreassessed'] = 'Predati rad ponovo procenjen';
$string['eventsubmissionupdated'] = 'Predati rad ažuriran';
$string['eventsubmissionviewed'] = 'Predati rad prikazan';
$string['example'] = 'Primer predatog rada';
$string['exampleadd'] = 'Dodaj primer predatog rada';
$string['exampleassess'] = 'Proceni primer predatog rada';
$string['exampleassessments'] = 'Primer predatog rada za procenu';
$string['exampleassesstask'] = 'Proceni primere';
$string['exampleassesstaskdetails'] = 'očekivano: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Poređenje procena primera predatog rada';
$string['exampledelete'] = 'Obriši primer';
$string['exampledeleteconfirm'] = 'Da li ste sigurni da želite da obrišete sledeći primer predatog rada? Kliknite na \'Nastavi\' kako biste obrisali predati rad.';
$string['exampleedit'] = 'Uredi primer';
$string['exampleediting'] = 'Uređivanje primera';
$string['exampleneedassessed'] = 'Prvo morate da procenite sve primere predatih radova';
$string['exampleneedsubmission'] = 'Prvo morate da predate svoj rad i procenite sve primere predatih radova';
$string['examplesbeforeassessment'] = 'Primeri rada su dostupni nakon predaje sopstvenog rada i moraju biti procenjeni pre nego što započne procena od strane drugih polaznika.';
$string['examplesbeforesubmission'] = 'Primeri rada moraju biti procenjeni pre predaje sopstvenog rada';
$string['examplesmode'] = 'Način procene primera rada';
$string['examplesubmissions'] = 'Primer predatog rada';
$string['examplesvoluntary'] = 'Procena primera predatog rada nije obavezna';
$string['exportsubmission'] = 'Izvezi ovu stranicu';
$string['feedbackauthor'] = 'Povratne informacije za autora';
$string['feedbackauthorattachment'] = 'Prilog';
$string['feedbackby'] = 'Povratne informacije koje je dao/la {$a}';
$string['feedbackreviewer'] = 'Povratne informacije za recenzenta';
$string['feedbacksettings'] = 'Povratne informacije';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Date ocene';
$string['gradecalculated'] = 'Izračunata ocena za predati rad';
$string['gradedecimals'] = 'Broj decimalnih mesta u ocenama';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Ocena: {$a->received} od {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Promeni prethodnu ocenu za predati rad';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Izveštaj o ocenama radionice';
$string['gradetopassgrading'] = 'Ocena za procenu rada za prolaz';
$string['gradetopasssubmission'] = 'Ocena za predati rad za prolaz';
$string['gradinggrade'] = 'Ocena za evaluaciju';
$string['gradinggradecalculated'] = 'Izračunata ocena za obavljenu procenu';
$string['gradinggrade_help'] = 'Ovo podešavanje određuje maksimalnu ocenu koja se može dobiti za procenu predatog rada.';
$string['gradinggradeof'] = 'Ocena za evaluaciju (od {$a})';
$string['gradinggradeover'] = 'Izmeni ocenu za obavljenu procenu';
$string['gradingsettings'] = 'Podešavanja za ocenjivanje';
$string['groupnoallowed'] = 'Nije vam dozvoljeno da pristupite bilo kojoj grupi u ovoj radionici';
$string['iamsure'] = 'Da, siguran/sigurna sam';
$string['indicator:cognitivedepth'] = 'Radionica - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru aktivnosti \'Radionica\'.';
$string['indicator:socialbreadth'] = 'Radionica - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru aktivnosti \'Radionica\'.';
$string['info'] = 'Informacije';
$string['instructauthors'] = 'Uputstva za predaju radova';
$string['instructreviewers'] = 'Uputstva za procenu';
$string['introduction'] = 'Opis';
$string['latesubmissions'] = 'Predaja rada nakon isteka roka';
$string['latesubmissionsallowed'] = 'Predaja rada nakon isteka roka je dozvoljena';
$string['latesubmissions_desc'] = 'Dozvoli predaju radova nakon isteka roka';
$string['latesubmissions_help'] = 'Ako je ovo podešavanje omogućeno, autor može da preda svoj rad nakon isteka roka ili tokom faze procene. Ipak, kasno predati radovi se ne mogu naknadno uređivati.';
$string['legacyallocationplugincron'] = 'Nasleđena kron obrada raspodele radova';
$string['maxbytes'] = 'Maksimalna veličina priloga za predaju';
$string['modulename'] = 'Radionica';
$string['modulename_help'] = 'Modul aktivnosti \'Radionica\' omogućava prikupljanje radova polaznika, ocenjivanje predatih radova od strane predavača, kao i procenu tih radova od strane drugih kolega polaznika (vršnjačka procena).

Polaznici, kao svoj rad, mogu da predaju različite digitalne sadržaje (datoteke), kao što su npr. tekstualni dokumenti ili proračunske tabele, a takođe, mogu direktno da upisuju tekst koristeći editor teksta.

Predati radovi se procenjuju korišćenjem obrasca za procenu na osnovu skupa kriterijuma koje je definisao predavač. Proces (vršanjačke) procene radova drugih kolega, kao i razumevanje obrasca za procenu, mogu prethodno da se vežbaju sa primerima radova koji su dobijeni od predavača, zajedno sa referentnim procenama. Polaznici imaju mogućnost da procene jedan ili više radova svojih kolega, pri čemu i radovi koji se procenjuju i recenzenti (polaznici) mogu da bude anonimni, ako je to potrebno.

U okviru radionice polaznici dobijaju dve ocene - jednu za svoj rad, a drugu za svoje procene radova drugih kolega. Obe ocene se beleže u knjigu ocena.';
$string['modulenameplural'] = 'Radionice';
$string['myassessments'] = 'Moje procene';
$string['mysubmission'] = 'Moj rad';
$string['nattachments'] = 'Maksimalan broj dozvoljenih priloga po radu';
$string['noexamples'] = 'U ovoj radionici još nema primera radova';
$string['noexamplesformready'] = 'Morate da definišete obrazac za procenu pre nego što postavite primer rada';
$string['nogradeyet'] = 'Još nema ocena';
$string['nosubmissionfound'] = 'Ovaj korisnik nema predatih radova';
$string['nosubmissions'] = 'U ovoj radionici još nema predatih radova';
$string['nosubmissiontype'] = 'Najmanje jedan tip predatog rada mora biti dostupan';
$string['notassessed'] = 'Rad još nije procenjen';
$string['nothingfound'] = 'Nema ništa za prikaz';
$string['nothingtoreview'] = 'Nema radova za pregled';
$string['notoverridden'] = 'Nije poništeno';
$string['noworkshops'] = 'Nema radionica na ovom kursu';
$string['noyoursubmission'] = 'Još niste predali svoj rad';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Sveobuhvatne povratne informacija';
$string['overallfeedbackfiles'] = 'Maksimalan broj priloga uz sveobuhvatne povratne informacije';
$string['overallfeedbackmaxbytes'] = 'Maksimalna veličina priloga opšte povratne informacije';
$string['overallfeedbackmode'] = 'Režim sveobuhvatnih povratnih informacija';
$string['overallfeedbackmode_0'] = 'Onemogućeno';
$string['overallfeedbackmode_1'] = 'Omogućeno i opciono';
$string['overallfeedbackmode_2'] = 'Omogućeno i neophodno';
$string['overallfeedbackmode_help'] = 'Ako je ovo omogućeno, tekstualno polje se prikazuje na dnu obrasca za ocenjivanje  . Recenzenti u to polje mogu da unesu sveobuhvatnu ocenu predatih radova, ili da daju dodatno objašnjenje svojih ocena.';
$string['page-mod-workshop-x'] = 'Bilo koja stranica modula \'Radionica\'';
$string['participant'] = 'Učesnik';
$string['participantrevierof'] = 'Učesnik procenjuje';
$string['participantreviewedby'] = 'Učesnika procenjuje';
$string['phaseassessment'] = 'Faza procenjivanja';
$string['phaseclosed'] = 'Zatvoreno';
$string['phaseevaluation'] = 'Faza ocenjivanja evaluacije (procene)';
$string['phasesetup'] = 'Faza podešavanja radionice';
$string['phasesoverlap'] = 'Faza predaje i faza procena ne mogu da se preklapaju';
$string['phasesubmission'] = 'Faza predaje radova';
$string['pluginadministration'] = 'Administriranje radionice';
$string['pluginname'] = 'Radionica';
$string['prepareexamples'] = 'Pripremi primere radova';
$string['previewassessmentform'] = 'Pregled';
$string['privacy:metadata:aggregatedgradinggrade'] = 'Sumarna ocena za sve procene koje je napravio korisnik u okviru date radionice';
$string['privacy:metadata:assessmentgrade'] = 'Sumarna ocena za predati rad predložena ovom procenom';
$string['privacy:metadata:assessmentgradinggrade'] = 'Ocena za davanje procene';
$string['privacy:metadata:assessmentgradinggradeover'] = 'Ručno prepisana vrednost ocene za davanje ove procene';
$string['privacy:metadata:assessmentid'] = 'ID oznaka procene';
$string['privacy:metadata:authorid'] = 'ID oznaka autora predatog rada';
$string['privacy:metadata:dimensiongrade'] = 'Ocena u datoj dimenziji procene';
$string['privacy:metadata:dimensionid'] = 'ID oznaka dimenzije procene';
$string['privacy:metadata:example'] = 'Da li ovaj zapis predstavlja primer predatog rada';
$string['privacy:metadata:feedbackauthor'] = 'Povratne informacije za autora';
$string['privacy:metadata:feedbackauthorformat'] = 'Format teksta povratnih informacija za autora';
$string['privacy:metadata:feedbackreviewer'] = 'Povratne informacije za korisnika koji radi procenu';
$string['privacy:metadata:feedbackreviewerformat'] = 'Tekstualni format povratne informacije za korisnika koji daje procenu';
$string['privacy:metadata:late'] = 'Da li je rad predat nakon isteka roka';
$string['privacy:metadata:peercomment'] = 'Komentari na dobijenu ocenu od korisnika koji daje procenu';
$string['privacy:metadata:peercommentformat'] = 'Format teksta komentara na datu ocenu';
$string['privacy:metadata:preference:perpage'] = 'Broj predatih radova koji korisnik preferira da vidi na jednoj stranici';
$string['privacy:metadata:published'] = 'Da li predati rad treba da bude objavljen svim učesnicima kad se radionica završi';
$string['privacy:metadata:reviewerid'] = 'ID oznaka korisnika koji vrši procenu';
$string['privacy:metadata:strategy'] = 'Naziv poddodatka za strategije ocenjivanja koji vrši interpretaciju vrednosti zapisa';
$string['privacy:metadata:submissioncontent'] = 'Sadržaj predatog rada';
$string['privacy:metadata:submissioncontentformat'] = 'Tekstualni format sadržaja predatog rada';
$string['privacy:metadata:submissiongrade'] = 'Zbirna ocena za predati rad zapisana kao decimalni broj iz intervala 0..100';
$string['privacy:metadata:submissiongradeover'] = 'Ručno prepisana vrednost zbirne ocene';
$string['privacy:metadata:submissionid'] = 'ID oznaka predatog rada';
$string['privacy:metadata:submissiontitle'] = 'Naslov predatog rada';
$string['privacy:metadata:subsystem:corefiles'] = 'Modul Radionica čuva datoteke ugrađene u / priložene uz predati tekst';
$string['privacy:metadata:subsystem:coreplagiarism'] = 'Modul Radionica ima ugrađenu podršku za sisteme za prevenciju plagijarizma';
$string['privacy:metadata:timeaggregated'] = 'Kad je zbirna ocena poslednji put sračunata';
$string['privacy:metadata:timecreated'] = 'Kad je ovaj zapis kreiran u bazi';
$string['privacy:metadata:timemodified'] = 'Kad je ovaj zapis poslednji put izmenjen u bazi';
$string['privacy:metadata:userid'] = 'ID oznaka korisnika za koga se izračunava zbirna ocena';
$string['privacy:metadata:weight'] = 'Težina procene';
$string['privacy:metadata:workshopaggregations'] = 'Sadrži zbirne ocene za procenu znanja';
$string['privacy:metadata:workshopassessments'] = 'Sadrži informacije o alociranim procenama za predate radove u okviru modula Radionica';
$string['privacy:metadata:workshopgrades'] = 'Sadrži informacije o tome kako su obrasci za procenu popunjeni ocenama i komentarima';
$string['privacy:metadata:workshopid'] = 'ID oznaka radionice';
$string['privacy:metadata:workshopsubmissions'] = 'Sadrži informacije o predatim radovima u okviru modula Radionica';
$string['privacy:request:delete:content'] = 'Sadržaj je izbrisan (na zahtev korisnika ili je istekao)';
$string['privacy:request:delete:title'] = '[Obrisano]';
$string['publishedsubmissions'] = 'Objavljeni radovi';
$string['publishsubmission'] = 'Objavi rad';
$string['publishsubmission_help'] = 'Objavljeni radovi su dostupni drugim korisnicima nakon zatvaranja radionice';
$string['reassess'] = 'Ponovno procenjivanje';
$string['receivedgrades'] = 'Dobijene ocene';
$string['recentassessments'] = 'Procene u okviru radionice';
$string['recentsubmissions'] = 'Predati radovi u okviru radionice:';
$string['resetassessments'] = 'Obriši sve procene';
$string['resetassessments_help'] = 'Možete odabrati brisanje samo dodeljenih procena kvaliteta bez uticaja na predate radove. Ako predati radovi budu trebali da se obrišu procene njihovog kvaliteta će biti implicitno uklonjene uz ignorisanje ovog podešavanja. Vodite računa da ovo uključuje i procene kvaliteta radova koji su postavljeni kao ilustrativni primeri.';
$string['resetphase'] = 'Prebaci u fazu podešavanja';
$string['resetphase_help'] = 'Ako je ova opcija omogućena sve radionice će biti stavljene u inicijalnu fazu podešavanja.';
$string['resetsubmissions'] = 'Obriši sve predate radove';
$string['resetsubmissions_help'] = 'Svi predati radovi i procene njihovog kvaliteta će biti obrisani. Ovo se ne odnosi na radove postavljene u svojstvu ilustrativnih primera.';
$string['saveandclose'] = 'Sačuvaj i zatvori';
$string['saveandcontinue'] = 'Sačuvaj i nastavi sa uređivanjem';
$string['saveandpreview'] = 'Sačuvaj i pregledaj';
$string['saveandshownext'] = 'Sačuvaj i prikaži sledeći';
$string['search:activity'] = 'Radionica - informacije o aktivnosti';
$string['selfassessmentdisabled'] = 'Samoprocena je onemogućena';
$string['showingperpage'] = 'Prikaz {$a} stavki po stranici';
$string['showingperpagechange'] = 'Promeni ...';
$string['someuserswosubmission'] = 'Postoji najmanje jedan autor koji nije predao svoj rad';
$string['sortasc'] = 'Sortiraj rastuće';
$string['sortdesc'] = 'Sortiraj opadajuće';
$string['strategy'] = 'Strategija ocenjivanja';
$string['strategyhaschanged'] = 'Strategija ocenjivanja je izmenjena, nakon što je obrazac otvoren za uređivanje';
$string['strategy_help'] = 'Strategija ocenjivanja određuje obrazac koji će se koristiti, kao i način ocenjivanja predatih radova. Postoje 4 mogućnosti:

* Kumulativno ocenjivanje - Komentari i ocene se daju u vezi sa navedenim aspektima
* Komentari - Komentari se daju u vezi sa navedenim aspektima, ali se ne mogu dati ocene
* Broj grešaka - Komentari i da/ne procene se daju u vezi sa navedenim tvrdnjama
* Rubrike - procena se daje prema navedenim kriterijumima';
$string['submission'] = 'Predati rad';
$string['submissionattachment'] = 'Prilog';
$string['submissionby'] = 'Rad koji je predao/la {$a}';
$string['submissioncontent'] = 'Sadržaj predatog rada';
$string['submissiondeleteconfirm'] = 'Da li ste sigurni da želite da obrišete sledeći predati rad?';
$string['submissiondeleteconfirmassess'] = 'Da li ste sigurni da želite da obrišete sledeći predati rad? Obratite pažnju na to da će biti obrisane i evaluacije (broj unetih do sada je {$a->count}) vezane za taj rad, što može da utiče i na ocene onih koji rad pregledaju.';
$string['submissionend'] = 'Krajnji rok za predaju radova';
$string['submissionendbeforestart'] = 'Krajnji rok za predaju ne može da bude pre datuma kada predaja počinje';
$string['submissionenddatetime'] = 'Krajnji rok za predaju radova: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} rok za predaju rada';
$string['submissionendswitch'] = 'Prebacite na sledeću fazu nakon krajnjeg roka za predaju';
$string['submissionendswitch_help'] = 'Ako je naveden krajnji rok za predaju i ovo polje potvrđeno, radionica će automatski biti prebačena u fazu procene nakon krajnjeg roka za predaju.

Ako omogućite ovu funkciju, preporučuje se da, takođe, podesite planirani metod dodele. Ako predati radovi nisu dodeljeni, ni procena ne može da bude započeta, čak i ako je radionica sama, u fazi procene.';
$string['submissiongrade'] = 'Ocena predatog rada';
$string['submissiongrade_help'] = 'Ovo podešanje određuje maksimalnu ocenu koja se može dobiti za predati rad.';
$string['submissiongradeof'] = 'Ocena za predati rad (od {$a})';
$string['submissionlastmodified'] = 'Poslednja izmena';
$string['submissionrequiredcontent'] = 'Morate uneti tekst ili dodati datoteku.';
$string['submissionrequiredfile'] = 'Morate dodati datoteku ili uneti tekst.';
$string['submissionsettings'] = 'Podešavanja za predaju rada';
$string['submissionsreport'] = 'Izveštaj o predatim radovima';
$string['submissionstart'] = 'Početak roka za predaju radova';
$string['submissionstartdatetime'] = 'Početak roka za predaju radova {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} otvara se za predaju rada';
$string['submissiontitle'] = 'Naslov';
$string['submissiontypedisabled'] = 'Ovaj tip predatog rada je onemogućen za ovu radionicu';
$string['submissiontypefileavailable'] = 'Priložena datoteka<span class="accesshide"> dostupna</span>';
$string['submissiontypefilerequired'] = '<span class="accesshide">Priložena datoteka </span>Obavezna';
$string['submissiontypes'] = 'Tipovi predatih radova';
$string['submissiontypetextavailable'] = 'Onlajn tekst<span class="accesshide"> dostupan</span>';
$string['submissiontypetextrequired'] = '<span class="accesshide">Onlajn tekst </span>Obavezan';
$string['submittednotsubmitted'] = 'Predao/la ({$a->submitted}) / nije predao/la ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Način raspodele radova';
$string['subplugintype_workshopallocation_plural'] = 'Načini raspodele radova';
$string['subplugintype_workshopeval'] = 'Način ocenjivanja evaluacije';
$string['subplugintype_workshopeval_plural'] = 'Načini ocenjivanja evaluacije';
$string['subplugintype_workshopform'] = 'Strategija ocenjivanja';
$string['subplugintype_workshopform_plural'] = 'Strategije ocenjivanja';
$string['switchingphase'] = 'Promena faze';
$string['switchphase'] = 'Promeni fazu';
$string['switchphase10'] = 'Prebaci na fazu podešavanja';
$string['switchphase10info'] = 'Nameravate da prebacite radionicu u <strong>Fazu podešavanja radionice</strong>. U ovoj fazi, korisnici ne mogu da menjaju svoje predate radove ili svoje procene drugih radova. Predavači mogu da koristi ovu fazu kako bi promenili podešavanja radionice, modifikovali strategiju ocenjivanja ili fino podesili obrasce za procenu.';
$string['switchphase20'] = 'Prebaci na fazu predaje rada';
$string['switchphase20info'] = 'Nameravate da prebacite radionicu u <strong>Fazu predaje radova</strong>. U toku ove faze, polaznici mogu da predaju svoje radove (unutar zadatog roka, ako je on postavljen). Predavači mogu da vrše raspodelu predatih radova drugim polaznicima za procenjivanje.';
$string['switchphase30'] = 'Prebaci na fazu procene';
$string['switchphase30auto'] = 'Radionica će se automatski prebaciti u fazu procene nakon {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Nameravate da prebacite radionicu u <strong>Fazu procene radova</strong>. U ovoj fazi, polaznici (recenzenti) mogu da procenjuju radove koji su im dodeljeni (unutar zadatog roka, ako je on postavljen).';
$string['switchphase40'] = 'Prebaci na fazu evaluacije';
$string['switchphase40info'] = 'Nameravate da prebacite radionicu u <strong>Fazu ocenjivanja evaluacija </strong>. U ovoj fazi korisnici ne mogu da menjaju svoje predate radove ili svoje procene radova drugih kolega. Predavači mogu da koriste alate za ocenjivanje evaluacija (procena) kako bi izračunali završnu ocenu i dali povratne informacije recenzentima.';
$string['switchphase50'] = 'Zatvori radionicu';
$string['switchphase50info'] = 'Nameravate da zatvorite radionicu. Zbog toga će se izračunate ocene pojaviti u knjizi ocena. Polaznici mogu da vide svoje predate radove, kao i svoje procene drugih radova.';
$string['switchphaseauto'] = 'Prebacivanje je zakazano';
$string['switchphasenext'] = 'Prebacite se na sledeću fazu';
$string['taskassesspeers'] = 'Procenite radove kolega';
$string['taskassesspeersdetails'] = 'ukupno: {$a->total}<br />preostalo: {$a->todo}';
$string['taskassessself'] = 'Proceni svoj rad';
$string['taskconclusion'] = 'Napišite zaključak o aktivnosti';
$string['taskdone'] = 'Zadatak urađen';
$string['taskfail'] = 'Zadatak nije uspeo';
$string['taskinfo'] = 'Informacije o zadatku';
$string['taskinstructauthors'] = 'Napišite uputstva za predaju radova';
$string['taskinstructreviewers'] = 'Napišite uputstva za procenu';
$string['taskintro'] = 'Postavite opis radionice';
$string['tasksubmit'] = 'Predaj svoj rad';
$string['tasktodo'] = 'Zadatak koji treba uraditi';
$string['toolbox'] = 'Skup alata za radionicu';
$string['undersetup'] = 'Radionica se trenutno podešava. Molimo, sačekajte dok ne bude prebačena u narednu fazu.';
$string['useexamples'] = 'Koristite primere';
$string['useexamples_desc'] = 'Primeri radova služe da korisnici vežbaju procenjivanje';
$string['useexamples_help'] = 'Ako je ovo podešavanje omugućeno, korisnici mogu da procenjuju jedan ili više primera radova i da uporede svoje sa referentnom procenom.';
$string['usepeerassessment'] = 'Koristite polazničke procene';
$string['usepeerassessment_desc'] = 'Polaznici mogu da procenjuju radove drugih';
$string['usepeerassessment_help'] = 'Ako je ovo podešavanje omogućeno, korisniku mogu biti dodeljeni na procenu radovi drugih kolega. Pored ocene za svoj rad korisnik će dobiti ocenu i za svoju procenu drugih radova.';
$string['userdatecreated'] = 'predato <span>{$a}</span>';
$string['userdatemodified'] = 'izmenjeno <span>{$a}</span>';
$string['userplan'] = 'Planer radionice';
$string['userplanaccessibilityskip'] = 'Idi na tekuće zadatke';
$string['userplanaccessibilitytitle'] = 'Hronologija radionice sa {$a} faze/a';
$string['userplancurrentphase'] = 'Trenutna faza';
$string['userplan_help'] = 'Planer radionice prikazuje sve faze aktivnosti i daje spisak zadataka za svaku fazu. Tekuća faza je istaknuta a završeni zadaci obeleženi.';
$string['useselfassessment'] = 'Koristite samoprocenu';
$string['useselfassessment_desc'] = 'Polaznici mogu da procenjuju sopstveni rad';
$string['useselfassessment_help'] = 'Ako je ovo podešavanje omogućeno. korisniku može biti dodeljen na procenu njegov rad. Pored ocene za svoj rad korisnik će dobiti ocenu i za procenu svog rada.';
$string['viewworkshopsummary'] = 'Prikaži rezime radionice';
$string['weightinfo'] = 'Ponder: {$a}';
$string['withoutsubmission'] = 'Recenzent bez sopstvenog rada';
$string['workshop:addinstance'] = 'Dodaj novu radionicu';
$string['workshop:allocate'] = 'Raspodeli predate radove na recenziju';
$string['workshop:deletesubmissions'] = 'Brisanje predatih radova';
$string['workshop:editdimensions'] = 'Uredi obrazac za procenu';
$string['workshop:exportsubmissions'] = 'Izvoz predatih radova';
$string['workshop:ignoredeadlines'] = 'Ignorisati vremenska ograničenja';
$string['workshop:manageexamples'] = 'Uredi obrazac za procenu';
$string['workshopname'] = 'Naziv radionice';
$string['workshop:overridegrades'] = 'Poništi izračunate ocene';
$string['workshop:peerassess'] = 'Polaznik procenjuje';
$string['workshop:publishsubmissions'] = 'Objava predatih radova';
$string['workshop:submit'] = 'Predaj rad';
$string['workshop:switchphase'] = 'Promeni fazu';
$string['workshop:view'] = 'Pogledaj radionicu';
$string['workshop:viewallassessments'] = 'Pogledaj sve procene';
$string['workshop:viewallsubmissions'] = 'Prikaz svih predatih radova';
$string['workshop:viewauthornames'] = 'Pogledaj imena autora';
$string['workshop:viewauthorpublished'] = 'Pogledaj autore objavljenih radova';
$string['workshop:viewpublishedsubmissions'] = 'Prikaz objavljenih radova';
$string['workshop:viewreviewernames'] = 'Pogledaj imena recenzenata';
$string['yourassessmentfor'] = 'Vaša procena za {$a}';
$string['yourgrades'] = 'Vaše ocene';
$string['yoursubmission'] = 'Vaš rad';
